commit e9efdb124e8d9385b94b68c1eac11323f4ea4555
Author: Christian Persch <chpe@gnome.org>
Date:   Sat May 9 09:27:31 2015 +0200

    charmap: Fix build with gtk+ < 3.16
    
    https://bugzilla.gnome.org/show_bug.cgi?id=749141
    (cherry picked from commit ac397b59fbb6327271c22099c93ad81d69746046)

 gucharmap/gucharmap-charmap.c | 2 ++
 1 file changed, 2 insertions(+)

commit 3310cfcf0b42cc850207b99f6da9ed07a542e37f
Author: osfans <waxaca@163.com>
Date:   Sun May 3 15:23:36 2015 +0800

    update zh_CN translation

 po/zh_CN.po | 178 ++++++++++++++++++++++++++++++------------------------------
 1 file changed, 89 insertions(+), 89 deletions(-)

commit 9bd723c38280499e90c71f9733fdc804d9bc3693
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Apr 13 20:03:40 2015 +0200

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 439db2f754fb5796bf680701b26d0ba02196d8e3
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Wed Mar 25 20:22:30 2015 +0200

    Updated Arabic translation

 po/ar.po | 624 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 376 insertions(+), 248 deletions(-)

commit c2cfd6b27c822e553f584c0de12675c08c3a2373
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 23 19:23:15 2015 +0100

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 57302e65005db998190cc8e5266230b6603b3538
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Mar 22 18:21:59 2015 +0100

    build: Remove appdata validation
    
    As per upstream request to stop using appdata-validate.

 configure.ac     | 6 ------
 data/Makefile.am | 8 --------
 2 files changed, 14 deletions(-)

commit 86e2bd6638e3ecd2b774b44eac2db2359578b68a
Author: Jiri Grönroos <jiri.gronroos+l10n@iki.fi>
Date:   Fri Mar 20 17:45:51 2015 +0200

    Finnish translation update

 po/fi.po | 73 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 39 insertions(+), 34 deletions(-)

commit 91c65334b844bca4061929c231a4c24bf18046c6
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Tue Mar 17 20:52:58 2015 +0100

    Updated Serbian translation

 po/sr.po       | 642 +++++++++++++++++++++++++++++++++++----------------------
 po/sr@latin.po | 642 +++++++++++++++++++++++++++++++++++----------------------
 2 files changed, 786 insertions(+), 498 deletions(-)

commit 8c728595809c3e8405e21a678cf3ae99ed092dbb
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 16 19:06:29 2015 +0100

    Post release version bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 5f118396008fc46c700731ffedbd3b8ce0645e3b
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Sat Mar 14 06:33:58 2015 +0000

    Updated Tajik translation

 po/tg.po | 77 +++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 35 insertions(+), 42 deletions(-)

commit 550976f9123b728d0a18fa4a15813653d5e273da
Author: Samir Ribic <samir.ribic@etf.unsa.ba>
Date:   Fri Mar 13 20:19:18 2015 +0000

    Updated Bosnian translation

 po/bs.po | 1679 ++++++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 1194 insertions(+), 485 deletions(-)

commit 0e80ac065033c48ef3f1f739962c77df9de2254b
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Thu Mar 12 06:47:02 2015 +0200

    Updated Bulgarian translation

 po/bg.po | 20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

commit 32eef986abb36ad9d95753b11e59178eba6cbb43
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   Mon Mar 9 19:16:34 2015 +0000

    Updated Turkish translation

 po/tr.po | 764 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 461 insertions(+), 303 deletions(-)

commit cfa9226f22c7dec3b6d633f2b869727147c972a4
Author: Josef Andersson <josef.andersson@gmail.com>
Date:   Sun Mar 8 09:51:12 2015 +0000

    Updated Swedish translation

 help/sv/sv.po | 407 +++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 264 insertions(+), 143 deletions(-)

commit 1e98a38eec710cd40e25e412c90e873c4ad7c48a
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Mar 3 19:38:56 2015 +0100

    charmap: Disable overlay scrolling
    
    Since it makes it impossible to select the last charcell in each
    row at small font size.

 gucharmap/gucharmap-charmap.c | 2 ++
 1 file changed, 2 insertions(+)

commit a5346ddd5502ff7e6be39c7ea0686545b03cc062
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Mar 3 19:32:19 2015 +0100

    build: Update warning flags

 configure.ac | 1 +
 1 file changed, 1 insertion(+)

commit 412b712d7c63e642b1dbf4ab298243b612bb3bce
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Feb 26 15:26:02 2015 +0000

    Updated Chinese (Taiwan) translation

 po/zh_TW.po | 68 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 33 insertions(+), 35 deletions(-)

commit 7624cc7616a8dec4dbcce566ee4f44e7b3c28166
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Tue Feb 24 21:50:59 2015 +0200

    Updated Ukrainian translation

 po/uk.po | 635 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 390 insertions(+), 245 deletions(-)

commit c610ce91e321146034b308332013ad8fffc7458b
Author: Christian Persch <chpe@gnome.org>
Date:   Fri Feb 6 20:43:47 2015 +0100

    build: Disable glib and gtk deprecation warnings
    
    It's obscuring the real warnings.

 gucharmap/Makefile.am | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

commit 58fd9777afc5b0959b9975150701de3043263631
Author: Christian Persch <chpe@gnome.org>
Date:   Fri Feb 6 20:43:47 2015 +0100

    charmap: Fix menubar visibility

 gucharmap/gucharmap-window.c | 17 -----------------
 1 file changed, 17 deletions(-)

commit ddc74734665be1ac353c6b74ed73cdf5ccba109a
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Feb 3 21:58:27 2015 +0100

    Revert "app menu: standardize Help/About/Quit"
    
    This reverts commit 419bc9f6bfa4740ee270dc4d95f3192254dd971b.
    
    Revert unauthorised commit.

 gucharmap/gucharmap-menus.ui | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 419bc9f6bfa4740ee270dc4d95f3192254dd971b
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:   Mon Dec 9 15:59:51 2013 -0600

    app menu: standardize Help/About/Quit
    
    * Remove the separator beneath About
    * Rename Close Window to Quit
    
    The action app.close is unchanged for the time being, since there's not
    (yet) agreement on whether Quit will close every window or just the
    current one. But it is going to be named Quit.
    
    https://developer.gnome.org/hig/stable/application-menus.html.en
    
    https://bugzilla.gnome.org/show_bug.cgi?id=720145

 gucharmap/gucharmap-menus.ui | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit cbcf1fe3f44aee4387fefa4b2cdea8d19e93aa51
Author: Christian Persch <chpe@gnome.org>
Date:   Fri Jan 23 20:54:15 2015 +0100

    charmap: Force non-dark theme
    
    Dark theme doesn't work, so until that's fixed, force the non-dark theme.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741939

 gucharmap/main.c | 3 +++
 1 file changed, 3 insertions(+)

commit 1481348e8196cf47a7d685366e9499bb7750edb2
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri Jan 23 12:41:44 2015 +0000

    Updated Icelandic translation

 po/is.po | 34 ++++++++++++++++++----------------
 1 file changed, 18 insertions(+), 16 deletions(-)

commit ced57a97fbe5612790659800757d94255c464cb8
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Thu Jan 22 11:48:10 2015 +0000

    Updated Icelandic translation

 po/is.po | 44 ++++++++++++++++++++++++++++----------------
 1 file changed, 28 insertions(+), 16 deletions(-)

commit 64ccefb37ae6518fa2444a4a31af08187dae9c8c
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Jan 19 23:06:26 2015 +0100

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9da459b6c6bfcd49f19c62350227d339c5ea4d1d
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Thu Jan 15 15:57:38 2015 +0000

    Updated Icelandic translation

 po/is.po | 1226 +++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 848 insertions(+), 378 deletions(-)

commit 5606a2b773c9246bc5a7b1f6536a8cde29d7e4e3
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Tue Dec 30 16:44:05 2014 +0100

    Updated Basque language

 po/eu.po | 65 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 32 insertions(+), 33 deletions(-)

commit 44fa03bf2984e1f65f041b071ad379e792cf1b80
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Dec 13 20:27:24 2014 +0100

    Revert "Also sort the block chapters list"
    
    This reverts commit d3607d59adc92abe4c756fe755a59d69e4ece22c.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=620180

 gucharmap/gucharmap-block-chapters-model.c | 66 ++++--------------------------
 1 file changed, 7 insertions(+), 59 deletions(-)

commit 1b6e7887affad8ab8cd8d9f2ef6dc4606dec5dfc
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Dec 13 20:22:00 2014 +0100

    Revert "Sort the tree view column, not the model directly"
    
    This reverts commit 8daa603590cd403920cbb9b98595975ef0ba8d24.
    
    Conflicts:
    	gucharmap/gucharmap-chapters-view.c
    
    https://bugzilla.gnome.org/show_bug.cgi?id=620180

 gucharmap/gucharmap-block-chapters-model.c  | 3 +++
 gucharmap/gucharmap-chapters-view.c         | 4 ----
 gucharmap/gucharmap-script-chapters-model.c | 4 ++++
 3 files changed, 7 insertions(+), 4 deletions(-)

commit c12be81555ec7ae15826a59075b1fad9910a4ca3
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Dec 13 20:17:36 2014 +0100

    Revert "Use locale-aware string comparision to sort the chapters"
    
    This reverts commit afd8c4af41d48fe4e913608a2e05f6aaa46c64fd.

 gucharmap/gucharmap-block-chapters-model.c  |  2 +-
 gucharmap/gucharmap-script-chapters-model.c | 25 -------------------------
 2 files changed, 1 insertion(+), 26 deletions(-)

commit 66aed68ec50adc37c502c093e53e05dad70fd6b0
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Nov 27 07:26:46 2014 +0100

    Updated Czech translation

 help/cs/cs.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit fec04ea2cbd7e1b56b236ec7ae5edcd9f4306f3c
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Mon Nov 17 01:14:46 2014 +0000

    Updated Portuguese translation

 po/pt.po | 957 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 543 insertions(+), 414 deletions(-)

commit 373c405881f5468c1ada3562ed64f1f6a85ad69e
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Nov 4 01:11:33 2014 +0000

    Added Kazakh translation

 po/LINGUAS |    1 +
 po/kk.po   | 1665 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1666 insertions(+)

commit cbfb595b725fff67f06c6226ce9b6c5896a0227b
Author: Timo Jyrinki <timo@debian.org>
Date:   Mon Nov 3 19:01:24 2014 +0200

    Change Finnish translation team web page to l10n.gnome.org

 po/fi.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 4741ac893f83b0a7bb237c40a2dc2da2897b3da8
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sun Oct 12 15:45:11 2014 +0300

    Updated Latvian translation

 po/lv.po | 625 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 385 insertions(+), 240 deletions(-)

commit 0e3dd241632552f1b0beff6539c19ebb16fde7cd
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Sat Oct 11 11:46:29 2014 +0330

    Updates Persian Translations

 po/fa.po | 795 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 499 insertions(+), 296 deletions(-)

commit 4a4bbe46567876457185351f3f006ac4d4b6278a
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sun Oct 5 15:29:46 2014 +0000

    Updated Italian translation

 po/it.po | 622 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 375 insertions(+), 247 deletions(-)

commit 48c9108afc51a4c632baf43422916faaf7fbde0c
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Tue Sep 30 15:00:46 2014 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 24 +++++-------------------
 1 file changed, 5 insertions(+), 19 deletions(-)

commit 92ff22aa0334f332f48a463697d65a1abd543d2b
Author: Michel Nedeleg <michel@drouizig.org>
Date:   Sat Sep 27 17:54:21 2014 +0200

    Updated breton translation

 po/br.po | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit 75fdd194844e78cd26c9b95878e5f0cf9de59b68
Author: Saibal Ray <sray@redhat.com>
Date:   Wed Sep 24 10:27:23 2014 +0000

    Updated Bengali (India) translation

 po/bn_IN.po | 919 +++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 502 insertions(+), 417 deletions(-)

commit 13f5df10fdd02606e42cbaa30c51a774f51c0b1a
Author: Krishnababu Krothapalli <k.meetme@gmail.com>
Date:   Tue Sep 23 14:43:33 2014 +0000

    Updated Telugu translation

 po/te.po | 776 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 469 insertions(+), 307 deletions(-)

commit 3a958f1c7bd8fc004387d7482af91fecbdc0afa5
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Mon Sep 22 20:25:39 2014 +0300

    Updated Bulgarian translation

 po/bg.po | 768 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 460 insertions(+), 308 deletions(-)

commit 6baf1b24327d7b6d605bf06b35676f67bcf61593
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Sep 22 17:35:32 2014 +0200

    Updated Czech translation

 po/cs.po | 46 +++++++++++++++++++++++-----------------------
 1 file changed, 23 insertions(+), 23 deletions(-)

commit f5cb6dab30a6aa50a7e8fc2ee6ba86159334f6d3
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Sep 22 15:01:40 2014 +0200

    Updated Czech translation

 po/cs.po | 56 ++++++++++++++++++++++++++------------------------------
 1 file changed, 26 insertions(+), 30 deletions(-)

commit 20b6599ab0339418119ab41ed3ce3c4bdfbae05d
Author: A S Alam <aalam@users.sf.net>
Date:   Sun Sep 21 09:24:38 2014 -0500

    update Punjabi Translation -for Master

 po/pa.po | 637 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 390 insertions(+), 247 deletions(-)

commit 74dfb29f5a018b884bbff57d8e290e27363cebc6
Author: Kalev Lember <kalevlember@gmail.com>
Date:   Sun Sep 21 12:41:14 2014 +0200

    Fix Greek translation of desktop file keywords
    
    It's a string list and must end with a semicolon.

 po/el.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 53de0234908ffb974ec2757478c1fef5151031d1
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Sep 21 14:05:45 2014 +0200

    Post branch version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6d23834fe56ac98e1e4477b6d614fa4bf2099ee3
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Sep 15 13:02:38 2014 +0200

    unicode: Update © year

 COPYING.UNICODE | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0ea08289566a7306eccb874417332d77804e35c9
Author: Rajesh Ranjan <rajeshkajha@yahoo.com>
Date:   Sun Sep 21 04:19:38 2014 +0000

    Updated Hindi translation

 po/hi.po | 763 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 459 insertions(+), 304 deletions(-)

commit a1ed973cb85baf714cf4a01e0b18506c2b780350
Author: Pawan Chitrakar <chautari@gmail.com>
Date:   Sat Sep 20 12:19:49 2014 +0000

    Updated Nepali translation

 po/ne.po | 1508 +++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 1059 insertions(+), 449 deletions(-)

commit 94cf8e8dd27fd2a8ec4e937cdc1654cf842f6362
Author: Mattias Eriksson <snaggen@gmail.com>
Date:   Thu Sep 18 20:10:54 2014 +0000

    Updated Swedish translation

 po/sv.po | 874 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 518 insertions(+), 356 deletions(-)

commit dfe030720bcec4ca1677d87f3c0aa5b0ff399064
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   Thu Sep 18 13:32:35 2014 +0000

    Updated Oriya translation

 po/or.po | 765 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 460 insertions(+), 305 deletions(-)

commit ec476a7809a12e3b6e087623928fbc69e490623f
Author: Paweł Żołnowski <pawel@zolnowski.name>
Date:   Thu Sep 18 01:07:25 2014 +0200

    Updated Polish translation

 po/pl.po | 612 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 370 insertions(+), 242 deletions(-)

commit 926bdd49b1fa87b8cbc08ba77ee7b48c97f3a17e
Author: Saibal Ray <sray@redhat.com>
Date:   Wed Sep 17 06:19:33 2014 +0000

    Updated Bengali (India) translation

 po/bn_IN.po | 385 ++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 216 insertions(+), 169 deletions(-)

commit ffd8bffde41b3ee50b2892fa6d386879e6487ba7
Author: Shantha kumar <shantha.thamizh@gmail.com>
Date:   Mon Sep 15 06:23:39 2014 +0000

    Updated Tamil translation

 po/ta.po | 758 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 460 insertions(+), 298 deletions(-)

commit b618253a39235e8ceae41345e820cf53d36ad854
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Sep 14 22:03:10 2014 +0200

    Updated Slovenian translation

 po/sl.po | 614 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 371 insertions(+), 243 deletions(-)

commit 51f3e1ad2635a8b2ba9184e9ba72e6c22a351bed
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sun Sep 14 17:10:39 2014 +0000

    Updated Slovak translation

 po/sk.po | 765 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 461 insertions(+), 304 deletions(-)

commit f528ce8cd9fede6dc51c45f4d7aa53c247899b1f
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Sun Sep 14 14:08:31 2014 +0000

    Updated Hungarian translation

 po/hu.po | 637 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 389 insertions(+), 248 deletions(-)

commit 1520731f0b9fed4bbe7034676f0747113c1fe4b3
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Sat Sep 13 15:36:01 2014 +0200

    Updated Danish translation

 po/da.po | 635 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 391 insertions(+), 244 deletions(-)

commit e4d0f20d5df7ddb8df0e57e2e184935efea3c048
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:   Sat Sep 13 14:07:14 2014 +0530

    Updated Marathi Translations

 po/mr.po | 780 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 472 insertions(+), 308 deletions(-)

commit 009deecbde8c1d3c35f3b7292bc8a7907f48bf1d
Author: Wolfgang Stöggl <c72578@yahoo.de>
Date:   Wed Sep 10 18:04:30 2014 +0000

    Updated German translation

 po/de.po | 773 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 465 insertions(+), 308 deletions(-)

commit 6377b7926ab7628cb57139ffefe14a08d07d1cbb
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Wed Sep 10 19:06:35 2014 +0300

    Updated Lithuanian translation

 po/lt.po | 63 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 28 insertions(+), 35 deletions(-)

commit 901a8cdfabd59c676a2cbe41f2e53bff4f156802
Author: Peter Moulder <pjrm@mail.internode.on.net>
Date:   Sun Sep 7 18:31:13 2014 +0200

    settings: Only save to dconf on exit
    
    https://bugzilla.gnome.org/show_bug.cgi?id=734191

 gucharmap/gucharmap-window.c | 38 ++++++++++++++++++--------------------
 gucharmap/gucharmap-window.h |  2 --
 2 files changed, 18 insertions(+), 22 deletions(-)

commit 9095b7192d258ff8320b58afb4bbf001e2c37c9b
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sat Sep 6 23:21:07 2014 +0200

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 26 ++++++++++++++++++++++++--
 1 file changed, 24 insertions(+), 2 deletions(-)

commit f96e9c577c331e8387220326b2aeadf85dbed51b
Author: Gil Forcada <gforcada@gnome.org>
Date:   Sat Sep 6 23:21:00 2014 +0200

    [l10n] Update Catalan translation

 po/ca.po | 26 ++++++++++++++++++++++++--
 1 file changed, 24 insertions(+), 2 deletions(-)

commit 247aa99369680f1c7ae9f8d05135865263089cf2
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Sep 6 13:43:28 2014 +0200

    Updated Norwegian bokmål translation.

 po/nb.po | 76 ++++++++++++++++++++++++++++++----------------------------------
 1 file changed, 36 insertions(+), 40 deletions(-)

commit 6154919ddcb1bee03bf6e45aaae48b0137c6712b
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Sep 6 05:25:48 2014 +0900

    Updated Korean translation

 po/ko.po | 626 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 384 insertions(+), 242 deletions(-)

commit 23da02fa392a58633b2adb0925b1a457845f7a57
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:   Fri Sep 5 17:05:06 2014 +0400

    Updated Russian translation

 po/ru.po | 56 ++++++++++++++++++++++++++++++--------------------------
 1 file changed, 30 insertions(+), 26 deletions(-)

commit ef33515b5f580136343a54208df83f24bbb51e95
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Fri Sep 5 15:30:57 2014 +0530

    Updated gujarati translations

 po/gu.po | 763 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 464 insertions(+), 299 deletions(-)

commit f1d447548dafbee678144b6d373b6329fc043875
Author: Andika Triwidada <andika@gmail.com>
Date:   Thu Sep 4 04:23:56 2014 +0000

    Updated Indonesian translation

 po/id.po | 44 ++++++++++++++++++++++----------------------
 1 file changed, 22 insertions(+), 22 deletions(-)

commit 9dd48fda97bfe1534e4b3c39d51704b1665e1106
Author: Maria  Mavridou <mavridou@gmail.com>
Date:   Thu Aug 28 21:18:31 2014 +0000

    Updated Greek translation

 po/el.po | 321 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 165 insertions(+), 156 deletions(-)

commit 76647a12849ca83c7c47d38ef43b6f01f940244c
Author: Daniel Mustieles <dnaiel.mustieles@gmail.com>
Date:   Tue Aug 26 17:47:02 2014 +0200

    Updated Spanish translation

 po/es.po | 61 +++++++++++++++++++++++++++----------------------------------
 1 file changed, 27 insertions(+), 34 deletions(-)

commit 341aa1b22498c2755090314c784058b4e9696868
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Aug 25 10:12:37 2014 +0200

    Updated Galician translations

 po/gl.po | 608 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 368 insertions(+), 240 deletions(-)

commit 305561ccb002bc417e222416037bc0eda90ab0c4
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Fri Aug 22 16:34:53 2014 +0000

    Updated Chinese (Taiwan) translation

 po/zh_TW.po | 149 +++++++++++++++++++++++++++++-------------------------------
 1 file changed, 72 insertions(+), 77 deletions(-)

commit 11146099e6e41921a5b8c082fdf640bd6163e472
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Fri Aug 22 12:23:32 2014 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 642 +++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 394 insertions(+), 248 deletions(-)

commit c970d87d92f3bd476a721ef9a7b9b699f297cacd
Author: Claude Paroz <claude@2xlibre.net>
Date:   Fri Aug 22 08:52:34 2014 +0200

    Updated French translation

 po/fr.po | 88 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 42 insertions(+), 46 deletions(-)

commit f7457563a97627b9571c6547bd33b7fd9bb007ac
Author: ngoswami <ngoswami@redhat.com>
Date:   Thu Aug 21 11:54:12 2014 +0000

    Updated Assamese translation

 po/as.po | 54 +++++++++++++++++++++++-------------------------------
 1 file changed, 23 insertions(+), 31 deletions(-)

commit 0761d23fa7b4821ea0b20a14c3e63dabe3ff977d
Author: Richard Hughes <richard@hughsie.com>
Date:   Thu Aug 21 10:29:13 2014 +0100

    appdata: Add a simple description

 data/gucharmap.appdata.xml.in | 17 ++++++++++++-----
 1 file changed, 12 insertions(+), 5 deletions(-)

commit 4c7da873729f4be465e09db689c003bb0e2395c7
Author: sebras <sebras@gmail.com>
Date:   Tue Aug 19 19:15:05 2014 +0000

    Updated Swedish translation

 help/sv/sv.po | 1098 +++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 723 insertions(+), 375 deletions(-)

commit d86629f5629465aa647e18defff3a0c2cad43305
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Aug 19 20:25:59 2014 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 624 ++++++++++++++++++++++++++++++++++++-----------------------
 po/zh_TW.po | 629 +++++++++++++++++++++++++++++++++++++-----------------------
 2 files changed, 770 insertions(+), 483 deletions(-)

commit 78c556130d78603949c69e9e8b8b297a010adb48
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Aug 18 21:19:58 2014 +0200

    Post release version bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit c3ffbfd75391e6950f9c5da90f663ae3301e6727
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Aug 18 21:16:17 2014 +0200

    Version 3.13.90

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e64b083ba1d626b09a24bac7dc6fe98ba9a1c686
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun Aug 17 23:39:21 2014 +0200

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 131 +++++++++++++++++-------------------------------------
 1 file changed, 40 insertions(+), 91 deletions(-)

commit 8283e27e2f409394e47f98bb614abb5aa2c14b33
Author: Gil Forcada <gforcada@gnome.org>
Date:   Sun Aug 17 23:39:16 2014 +0200

    [l10n] Updated Catalan translation

 po/ca.po | 620 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 354 insertions(+), 266 deletions(-)

commit 28549bc215ef982f360d3383de4f0f14e24502ca
Author: Lasse Liehu <lasse.liehu@gmail.com>
Date:   Sun Aug 17 14:48:38 2014 +0300

    Finnish translation update

 help/fi/fi.po | 647 +++++++++++++++++++++++++++-------------------------------
 1 file changed, 297 insertions(+), 350 deletions(-)

commit 3fa177ddf55986329ac1e31f31de1d9af999df39
Author: Lasse Liehu <lasse.liehu@gmail.com>
Date:   Sun Aug 17 14:35:44 2014 +0300

    Finnish translation update

 po/fi.po | 771 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 471 insertions(+), 300 deletions(-)

commit d1ddb2fc8b43407f4d66f2750ec640577ca03cac
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Aug 16 20:13:07 2014 +0200

    appdata: Add skeleton appdata file
    
    https://bugzilla.gnome.org/show_bug.cgi?id=722715

 Makefile.am                   |  2 +-
 configure.ac                  |  7 +++++++
 data/Makefile.am              | 30 ++++++++++++++++++++++++++++++
 data/gucharmap.appdata.xml.in | 41 +++++++++++++++++++++++++++++++++++++++++
 4 files changed, 79 insertions(+), 1 deletion(-)

commit a2ad410b9cf82b3773e1aeb96a5c488edd2ef6b1
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Aug 16 20:13:07 2014 +0200

    Revert "Add AppData file"
    
    This reverts commit 8bd17a357823f133f8e0208333e8a1151190f208.

 Makefile.am                   |  2 +-
 configure.ac                  |  1 -
 data/Makefile.am              | 10 ----------
 data/gucharmap.appdata.xml.in | 23 -----------------------
 4 files changed, 1 insertion(+), 35 deletions(-)

commit 994fc2735e72cab2d941c22e50f888a566b82051
Author: ngoswami <ngoswami@redhat.com>
Date:   Thu Aug 14 14:46:31 2014 +0000

    Updated Assamese translation

 po/as.po | 593 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 367 insertions(+), 226 deletions(-)

commit 3f562075c2638f5b383a41f9325329b688b97f02
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Thu Aug 7 13:59:40 2014 +0200

    Updated Basque language

 po/eu.po | 584 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 355 insertions(+), 229 deletions(-)

commit 04ba1b9363ca766e38118ffc2dbbd87c934c53eb
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Jul 31 19:30:47 2014 +0200

    doap: add <programming-language>

 gucharmap.doap | 1 +
 1 file changed, 1 insertion(+)

commit 95cd4f6aaaa14ec268a7c42e2c0eb732caea395d
Author: Olav Vitters <olav@vitters.nl>
Date:   Wed Jul 30 20:21:00 2014 +0200

    doap category core

 gucharmap.doap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2e8625b9ef4082406a57671e077a8a442b327fa3
Author: Iris Gou <gouyingqiyanxuan321@gmail.com>
Date:   Tue Jul 29 17:49:49 2014 +0800

    update zh_CN translation

 po/zh_CN.po | 588 +++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 360 insertions(+), 228 deletions(-)

commit 10bcce9cabcfe38f730fd9731e639364ae1a0877
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Jul 21 14:46:31 2014 +0200

    Updated Norwegian bokmål translation.

 po/nb.po | 581 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 358 insertions(+), 223 deletions(-)

commit b3c3c046b249fdcfeac1e636bc279ddd17655b66
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:   Tue Jul 8 17:41:59 2014 +0400

    Updated Russian translation

 po/ru.po | 47 +++++++++++++++++------------------------------
 1 file changed, 17 insertions(+), 30 deletions(-)

commit 5d0345fb4b959675491a3da3692caa21dbc22a9c
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:   Sat Jun 28 13:41:02 2014 +0400

    Updated Russian translation

 po/ru.po | 589 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 366 insertions(+), 223 deletions(-)

commit dd983847d93a1b0afd119e5e166b795e57bd26ab
Author: Christian Persch <chpe@gnome.org>
Date:   Mon May 12 20:56:30 2014 +0200

    unicode: Update for unicode 7.0.0 release

 gucharmap/unicode-nameslist.h | 17529 +++++------
 gucharmap/unicode-scripts.h   |     2 +-
 gucharmap/unicode-unihan.h    | 63356 ++++++++++++++++++++--------------------
 3 files changed, 40455 insertions(+), 40432 deletions(-)

commit 1e9cbf9a5673e6550f41cc7276e330e87dd1f83d
Author: Daniel Mustieles <dnaiel.mustieles@gmail.com>
Date:   Thu Jun 12 17:54:13 2014 +0200

    Updated Spanish translation

 po/es.po | 588 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 364 insertions(+), 224 deletions(-)

commit 0760bdd0cc10901dd93362d364fc2918fb87b5f0
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Mon Jun 9 09:46:32 2014 +0000

    Updated French translation

 po/fr.po | 577 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 355 insertions(+), 222 deletions(-)

commit ed6d67e9c54b4f70cafb34c0d7cfd697210bc53b
Author: Andika Triwidada <andika@gmail.com>
Date:   Sun May 25 10:16:01 2014 +0000

    Updated Indonesian translation

 po/id.po | 572 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 350 insertions(+), 222 deletions(-)

commit 7e584be3ebcb1f7e974cea58219237a48f260423
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri May 9 00:25:45 2014 +0200

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 758 +++++++++++++++++++++++++++++++++---------------------
 1 file changed, 460 insertions(+), 298 deletions(-)

commit 4008d4a5a5e0566f1e25d48d83f4314e262ce11c
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Mon May 5 06:52:41 2014 +0300

    Updated Greek translation

 po/el.po | 782 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 467 insertions(+), 315 deletions(-)

commit db2d16feca02112ecde32e73b396fd4c30e090e2
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Sun May 4 20:52:17 2014 +0200

    Updated Belarusian translation.
    
    (cherry picked from commit bbddd550c37972c6f93077a0ebb0e5238f6745bb)

 po/be.po | 178 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 100 insertions(+), 78 deletions(-)

commit 9759b2e21adeb756deaa0c55aea3477ee9ff92e7
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Fri Apr 25 17:17:05 2014 +0500

    Tajik translation updated

 po/tg.po | 584 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 362 insertions(+), 222 deletions(-)

commit 12233e66b245a3f58b885e31fa412eea001241f3
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Thu Apr 24 22:59:05 2014 +0300

    Updated Lithuanian translation

 po/lt.po | 582 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 361 insertions(+), 221 deletions(-)

commit d53216868edc768d5e249042acbbce5cc1bb8715
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Apr 24 18:11:58 2014 +0200

    Updated Czech translation

 po/cs.po | 572 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 352 insertions(+), 220 deletions(-)

commit 62b7f5b96953910d6a291fec0c74ad2eee733ff3
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Apr 6 17:27:23 2014 +0200

    doap: update URLs

 gucharmap.doap | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 904150e186c0a292e005d4fc53ace09fd889ab9b
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Mar 31 21:31:13 2014 +0200

    Updated Slovenian translation

 po/sl.po | 187 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 105 insertions(+), 82 deletions(-)

commit 2ca7ab17e9ad053447f3f05bd45fc545364add51
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Dec 16 18:05:05 2013 +0100

    unicode: First look at version 7

 gucharmap/gucharmap-unicode-info.h |     3 +-
 gucharmap/gucharmap-window.c       |     6 +-
 gucharmap/unicode-blocks.h         |   436 +-
 gucharmap/unicode-categories.h     |   286 +-
 gucharmap/unicode-names.h          | 54344 +++++++++++----------
 gucharmap/unicode-nameslist.h      | 28893 +++++++-----
 gucharmap/unicode-scripts.h        |  3488 +-
 gucharmap/unicode-unihan.h         | 88420 ++++++++++++++++++-----------------
 gucharmap/unicode-versions.h       |   146 +-
 9 files changed, 94821 insertions(+), 81201 deletions(-)

commit 6a7643e2ea6a7449c2bd3716fdfd74bb5d648baa
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 24 16:14:42 2014 +0100

    Post branch version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ca78c5e30d15b73139fea2a4476ccb7afe344060
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 24 15:22:06 2014 +0100

    build: Don't dist generated files

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8d3e8f2e98cb7c5319b76628e749f5bb089bba04
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 24 15:21:24 2014 +0100

    Version 3.12.0

 NEWS         | 3 +++
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

commit 0c1ae51b49d7d4ce8a4b6cf1a757f57022c745f2
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Mar 22 14:19:49 2014 +0100

    Updated Basque language

 po/eu.po | 186 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 106 insertions(+), 80 deletions(-)

commit 863b8b14ab544cc6227853215ec028449ba69dee
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Fri Mar 21 04:42:23 2014 +0100

    Updated Serbian translation

 po/sr.po       | 190 ++++++++++++++++++++++++++++++++-------------------------
 po/sr@latin.po | 190 ++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 212 insertions(+), 168 deletions(-)

commit 9973d7c583c412644685127fa342060192975130
Author: A S Alam <apreet.alam@gmail.com>
Date:   Wed Mar 19 16:42:10 2014 -0500

    update Punjabi Translation 19March2014: Alam

 po/pa.po | 194 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 108 insertions(+), 86 deletions(-)

commit 70c98ba86081a3569356e5658d2c10d0002999d8
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Wed Mar 19 22:30:45 2014 +0100

    Updated Danish translation

 po/da.po | 177 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 100 insertions(+), 77 deletions(-)

commit aee800713fd6e4a4734fd93fac40c765818dfc7d
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:   Wed Mar 19 21:50:01 2014 +0400

    Updated Russian translation

 po/ru.po | 510 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 248 insertions(+), 262 deletions(-)

commit e984f38da2a8092ef73e582edea9e1d7b0a5f53b
Author: Gábor Kelemen <kelemeng@gnome.hu>
Date:   Wed Mar 19 15:19:19 2014 +0000

    Updated Hungarian translation

 po/hu.po | 198 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 112 insertions(+), 86 deletions(-)

commit edac0a9c3bf0c482749d354e38c488775c2f2b19
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Mar 18 20:28:05 2014 +0100

    Updated Polish translation

 po/pl.po | 51 +++++++++++++++++++++++++--------------------------
 1 file changed, 25 insertions(+), 26 deletions(-)

commit 4060cba601c72517edf55591e48b34f39d4627a5
Author: Paweł Żołnowski <pawel@zolnowski.name>
Date:   Tue Mar 18 20:20:59 2014 +0100

    Updated Polish translation

 po/pl.po | 192 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 108 insertions(+), 84 deletions(-)

commit 4ac1d50faf5bff1a63706f38dd4327dae6ddf5ed
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat Mar 15 15:16:31 2014 +0000

    Updated French translation

 po/fr.po | 193 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 108 insertions(+), 85 deletions(-)

commit 44e9884282602349f2d1445859edcc2b2aebeb6d
Author: Andika Triwidada <andika@gmail.com>
Date:   Sat Mar 15 11:39:28 2014 +0000

    Updated Indonesian translation

 po/id.po | 184 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 103 insertions(+), 81 deletions(-)

commit 4aec54e4b97a6a56e889628d88a9dd4af9f11461
Author: Tiagosdot <almosthumane@portugalmail.pt>
Date:   Sat Mar 15 02:14:50 2014 +0000

    Updated Portuguese translation

 po/pt.po | 188 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 106 insertions(+), 82 deletions(-)

commit a156d22e53d558268b3769df4904dca1afb876cc
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sun Mar 9 13:03:58 2014 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 164 +++++++++++++++++++++++++++++-------------------------
 po/zh_TW.po | 181 +++++++++++++++++++++++++++++++++---------------------------
 2 files changed, 191 insertions(+), 154 deletions(-)

commit cb86c53addc7436b3ed6508a951b1c7eb39107c4
Author: Wylmer Wang <wantinghard@gmail.com>
Date:   Sat Mar 8 14:22:32 2014 +0000

    Updated Chinese (China) translation

 po/zh_CN.po | 140 ++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 79 insertions(+), 61 deletions(-)

commit 8039846128b05a515051e279877d7cb2b5dbd2e5
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sat Mar 8 11:56:12 2014 +0200

    Updated Latvian translation

 po/lv.po | 183 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 102 insertions(+), 81 deletions(-)

commit 25fe7ddaab2bcdef2ffd9bdaa68723dd8fae4ca6
Author: Pau Iranzo <paugnu@gmail.com>
Date:   Thu Mar 6 00:22:54 2014 +0100

    [l10n] Update Catalan translation

 po/ca.po | 185 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 104 insertions(+), 81 deletions(-)

commit 8f51908e61857ed8577938dbd79409e8e491ed9e
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Thu Mar 6 03:28:34 2014 +0900

    Updated Korean translation

 po/ko.po | 177 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 96 insertions(+), 81 deletions(-)

commit e29b10ed0aac7beb80e77fde1d9c04394304c7b6
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Mar 5 07:06:38 2014 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit a4d81e7eb695c1ef316da3158cb4239fd182c0fd
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Fri Feb 28 23:18:15 2014 +0200

    Update Arabic translation

 po/ar.po | 143 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 79 insertions(+), 64 deletions(-)

commit 960d69c595fd9ad2370202f8eb59cb80cc23523d
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Feb 27 17:33:09 2014 +0100

    Updated Czech translation

 po/cs.po | 192 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 107 insertions(+), 85 deletions(-)

commit 11703fc5f707915b5a867e671eedae51aed91f5e
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Mon Feb 24 23:19:52 2014 +0200

    Updated Lithuanian translation

 po/lt.po | 185 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 103 insertions(+), 82 deletions(-)

commit b9dd0246e756419ab4b5f958f38d6e1bf437ce03
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Feb 19 20:26:59 2014 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 179 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 97 insertions(+), 82 deletions(-)

commit ab1a02ea080cbdefe2a4da5e32d4645b3736bcbc
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sun Feb 16 12:35:29 2014 +0100

    [l10n] Updated Italian translation.

 po/it.po | 195 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 109 insertions(+), 86 deletions(-)

commit 248ce081cc36d30916cda9e8e8070375e554ec70
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Tue Feb 11 23:08:27 2014 +0200

    Updated Ukrainian translation

 po/uk.po | 181 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 102 insertions(+), 79 deletions(-)

commit 0537aa23401003f950e5635421196349525fb566
Author: ngoswami <ngoswami@redhat.com>
Date:   Tue Feb 11 15:43:59 2014 +0000

    Updated Assamese translation

 po/as.po | 193 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 108 insertions(+), 85 deletions(-)

commit 48b0e2cd6d865937dae30cfba03f089f5ae0da5c
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Fri Feb 7 00:55:59 2014 +0100

    Updated Galician translations

 po/gl.po | 187 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 105 insertions(+), 82 deletions(-)

commit f6eeb73ecd2e86da07fead4ebe4c6253085dfdca
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Feb 5 13:49:17 2014 +0100

    Updated Spanish translation

 po/es.po | 190 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 106 insertions(+), 84 deletions(-)

commit ce46b8c37cdc760b5b7e3ee679fb4a56bef3d74f
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Tue Feb 4 11:48:57 2014 +0500

    Tajik translation updated

 po/tg.po | 186 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 104 insertions(+), 82 deletions(-)

commit c37d97864b4802a21d5b089ba3970fbd57c1248c
Author: Shankar Prasad <prasad.mvs@gmail.com>
Date:   Mon Feb 3 17:12:28 2014 +0530

    updated kn.po

 po/kn.po | 321 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 202 insertions(+), 119 deletions(-)

commit 7ff33f04a86565eae5ec0273701189a05391fbf4
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sun Feb 2 01:52:31 2014 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 194 ++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 109 insertions(+), 85 deletions(-)

commit 9f138b21d2e4f90041be86ebffc40470af48e595
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Feb 1 17:31:59 2014 +0100

    Updated POTFILES.in

 po/POTFILES.in | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit e686d2538b4f476a4f0071c134f0dab8e2c56382
Author: Colin Walters <walters@verbum.org>
Date:   Fri Jan 31 10:33:40 2014 -0500

    Fix translation damage from FSF address commit

 po/bg.po | 4 ++++
 po/cs.po | 4 ++++
 po/fi.po | 4 ++++
 po/hu.po | 4 ++++
 po/sl.po | 4 ++++
 5 files changed, 20 insertions(+)

commit 570b2848d138381e9df8439b20cfa07ef45a6b15
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jan 23 12:55:11 2014 +0100

    Updated FSF's address

 gucharmap/gucharmap-print-operation.c | 3 +--
 gucharmap/gucharmap-print-operation.h | 3 +--
 po/bg.po                              | 7 +------
 po/cs.po                              | 7 +------
 po/fi.po                              | 7 +------
 po/hu.po                              | 7 +------
 po/sl.po                              | 7 +------
 7 files changed, 7 insertions(+), 34 deletions(-)

commit 8bd17a357823f133f8e0208333e8a1151190f208
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Jan 21 18:24:04 2014 +0100

    Add AppData file

 Makefile.am                   |  2 +-
 configure.ac                  |  1 +
 data/Makefile.am              | 10 ++++++++++
 data/gucharmap.appdata.xml.in | 23 +++++++++++++++++++++++
 4 files changed, 35 insertions(+), 1 deletion(-)

commit 7d75f83cc7589ce990be98232e0a33c62749056a
Author: Wylmer Wang <wantinghard@gmail.com>
Date:   Sat Jan 18 10:33:42 2014 +0800

    Fix a mistake in Chinese simplified translation that may block compiling

 po/zh_CN.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 534819deee1df97ecd99978ded6fc05307a71017
Author: Shantha kumar <shkumar@redhat.com>
Date:   Wed Nov 27 13:44:15 2013 +0530

    Tamil Translations Updated

 po/ta.po | 57 ++++++++++++++++++++++++++++++---------------------------
 1 file changed, 30 insertions(+), 27 deletions(-)

commit 35e60588dde32c91d47ee3ea4f91bdfac0cc27a9
Author: 甘露(Gan  Lu) <rhythm.gan@gmail.com>
Date:   Sat Nov 23 15:56:52 2013 +0800

    Update Chinese simplified translation

 po/zh_CN.po | 275 ++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 184 insertions(+), 91 deletions(-)

commit 972f41e009ed4bc80905a364d380bc65f351cb96
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Nov 11 21:36:04 2013 +0100

    Post branch version bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit a188b907a8a1c4e0b8b6b9eb3212173209ca20e4
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Nov 11 21:30:48 2013 +0100

    appmenu: Fix missing entry

 gucharmap/gucharmap-menus.ui | 4 ++++
 1 file changed, 4 insertions(+)

commit 86a70fc65a6811682580539eac34900c4b9be429
Author: Efstathios Iosifidis <iosifidis@opensuse.org>
Date:   Tue Nov 5 23:06:21 2013 +0200

    Updated Greek translation

 po/el.po | 18 ++++++++++--------
 1 file changed, 10 insertions(+), 8 deletions(-)

commit 1388aad4c40b149d866d5ba5afd71cdda9463793
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Oct 14 21:38:20 2013 +0200

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fc3a471024b8f5b953720cb696f8ebc09c1bd270
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Mon Oct 7 17:55:58 2013 +0330

    L10N: Updated Persian translations

 po/fa.po | 106 +++++++++++++++------------------------------------------------
 1 file changed, 25 insertions(+), 81 deletions(-)

commit eeec982ef96093be3d8d6a60eafe7375d784c5ec
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun Oct 6 22:02:40 2013 +0200

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit 34f56ec7c6b71e2cec48cd5847feb8a8373d9cc7
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Sep 24 19:06:31 2013 +0200

    Post release version bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 5187c78e2f2231d24fccf8fa852313cf0e53b82e
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Sep 24 19:00:57 2013 +0200

    Version 3.9.99

 NEWS         | 3 +++
 configure.ac | 4 ++--
 2 files changed, 5 insertions(+), 2 deletions(-)

commit 0f1a4510ae6498ac8c2192d4952d59fb841f37ff
Author: António Lima <amrlima@gmail.com>
Date:   Mon Sep 23 00:00:12 2013 +0100

    Updated Portuguese translation

 po/pt.po | 28 +++++++++++++++-------------
 1 file changed, 15 insertions(+), 13 deletions(-)

commit 7d6b77a019d51d3bdd8861b8e53d786f9bc2cb39
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Sat Sep 21 14:48:47 2013 +0300

    Updated Ukrainian

 po/uk.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 4702873353ae11167080f5f70503e53caf23ab00
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Thu Sep 19 21:49:47 2013 +0200

    Update Arabic translation

 po/ar.po | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit 2f17421404d22286a4f3f38d8982a4f46fb84670
Author: Josep Sànchez <papapep@gmx.com>
Date:   Wed Sep 18 23:25:34 2013 +0200

    [l10n] Update Catalan translation

 po/ca.po | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit a9bfce33331168f6ff9ad071cc94433aba04b2fb
Author: A S Alam <apreet.alam@gmail.com>
Date:   Tue Sep 17 21:56:18 2013 -0500

    Punjabi Translation updated by Aman

 po/pa.po | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 2a4d6a5ea75329f2df127242ea379435b2219e11
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Tue Sep 17 21:47:31 2013 +0200

    Updated Basque language

 po/eu.po | 17 +++++++++--------
 1 file changed, 9 insertions(+), 8 deletions(-)

commit 335bcd3af532147596939de49184aaf655cf6b79
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Sep 16 20:50:07 2013 +0200

    Post release version bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 009f7afbf79d9fa1959137866458d76f44736b5e
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Sep 16 20:25:39 2013 +0200

    Version 3.9.92

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit 10a042a2f6327a02d663feed81523b0ea13547b0
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Sun Sep 15 21:59:43 2013 +0200

    Updated Danish translation

 po/da.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 4fd68ab0d07427af90c40f64633bb6efa1b887fa
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Sep 14 14:23:32 2013 +0200

    Version 3.9.92

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d52ca0d81e0f9791ce346b23967f04f59756a194
Author: Ryan Lortie <desrt@desrt.ca>
Date:   Sun Sep 1 12:08:13 2013 +0200

    Fix "group-by" settings logic
    
    Use a GSettingsAction to ensure that the radio menu items are properly
    synced to the value from GSettings and simplify the logic for dealing
    with changes.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=686820

 gucharmap/gucharmap-window.c | 25 +++++++------------------
 1 file changed, 7 insertions(+), 18 deletions(-)

commit e1bf5f4a019f1dbd8713d2b0f53544ae362c0561
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Sep 14 14:06:50 2013 +0200

    unicode: Update to latest 6.3.0 data

 gucharmap/unicode-nameslist.h | 1942 ++++++++++++++++++++---------------------
 1 file changed, 971 insertions(+), 971 deletions(-)

commit bdbd6f04c8b4af1ffe9f42c05675ebd67b728f05
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Sat Sep 14 03:06:23 2013 +0200

    Updated slovak translation

 po/sk.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 19cecf9128e0e25ab8716d21812f4b303f8f103c
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Sep 14 06:14:18 2013 +0900

    Updated Korean translation

 po/ko.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit e9d06db1e9aed042cf1e46d10538c4da2884af2e
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Thu Sep 12 13:23:44 2013 +0530

    Assamese Translation Updated

 po/as.po | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

commit 11de07642d01e156e2fc49e2a2d207c3f5f9636c
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Thu Sep 12 08:33:59 2013 +0300

    [l10n] Updated Estonian translation

 po/et.po | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit 4840035bedf811b438b2e5224afb74ab3ce0c532
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Sep 10 23:53:00 2013 +0200

    Updated Galician translations

 help/gl/gl.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 7f600afa2d0d56fa9c52f770642e0988bbce5485
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Tue Sep 10 13:47:11 2013 +0300

    Updated Belarusian translation.

 po/be.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit ad2a2bd5a1720e37306041779963e4f8b7974583
Author: Andika Triwidada <andika@gmail.com>
Date:   Tue Sep 10 13:45:27 2013 +0700

    Updated Indonesian translation

 po/id.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 94ed945ab7f05e9931e1f6eb7f005cf5ae248024
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sun Sep 8 11:20:45 2013 +0300

    Updated Latvian translation

 po/lv.po | 93 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 47 insertions(+), 46 deletions(-)

commit 54a100fc0689adf45888a539c94763299379e770
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:   Sat Sep 7 20:28:18 2013 +0300

    Finnish translation update by Jiri Grönroos

 po/fi.po | 134 ++++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 93 insertions(+), 41 deletions(-)

commit 9ff57e86480292171f85711c17c61fb627e43438
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Sat Sep 7 19:29:26 2013 +0400

    Updated Russian translation

 po/ru.po | 393 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 214 insertions(+), 179 deletions(-)

commit bc103c39a7bac516e3966de2388d28f92e71c5ad
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Thu Sep 5 11:56:21 2013 +0200

    Updated Serbian translation

 po/sr.po       | 9 +++++----
 po/sr@latin.po | 9 +++++----
 2 files changed, 10 insertions(+), 8 deletions(-)

commit 01038b30b31a0e316b3b89a9215a9c72f93d9889
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:   Mon Sep 2 21:14:09 2013 -0600

    Updated Irish translation

 po/ga.po | 1141 +++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 749 insertions(+), 392 deletions(-)

commit 5647e4ee7b16ab06cefc6c78d617c09ecc53af70
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Mon Aug 26 23:36:22 2013 +0300

    Updated Lithuanian translation

 po/lt.po | 389 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 176 insertions(+), 213 deletions(-)

commit 71eb16af32917c70f5927fafb3c535f795f50dfc
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Sun Aug 25 09:20:58 2013 +0200

    Updated Hungarian translation

 po/hu.po | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 3093444d207437c4da6f9abb9ccf5f9efa352505
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Aug 24 02:54:00 2013 +0200

    Updated Polish translation

 po/pl.po | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 32a416a98d26d4939b847ec7456b9d97f387884c
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Wed Aug 21 21:58:09 2013 +0200

    Update French translation

 po/fr.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit fccfe4d0d1d5683e9fbad27f8998074fa431651b
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Wed Aug 14 17:13:56 2013 +0700

    Updated Thai translation.

 po/th.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 26190d34481e04e7f7fe156f25b331f0d5905b3d
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Aug 6 19:51:39 2013 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 14 +++++++-------
 po/zh_TW.po | 14 +++++++-------
 2 files changed, 14 insertions(+), 14 deletions(-)

commit 2206dafc05ecd2f1f213b4e242f5bf2c59fb36d3
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Mon Aug 5 23:09:54 2013 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit cb3cfb139fd2a9d850c43e6d4de40591c3934393
Author: Benjamin Steinwender <b@stbe.at>
Date:   Sat Aug 3 07:20:14 2013 +0200

    Updated German translation

 po/de.po | 392 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 178 insertions(+), 214 deletions(-)

commit 002bd5c1063cfc2f9bd837bd42376c19b18446b8
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Jul 31 09:48:17 2013 +0300

    Updated Hebrew translation.

 po/he.po | 379 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 170 insertions(+), 209 deletions(-)

commit 6706eca3570d43d7101faa5081f3b9df42856df7
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Tue Jul 30 16:13:49 2013 +0100

    Tajik translation updated

 po/tg.po | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 21d7fb22468848d5664a9f07efd3bc4112d64012
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Tue Jul 30 16:12:32 2013 +0100

    Tajik translation updated

 po/tg.po | 391 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 210 insertions(+), 181 deletions(-)

commit 1ef94ac0f4de750241d69ace304e2c6c878ad81b
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Jul 28 15:42:39 2013 +0200

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ea496a99e7f5e8cd9924d16fecaa5f5f29725bd6
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Jul 28 15:23:44 2013 +0200

    Version 3.9.90

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 384bfc0e30534a870035fc5741d2de3f1795aa9e
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Jul 28 15:29:17 2013 +0200

    unicode: Update with latest 6.3.0 data

 gucharmap/unicode-nameslist.h | 16725 ++++++++++++++++++++--------------------
 gucharmap/unicode-scripts.h   |     5 +-
 2 files changed, 8379 insertions(+), 8351 deletions(-)

commit 01beef185776811f76a67982aa0e3685607486dd
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Fri Jul 26 17:34:55 2013 +0100

    Tajik translation updated

 po/tg.po | 170 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 85 insertions(+), 85 deletions(-)

commit bb3b0c2c52513d6e2c8f3f2751ab28036f0e201c
Author: Marek Černocký <marek@manet.cz>
Date:   Wed Jul 10 21:46:46 2013 +0200

    Updated Czech translation

 help/cs/cs.po | 471 +++++++++++++++++++++++++++++++---------------------------
 1 file changed, 249 insertions(+), 222 deletions(-)

commit f6d2f2ad28effe27e8cd7991adaf1beb4cc1a2fd
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Jun 20 10:26:36 2013 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 16 ++++++++++------
 1 file changed, 10 insertions(+), 6 deletions(-)

commit 2f1fc278c0545757e5d98bf6a6624934098a7b9a
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Wed Jun 19 10:14:43 2013 +0200

    [l10n] Updated Italian translation.

 po/it.po | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 7c07d26e29881bd74f0fc4a47a452ec05f6dadc7
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Jun 10 10:27:55 2013 +0200

    Updated Galician translations

 po/gl.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 95bf5c2aad340a70b795b911fc4c1b4d21ceef41
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Jun 5 18:29:49 2013 +0200

    Updated Spanish translation

 po/es.po | 15 ++++++++-------
 1 file changed, 8 insertions(+), 7 deletions(-)

commit fe21e16668ca6ade99df231601a47a812b92d7e1
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:   Wed Jun 5 07:08:10 2013 +0900

    l10n: Update Japanese translation

 po/ja.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 77b782e64e02c70a492e8e7c343f22073f97ced4
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Jun 4 11:38:44 2013 +0200

    Updated Czeach translation

 po/cs.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 4fe94dc2581593b442b5a0057ae34d1aa9ab89a4
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Jun 3 21:27:18 2013 +0200

    Updated Slovenian translation

 po/sl.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 963b877727b53e7715e07dd3f8ae8616fe8189da
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Jun 3 19:35:36 2013 +0200

    unicode: Update to 6.3.0 beta

 gucharmap/gucharmap-unicode-info.h |     3 +-
 gucharmap/gucharmap-window.c       |     4 +-
 gucharmap/unicode-blocks.h         |     2 +-
 gucharmap/unicode-categories.h     |    15 +-
 gucharmap/unicode-names.h          | 47558 +++++++++++------------
 gucharmap/unicode-nameslist.h      | 16447 ++++----
 gucharmap/unicode-scripts.h        |    10 +-
 gucharmap/unicode-unihan.h         | 72449 ++++++++++++++++++-----------------
 gucharmap/unicode-versions.h       |     9 +-
 9 files changed, 68239 insertions(+), 68258 deletions(-)

commit db5523193c3f466f1252ee9f80e896f753d9bbc8
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Jun 3 19:38:30 2013 +0200

    Post branch version bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 24e954c83fb676e44be08074f25ad837f6842907
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Jun 3 19:20:31 2013 +0200

    build: Use autoreconf instead of gnome-autogen

 autogen.sh   | 25 +++++++++---------------
 m4/python.m4 | 62 ------------------------------------------------------------
 2 files changed, 9 insertions(+), 78 deletions(-)

commit 4614461a17a129e29baa55c85836b2123281441b
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Jun 3 09:21:28 2013 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 13 ++++++++-----
 1 file changed, 8 insertions(+), 5 deletions(-)

commit 01a28fc1f118cab76cde4274143cd1d59aa20b98
Author: Emilio Pozuelo Monfort <pochu27@gmail.com>
Date:   Tue May 28 23:06:48 2013 +0200

    gen-guch-unicode-tables.pl: update for Perl 5.18
    
    Patch by Roderich Schupp <roderich.schupp@gmail.com>
    
    https://bugzilla.gnome.org/show_bug.cgi?id=701153

 gucharmap/gen-guch-unicode-tables.pl | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 8b0c7942a7e9bc00162a1a650d889e8cc08422db
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu May 16 14:38:20 2013 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 11 ++++++++---
 1 file changed, 8 insertions(+), 3 deletions(-)

commit e6f45016ce4fe0868d7d92b27c82b43c335e7a21
Author: Christian Persch <chpe@gnome.org>
Date:   Mon May 13 20:30:04 2013 +0200

    Version 3.8.2

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 30f03626672cff66449be925ccca6fe84455220e
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon May 13 10:01:30 2013 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 798123c27ad892b5d4b6213b7bf22766a5acc3bb
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Apr 15 19:16:35 2013 +0200

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit da36aafb860661f0a2a944efe6f179420ce7ef23
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Apr 15 19:12:13 2013 +0200

    vala: Fix build with vala 0.20
    
    https://bugzilla.gnome.org/show_bug.cgi?id=697027

 configure.ac          | 2 +-
 gucharmap/Makefile.am | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit c8a3f3706e77721ac57f6cb900753949189d8bb2
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Apr 3 13:53:59 2013 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit a090b55e4a8cad8a3985a3c2c9be15c9c06073ab
Author: Andika Triwidada <andika@gmail.com>
Date:   Thu Mar 28 19:38:59 2013 +0700

    Updated Indonesian translation

 po/id.po | 23 ++++++++++++-----------
 1 file changed, 12 insertions(+), 11 deletions(-)

commit 2f714dbb538ae5aae73acf78d07910538a2a651b
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Tue Mar 26 18:19:22 2013 +0200

    Update uk translation

 po/uk.po | 277 ++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 186 insertions(+), 91 deletions(-)

commit 831a63507b657f8bd0b462e43a54e4143de3607c
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Mar 26 01:16:33 2013 +0100

    Updated galician translation for docs

 help/gl/gl.po | 682 +++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 462 insertions(+), 220 deletions(-)

commit a5b2ec955a07b80d14a2cfa13263565f5b9339a3
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 25 21:19:48 2013 +0100

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1027eab636fb9dde2d753d60176edc53db1dfb9c
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 25 21:12:38 2013 +0100

    Version 3.8.0

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 6dbe4db14252d666123ba0eae83d9efd2ebe679c
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 25 21:11:50 2013 +0100

    build: Validate desktop file on 'make check'

 Makefile.am  | 7 +++++++
 configure.ac | 6 ++++++
 2 files changed, 13 insertions(+)

commit 4d39c05a9ed40a3090cb6837ee46c7cf592d0d17
Author: Krishnababu Krothapalli <kkrothap@redhat.com>
Date:   Mon Mar 25 16:09:30 2013 +0530

    Updated Telugu Translations

 po/te.po | 36 ++++++++++++++++++------------------
 1 file changed, 18 insertions(+), 18 deletions(-)

commit 53573a5f5a66693cddbb15f0cfc68c46a0d1c045
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Mon Mar 25 03:17:41 2013 +0200

    Update Arabic translation

 po/ar.po | 16 ++++++++++------
 1 file changed, 10 insertions(+), 6 deletions(-)

commit da3fd82549ea69073b40d1921e05a20bfb6a0868
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Sun Mar 24 17:55:02 2013 +0530

    Updated kn translations

 po/kn.po | 51 +++++++++++++++++----------------------------------
 1 file changed, 17 insertions(+), 34 deletions(-)

commit ff2ed8881020f1593c549b294e99f92d814e3840
Author: Kalev Lember <kalevlember@gmail.com>
Date:   Thu Mar 21 00:14:28 2013 +0100

    Fix desktop file keyword translations
    
    https://bugzilla.gnome.org/show_bug.cgi?id=696243

 po/nl.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f4e80e6318105b2ad30da112c995179498499cdf
Author: ManojKumar Giri <mgiri@redhat.com>
Date:   Fri Mar 22 19:40:05 2013 +0530

    Updated Odia Language along with FUEL implementation

 po/or.po | 30 +++++++++++++-----------------
 1 file changed, 13 insertions(+), 17 deletions(-)

commit 15bbb71b664bf654d682dddf7a4d1b9616028178
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Fri Mar 22 16:55:01 2013 +0400

    Updated Russian translation

 po/ru.po | 21 ++++++++++++---------
 1 file changed, 12 insertions(+), 9 deletions(-)

commit 9bd7d1889335fffe78bf5d2c5330c307dae4a2d3
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Fri Mar 22 14:34:05 2013 +0530

    hindi translation

 po/hi.po | 38 +++++++++++++++++++-------------------
 1 file changed, 19 insertions(+), 19 deletions(-)

commit 011004b24579f6ad563a1adb260e2a07feea8183
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Thu Mar 21 14:24:29 2013 +0330

    L10N: Updated Persian Translation

 po/fa.po | 115 ++++++++++++++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 91 insertions(+), 24 deletions(-)

commit 01644f61a84e94254ff342ccc9950cd0baf29da7
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:   Wed Mar 20 07:49:21 2013 +0530

    Updated Marathi Translations

 po/mr.po | 36 +++++++++++++++++++++---------------
 1 file changed, 21 insertions(+), 15 deletions(-)

commit b50712340fac262c4f86660f3e4277c5dc333551
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Tue Mar 19 20:58:59 2013 +0100

    [l10n] Added Tadjik translation

 po/LINGUAS |    1 +
 po/tg.po   | 1512 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1513 insertions(+)

commit 91abf0c3a15b2e69bf9d8b11367708f88bc9ea26
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 18 12:36:28 2013 +0100

    gucharmap: Fix --help output

 gucharmap/main.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ac16291e108dc0c2bc2fc11727894d2c45fd305d
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun Mar 17 19:55:53 2013 +0100

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 16 ++++++++++------
 1 file changed, 10 insertions(+), 6 deletions(-)

commit ebf75cbf7f248a73461f4c86e576727624d7ad25
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Mar 17 18:46:47 2013 +0100

    Post release version bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e8b76008c2579d608c84b75beb650bb120324c1d
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Mar 17 18:17:13 2013 +0100

    vala: Rename VAPI
    
    https://bugzilla.gnome.org/show_bug.cgi?id=69597

 gucharmap/Makefile.am | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit d33cc273627fa76ab4131c5d7a3838d61e4c6eec
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Mar 17 14:58:44 2013 +0100

    Version 3.7.92

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2e500eae70afe50ee8ea9434c18f7b4e6207bc37
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Mar 17 15:40:56 2013 +0100

    gir: Introspection fix
    
    https://bugzilla.gnome.org/show_bug.cgi?id=695979

 gucharmap/gucharmap-chapters-model.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 318cf8d546cd7279ad835e96b937b08610f47154
Author: Jerry Casiano <jerrycasiano@gmail.com>
Date:   Sun Mar 17 10:55:38 2013 +0100

    gir: More introspection fixes

 gucharmap/gucharmap-chapters-model.c | 11 ++++++++++-
 gucharmap/gucharmap-chapters-model.h |  2 +-
 2 files changed, 11 insertions(+), 2 deletions(-)

commit 07d55968a22ba3ed117d94a1a04bdb9b9dd0298f
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Mar 17 18:33:58 2013 +0900

    Updated Korean translation

 po/ko.po | 35 ++++++++++++++++++++++++-----------
 1 file changed, 24 insertions(+), 11 deletions(-)

commit 79b871bbb8b3406a68eb0832bcd0d6c38d4f5a8e
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Mar 17 01:12:28 2013 +0100

    lib: Add introspection annotation
    
    https://bugzilla.gnome.org/show_bug.cgi?id=695979

 gucharmap/gucharmap-chapters-model.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 81e4d019ae572071fb2633b236358003f05b5df4
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Mar 17 01:09:19 2013 +0100

    gir: Add C include name
    
    https://bugzilla.gnome.org/show_bug.cgi?id=695979

 gucharmap/Makefile.am | 2 ++
 1 file changed, 2 insertions(+)

commit 60905b55877483b4a1bd3cff9919ec1327848166
Author: KennethNielsen <k.nielsen81@gmail.com>
Date:   Sat Mar 16 17:21:41 2013 +0100

    Updated Danish translation

 po/da.po | 14 +++++++++-----
 1 file changed, 9 insertions(+), 5 deletions(-)

commit 123e1c8d1ec241eade2ebb5bb218cea550d8ae7b
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Fri Mar 15 11:43:03 2013 +0100

    Updated Hungarian translation

 po/hu.po | 39 +++++++++++++++++++++++++++------------
 1 file changed, 27 insertions(+), 12 deletions(-)

commit 56bd0dedef2bffd367b24721f43665e44e1da081
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Fri Mar 15 00:14:20 2013 +0000

    Updated Portuguese translation and converted to New Spelling (Novo AO)

 po/pt.po | 71 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 38 insertions(+), 33 deletions(-)

commit d16de4dc1e2b70cf913351af0afb8a00ba5cf8cf
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Wed Mar 13 13:59:58 2013 +0530

    Updated gujarati file

 po/gu.po | 74 +++++++++++++++++-----------------------------------------------
 1 file changed, 19 insertions(+), 55 deletions(-)

commit 6660a18fd3ee903f7f9d26b4eb4422a85f84d4b2
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Mon Mar 11 00:41:16 2013 +0200

    Updated Latvian translation

 po/lv.po | 27 ++++++++++++++++-----------
 1 file changed, 16 insertions(+), 11 deletions(-)

commit 06b5b46b84ec2ad3f796aafaecc358e5cad03029
Author: Joan Duran <jodufi@gmail.com>
Date:   Sun Mar 10 17:52:59 2013 +0100

    [l10] Updated Catalan translation

 po/ca.po | 16 ++++++++++------
 1 file changed, 10 insertions(+), 6 deletions(-)

commit 0a45b110592a52fe76b925c9036b66a5b10c1a55
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sat Mar 9 10:33:19 2013 +0700

    Updated Thai translation

 po/th.po | 22 +++++++++++++---------
 1 file changed, 13 insertions(+), 9 deletions(-)

commit 241753ce8bae2821661b7cc8ee1242b3d8191b7e
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Thu Mar 7 16:06:04 2013 +0300

    Updated Belarusian translation.

 po/be.po | 16 ++++++++++------
 1 file changed, 10 insertions(+), 6 deletions(-)

commit fe28910689dcb374874eec79a89913c3c77cedaf
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Tue Mar 5 14:10:34 2013 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 40 ++++++++++++++++++++--------------------
 1 file changed, 20 insertions(+), 20 deletions(-)

commit 992020435a158376fc3fb5ecb632d23b23457f70
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Feb 27 18:08:19 2013 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 013168b1f5f0d353cb628d27c162de1c6b7dda1e
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Tue Feb 26 10:04:16 2013 +0200

    Updated Greek translation

 po/el.po | 54 ++++++++++++++++++++++++++++--------------------------
 1 file changed, 28 insertions(+), 26 deletions(-)

commit 20625861e8113656f3fee0417e2bfa31bf135e0e
Author: A S Alam <aalam@users.sf.net>
Date:   Fri Feb 22 03:21:49 2013 +0000

    Punjabi: Translation updated (aalam)

 po/pa.po | 36 +++++++++++++++++++-----------------
 1 file changed, 19 insertions(+), 17 deletions(-)

commit 7467e3dfe808350bfe439bf24b6dbb82bc54da7b
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Wed Feb 20 21:00:40 2013 +0100

    Update French translation

 po/fr.po | 20 ++++++++++++--------
 1 file changed, 12 insertions(+), 8 deletions(-)

commit cb43fd5b68b863fc1928b46827d3d23fc4ce4b49
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Feb 17 23:28:48 2013 +0100

    Updated Czech translation

 po/cs.po | 18 +++++++++++-------
 1 file changed, 11 insertions(+), 7 deletions(-)

commit 230cdd683be2768c9da657f4c2587549f6337736
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Sat Feb 16 13:19:11 2013 +0900

    Updated Uyghur translation
    
    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

 po/ug.po | 26 +++++---------------------
 1 file changed, 5 insertions(+), 21 deletions(-)

commit 5ebfa0c96145d53d59f4919f6c4cf63b9ad14794
Author: Anish A <aneesh.nl@gmail.com>
Date:   Tue Feb 5 23:33:44 2013 +0400

    Updated Malayalam Localization

 po/ml.po | 48 ++++++++++++++++++++++++------------------------
 1 file changed, 24 insertions(+), 24 deletions(-)

commit 5f4a1f4b71410f310a5dc77208de703186eddc9a
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Mon Feb 4 20:31:27 2013 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 20 ++++++++++++--------
 po/zh_TW.po | 20 ++++++++++++--------
 2 files changed, 24 insertions(+), 16 deletions(-)

commit a2ed98c4357fc34440e8d851dde1779e46ff536b
Author: Ján Kyselica <kyselica.jan@gmail.com>
Date:   Sun Feb 3 15:46:08 2013 +0000

    Updated Slovak translation

 po/sk.po | 86 +++++++++++++++++++++++-----------------------------------------
 1 file changed, 31 insertions(+), 55 deletions(-)

commit 7ee21c6513e9c000a0a98e1ad29009c50ea51371
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Feb 2 12:49:11 2013 +0100

    Updated Basque language

 po/eu.po | 281 ++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 189 insertions(+), 92 deletions(-)

commit f7cd7f7aa1ea61f7016526367699295d349806f5
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Fri Jan 25 16:10:25 2013 +0100

    [l10n] Updated Italian translation.

 po/it.po | 18 +++++++++++-------
 1 file changed, 11 insertions(+), 7 deletions(-)

commit e72e7bc220ee88acc2038cf504e1140d074f5f03
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Jan 21 11:03:03 2013 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 4022783aba396f11494cc6392e4d840387d7dccc
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Jan 19 11:43:47 2013 +0100

    Updated Serbian translation

 po/sr.po       | 20 +++++++++++---------
 po/sr@latin.po | 20 +++++++++++---------
 2 files changed, 22 insertions(+), 18 deletions(-)

commit 4667ad8e9f8b453c60a6247e57cbc436d904e04d
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Mon Jan 14 18:56:27 2013 +0900

    Updated Uyghur translation
    
    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

 po/ug.po | 942 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 542 insertions(+), 400 deletions(-)

commit dd2ddc484d576d4b9ddf553b7de7b2ecf1a046dc
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:   Mon Jan 14 13:33:03 2013 +0900

    [l10n] Update Japanese translation

 po/ja.po | 14 +++++++++-----
 1 file changed, 9 insertions(+), 5 deletions(-)

commit 96070847d593e15d2e4166777a0ed0c4612b7124
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Jan 12 23:11:04 2013 +0100

    Updated Slovenian translation

 po/sl.po | 397 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 182 insertions(+), 215 deletions(-)

commit ea8f960ac33ab51277fbb8bfe0711b9c3cc70797
Author: José Carlos Menezes <jcmenezes.91@gmail.com>
Date:   Sat Jan 12 14:04:01 2013 -0200

    Updated Brazilian Portuguese translation for gucharmap-help

 help/pt_BR/pt_BR.po | 535 ++++++++++++++++++++++++++++++----------------------
 1 file changed, 308 insertions(+), 227 deletions(-)

commit 29a6a6242333a3f5d420eba6dc3861738d184a04
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Wed Jan 9 07:53:18 2013 +0200

    Updated Bulgarian translation

 po/bg.po | 19 +++++++++++++------
 1 file changed, 13 insertions(+), 6 deletions(-)

commit d463f8f4934d2c1b058f14e60263f6a947218bc0
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Wed Jan 2 23:04:29 2013 +0200

    Updated Lithuanian translation

 po/lt.po | 17 +++++++++--------
 1 file changed, 9 insertions(+), 8 deletions(-)

commit cff4b6350faaaf503e56270de7ff75618b8c5b5d
Author: Ján Kyselica <kyselica.jan@gmail.com>
Date:   Sun Dec 30 11:50:11 2012 +0000

    Updated Slovak translation

 po/sk.po | 1247 ++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 809 insertions(+), 438 deletions(-)

commit decb197fda8e60dbcba9ae864d17755f2deb9070
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Dec 24 20:36:04 2012 +0100

    Updated Galician translations

 po/gl.po | 19 +++++++++++--------
 1 file changed, 11 insertions(+), 8 deletions(-)

commit b94e9c104afd8bc058be52f75c0d548635265684
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Fri Dec 21 17:07:31 2012 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 19 +++++++++++--------
 1 file changed, 11 insertions(+), 8 deletions(-)

commit cba0406cf68b1a1fa53371e3ef40d470393a3ab1
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Dec 20 16:49:31 2012 +0200

    Updated Hebrew translation.

 po/he.po | 14 +++++++++-----
 1 file changed, 9 insertions(+), 5 deletions(-)

commit de4dd5e62185205bbf4c1d1f10f31c04c63290f8
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Wed Dec 19 17:16:40 2012 +0200

    [l10n] Updated Estonian translation

 po/et.po | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit 02c2be82744a02058dddd8012e0936d854040a99
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Dec 16 21:02:32 2012 +0100

    Updated Spanish translation

 po/es.po | 23 ++++++++++++-----------
 1 file changed, 12 insertions(+), 11 deletions(-)

commit fa70c59feada7ad2d32f8a982c12b315b1a7fc9f
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Mon Dec 10 14:50:03 2012 +0530

    Updated Kannada Translations

 po/kn.po | 50 +++++++++++++++++++++++++-------------------------
 1 file changed, 25 insertions(+), 25 deletions(-)

commit fb6620dd4348d40b97c647d2cbb02b31bf18a93e
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Mon Dec 10 14:42:39 2012 +0530

    Updated Kannada Translations

 po/kn.po | 141 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 60 insertions(+), 81 deletions(-)

commit 24c31d6d753c5b6311cfd40cae2d6a9e7e3caac2
Author: ManojKumar Giri <mgiri@redhat.com>
Date:   Tue Dec 4 17:23:16 2012 +0530

    Updated Odia Translation with FUEL implementation.

 po/or.po | 915 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 514 insertions(+), 401 deletions(-)

commit b3ba57cd2709f46d81c69eddec65759ffe9c018a
Author: Dr.T.Vasudevan <drtvasudevan@gmail.com>
Date:   Sun Dec 2 19:04:28 2012 +0530

    Updated Tamil translation

 po/ta.po | 231 ++++++++++++++++++++++++++++++++++++++++++++++++---------------
 1 file changed, 176 insertions(+), 55 deletions(-)

commit 0f5f85e87b2744ba7c36092aa964391bd54812fa
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Nov 27 17:14:46 2012 +0100

    Updated Polish translation

 po/pl.po | 14 +++++++++-----
 1 file changed, 9 insertions(+), 5 deletions(-)

commit 04f4397343f2a9d4c5bdcb7d62dc6cd38e4eb1a4
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Fri Nov 23 20:27:58 2012 +0530

    Assamese translation updated

 po/as.po | 70 ++++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 40 insertions(+), 30 deletions(-)

commit f164b760f938cbf6217a025aa4182d7d7fc670c3
Author: Wouter Bolsterlee <uws@xs4all.nl>
Date:   Thu Nov 22 13:47:05 2012 +0100

    Updated Dutch translation

 po/nl.po | 275 ++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 182 insertions(+), 93 deletions(-)

commit de18169b6be0ac1179cbe8cfb4f834b6e60b17e1
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Tue Nov 6 10:22:04 2012 +0100

    Update German translation (bug #686819)

 po/de.po | 395 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 217 insertions(+), 178 deletions(-)

commit cea61575d8fcb22fb050b48e7ceee7112727bc83
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Sat Oct 27 15:52:28 2012 -0400

    Add keywords to the desktop file
    
    This makes gnome-shell search more satisfying.

 gucharmap.desktop.in.in | 1 +
 1 file changed, 1 insertion(+)

commit e5607cb04fbbec6734f429ddf0f186f2a4745b9f
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Oct 27 22:55:23 2012 +0200

    Post branch version bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 1bea61e0947323e7f25c69ee79fa8b1a84414b28
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Oct 24 20:45:12 2012 +0200

    chartable: Fix off-by-one in the calculation of the number of rows
    
    https://bugzilla.gnome.org/show_bug.cgi?id=678311
    https://bugzilla.gnome.org/show_bug.cgi?id=686612

 gucharmap/gucharmap-chartable.c | 27 ++++++++++-----------------
 1 file changed, 10 insertions(+), 17 deletions(-)

commit 7f982a028f17a849f842bdd981371eff00881246
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Oct 16 01:16:51 2012 +0200

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bed778a7eac1b9964af96f643be3ac9b76c415dd
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Sun Oct 14 23:39:50 2012 +0530

    Updated Kannada Translations

 po/kn.po | 1074 +++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 706 insertions(+), 368 deletions(-)

commit 5401a5878c4313592fa1ed69695eaaa0186f8948
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Oct 13 12:49:47 2012 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 87 ++++++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 69 insertions(+), 18 deletions(-)

commit 632fa67ca79ed5c8b191fa8e8c3ce6396456bced
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Oct 11 22:00:39 2012 +0200

    Version 3.6.0

 NEWS         | 3 +++
 configure.ac | 4 ++--
 2 files changed, 5 insertions(+), 2 deletions(-)

commit 2eba0bcbd6a6da77b81fe58b78b480e9833a59ee
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Tue Oct 2 10:46:17 2012 +0300

    Updated screenshot for Greek help translation

 help/el/figures/gucharmap_window.png | Bin 44597 -> 37887 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit d0751dca07c0880863e30640f3fbade983a71487
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Sep 29 23:47:26 2012 +0200

    unicode: Update to 6.2.0 final release

 gucharmap/unicode-unihan.h | 1 -
 1 file changed, 1 deletion(-)

commit 1f79a08662a7bb089bfcc24f52aeb8d7a47cadff
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Mon Sep 24 23:33:00 2012 -0400

    3.5.99

 NEWS         | 9 +++++++++
 configure.ac | 2 +-
 2 files changed, 10 insertions(+), 1 deletion(-)

commit 0ea65b812db2a88a5d039687dc89a46825a6f360
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Mon Sep 24 23:32:19 2012 -0400

    Fix the doc build
    
    Not 100% sure where gucharmap.xml went, but its not there.

 docs/reference/gucharmap-docs.sgml | 1 -
 1 file changed, 1 deletion(-)

commit 414ef20284011d0201f0fab037f10939c7b60128
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Mon Sep 24 14:59:53 2012 +0300

    Updated Latvian translation

 po/lv.po | 293 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 187 insertions(+), 106 deletions(-)

commit 8a1d340e8c05a8f266e1ee61af8040b1b9123341
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:   Mon Sep 24 18:55:00 2012 +0900

    [l10n] Update Japanese translation

 po/ja.po | 1051 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 619 insertions(+), 432 deletions(-)

commit e329246e94b97a620f1b01fa310b278a80d0e0af
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Mon Sep 24 10:36:48 2012 +0300

    [l10n] Updated Estonian translation

 po/et.po | 180 ++++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 127 insertions(+), 53 deletions(-)

commit af5dcd6fc77ce849a93f5be25096ee571abe7c51
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sun Sep 23 20:41:21 2012 +0700

    Updated Thai translation

 po/th.po | 108 +++++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 84 insertions(+), 24 deletions(-)

commit 1d441d28e82d3288583f237fb925b2cac0c2a4d1
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sun Sep 23 12:17:10 2012 +0200

    [l10n] Updated German translation

 po/de.po | 269 ++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 181 insertions(+), 88 deletions(-)

commit 8da1efd02d96b9ebb2081543e471565e65dda629
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun Sep 23 01:20:47 2012 +0200

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po | 276 +++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 180 insertions(+), 96 deletions(-)

commit 8f25d3715d84cc71707c7117f429df44b59d5eb7
Author: Joan Duran <jodufi@gmail.com>
Date:   Sun Sep 23 01:20:44 2012 +0200

    [l10n] Updated Catalan translation

 po/ca.po | 278 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 181 insertions(+), 97 deletions(-)

commit 77d2592e7178e629ecc5daa8217e503716f50438
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat Sep 22 15:21:16 2012 +0300

    Updated Hebrew translation.

 po/he.po | 78 ++++++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 61 insertions(+), 17 deletions(-)

commit bbf0051d5922046313c7c700b44c5733ef371724
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Sat Sep 22 13:06:54 2012 +0400

    Updated Russian translation

 po/ru.po | 17 +++++++++++------
 1 file changed, 11 insertions(+), 6 deletions(-)

commit d278799a911df49f53c86be5b895657375455cf3
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Sat Sep 22 07:34:13 2012 +0300

    Updated Bulgarian translation

 po/bg.po | 96 ++++++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 79 insertions(+), 17 deletions(-)

commit eef24979680a910058d863e91020117503e65ab7
Author: Krishnababu Krothapalli <kkrothap@redhat.com>
Date:   Fri Sep 21 22:20:00 2012 +0530

    Updated Telugu Translations

 po/te.po | 308 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 202 insertions(+), 106 deletions(-)

commit 6ae364dfef0233eb0b62af856ca30cf51768e64d
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Fri Sep 21 14:33:30 2012 +0530

    Updated Bengali India Translation

 po/bn_IN.po | 1134 ++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 732 insertions(+), 402 deletions(-)

commit a4d455d298f082c4fa9aef83c82dc41442c37a0d
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Fri Sep 21 11:41:36 2012 +0530

    hindi update by Chandan Kumar

 po/hi.po | 325 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 192 insertions(+), 133 deletions(-)

commit ab5b8cf9d22f11932c513d191d41503d9d20685d
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Thu Sep 20 16:10:06 2012 +0530

    Updated gujarati file

 po/gu.po | 37 ++++++++++++++++++++-----------------
 1 file changed, 20 insertions(+), 17 deletions(-)

commit 271ca7649339ff11ff11d905ce1a0b47a7aefb45
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:   Thu Sep 20 13:07:45 2012 +0530

    Updated Marathi Translations

 po/mr.po | 142 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 83 insertions(+), 59 deletions(-)

commit ff1712c49d9071c04a3608d0cf2c1f85494715a4
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Wed Sep 19 23:39:39 2012 +0530

    Updated gujarati file

 po/gu.po | 1054 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 620 insertions(+), 434 deletions(-)

commit 6b4195a68c1a48e0060b56d4a894149c9b7119f5
Author: A S Alam <aalam@users.sf.net>
Date:   Wed Sep 19 21:37:41 2012 +0530

    update Punjabi Translation

 po/pa.po | 104 +++++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 84 insertions(+), 20 deletions(-)

commit e7df86f5ccba86875675fe47f9c5a1b45622876c
Author: Ani Peter <apeter@redhat.com>
Date:   Tue Sep 18 22:56:41 2012 +0530

    Updated Malayalam file

 po/ml.po | 690 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 348 insertions(+), 342 deletions(-)

commit 06c1894708b5f1d22d5e3e9d40b5a9cb87f70237
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Sep 18 16:37:47 2012 +0200

    Updated Spanish translation

 po/es.po | 107 +++++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 87 insertions(+), 20 deletions(-)

commit 2b354a22fe95585addbdf8a20d9fd46b6c8c8ec9
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Sep 18 16:33:45 2012 +0200

    Updated Polish translation

 po/pl.po | 10 ++++------
 1 file changed, 4 insertions(+), 6 deletions(-)

commit 0d28fc0b69b35f90b11940137ac79cd8375fde28
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Sep 18 09:21:05 2012 +0200

    Updated Slovenian translation

 po/sl.po | 13 ++++++++-----
 1 file changed, 8 insertions(+), 5 deletions(-)

commit 182b7372d1312c42b88c95c85d85935e0de149c6
Author: Djavan Fagundes <djavanf@gnome.org>
Date:   Mon Sep 17 21:02:25 2012 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 286 +++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 189 insertions(+), 97 deletions(-)

commit 295082a7da98e92d98f4b91ed20ba695255d3547
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Sep 18 00:43:18 2012 +0200

    Updated Hungarian translation

 po/hu.po | 103 +++++++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 74 insertions(+), 29 deletions(-)

commit 0ff305ea8d2dba2dc69da29151f2a420213e805c
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Tue Sep 18 00:20:04 2012 +0400

    Updated Russian translation

 po/ru.po | 96 +++++++++++++++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 77 insertions(+), 19 deletions(-)

commit 50850acb7386bf81f478b93bc7da27f7018c35cc
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Mon Sep 17 21:10:07 2012 +0100

    Updated British English translation

 po/en_GB.po | 66 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 64 insertions(+), 2 deletions(-)

commit c15cc89d1d8e665eeed0b9e74d5ec3caca2fe773
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Mon Sep 17 21:44:07 2012 +0200

    Updated Arabic translation

 po/ar.po | 84 +++++++++++++++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 67 insertions(+), 17 deletions(-)

commit 31419077112758314d8a4beb96cf2b87d507b2bc
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Sep 17 00:13:52 2012 +0200

    Updated Czech translation

 po/cs.po | 107 +++++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 84 insertions(+), 23 deletions(-)

commit ffbb4232714f04cb9692748e74f7f682d82d93ab
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Sep 16 13:32:22 2012 +0200

    Updated Danish translation

 po/da.po | 272 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 177 insertions(+), 95 deletions(-)

commit ff0a06cf217faad21275defcd7596834147f1d9c
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sun Sep 16 12:41:00 2012 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 88 ++++++++++++++++++++++++++++++++++++++++++++++-----------
 po/zh_TW.po | 94 ++++++++++++++++++++++++++++++++++++++++++++++++++-----------
 2 files changed, 148 insertions(+), 34 deletions(-)

commit e8b3e7034d1f9289ad27447cca743c12460e323d
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Sep 15 20:50:55 2012 +0200

    Updated Slovenian translation

 po/sl.po | 77 +++++++++++++++++++++++++++++++++++++++++++++++++---------------
 1 file changed, 59 insertions(+), 18 deletions(-)

commit 9dfb2e9cf1f533a85a24d8335e0d8a289d1a6e1c
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sat Sep 15 19:55:15 2012 +0100

    Updated Portuguese translation

 po/pt.po | 66 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 64 insertions(+), 2 deletions(-)

commit befd1a8f4f463fff691a089bbb6cb9d9795d63ba
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Sat Sep 15 20:11:53 2012 +0200

    Update French translation

 po/fr.po | 100 ++++++++++++++++++++++++++++++++++++++++++++++++++++-----------
 1 file changed, 83 insertions(+), 17 deletions(-)

commit 55ff4c0a50ec74cb4cfc2b7f49076951b2bf3738
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Sat Sep 15 18:21:20 2012 +0200

    Update French help translation

 help/fr/figures/gucharmap_window.png | Bin 48633 -> 69723 bytes
 help/fr/fr.po                        | 489 ++++++++++++++++++++---------------
 2 files changed, 284 insertions(+), 205 deletions(-)

commit 4a12603364b405c44ccb563b0b829f4ff6c02734
Author: Andika Triwidada <andika@gmail.com>
Date:   Sat Sep 15 18:45:00 2012 +0700

    Updated Indonesian translation

 po/id.po | 99 +++++++++++++++++++++++++++++++++++++++++++++++++++++-----------
 1 file changed, 82 insertions(+), 17 deletions(-)

commit 0dfc697d6fdd80b872f9ba0b4e53e240a3ca019d
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Sep 15 17:49:02 2012 +0900

    Updated Korean translation

 po/ko.po | 260 ++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 172 insertions(+), 88 deletions(-)

commit 3b2a5010a8b1255d8429c95e4a22fef1fd65753b
Author: Christian Persch <chpe@gnome.org>
Date:   Fri Sep 14 22:11:32 2012 +0200

    charmap: Fix Close accel
    
    It's <control>W not <control>+.

 gucharmap/gucharmap-menus.ui | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit f72e695208102a26ee2eadd7ad267cb332e59126
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Fri Sep 14 13:18:33 2012 +0300

    Updated Belarusian translation.

 po/be.po | 98 +++++++++++++++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 79 insertions(+), 19 deletions(-)

commit 3a0adb25ad19c42501e26c65509bc58c37bae729
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Fri Sep 14 06:16:13 2012 +0200

    Updated Serbian translation

 po/sr.po       | 100 +++++++++++++++++++++++++++++++++++++++++++++++----------
 po/sr@latin.po | 100 +++++++++++++++++++++++++++++++++++++++++++++++----------
 2 files changed, 166 insertions(+), 34 deletions(-)

commit 08f95f4233a78464907e76474a011d8d8387fd74
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Fri Sep 14 00:24:34 2012 +0200

    Updated Galician translations

 po/gl.po | 109 +++++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 86 insertions(+), 23 deletions(-)

commit 3fba0ab03c65ba8e5c4b2946ee68de5257340623
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sat Sep 1 11:51:21 2012 +0200

    Updated Galician translations

 po/gl.po | 33 +++++++++++++++++++--------------
 1 file changed, 19 insertions(+), 14 deletions(-)

commit bc7b5c6136b4b6d997b8ac1fefa108b3e2f38a47
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Thu Sep 13 23:55:15 2012 +0300

    Updated Greek translation

 po/el.po | 105 +++++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 85 insertions(+), 20 deletions(-)

commit cc60346288a5bf05647b88df1973987cfae7ab85
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Thu Sep 13 22:26:49 2012 +0300

    Updated Lithuanian translation

 po/lt.po | 85 +++++++++++++++++++++++++++++++++++++++++++++++++---------------
 1 file changed, 65 insertions(+), 20 deletions(-)

commit eaa07e74dda5dee1e3ee3ea4ce1c5d36cbc12f08
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Thu Sep 13 21:12:48 2012 +0200

    [l10n] Updated Italian translation.

 po/it.po | 68 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 66 insertions(+), 2 deletions(-)

commit 43d0e3eec760d21737a08878372689c75352d06c
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   Thu Sep 13 22:57:40 2012 +0530

    Assamese translation updated

 po/as.po | 103 ++++++++++++++++++++++++++++++++++++++++++++++++++++-----------
 1 file changed, 85 insertions(+), 18 deletions(-)

commit 10175aec27e97d4b2368d8a089d8d9dcfe4d5f43
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Sep 13 19:13:27 2012 +0200

    Updated Polish translation

 po/pl.po | 66 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 64 insertions(+), 2 deletions(-)

commit 1a8df4249750c82ac0e93de0fb85c52443dd568b
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Sep 13 18:29:35 2012 +0200

    i18n: Add missing file to POTFILES.in
    
    Adding forgotten file to POTFILES.in.
    
    (NOT A FREEZE BREAK according to the rules :-) )

 po/POTFILES.in | 1 +
 1 file changed, 1 insertion(+)

commit 0d538fe3227d72ee17ba172095704b7ab881460c
Author: Timo Jyrinki <timo@debian.org>
Date:   Wed Sep 12 18:50:24 2012 +0300

    Finnish translation update by Jiri Grönroos

 po/fi.po | 286 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 180 insertions(+), 106 deletions(-)

commit 68c31da0b331da3e2b1fcbf2e98d24c26a61529e
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Sep 9 11:02:20 2012 +0200

    Czech translation

 po/cs.po | 212 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 116 insertions(+), 96 deletions(-)

commit bf0baae3edd7c570cd1eb44e0b3a4c78e9e153a9
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Sat Sep 8 01:06:50 2012 +0430

    l10n: Updated Persian translation

 po/fa.po | 580 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 257 insertions(+), 323 deletions(-)

commit 53bbc9a4e288112d95c7d25b81590da22543efbe
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Thu Sep 6 18:09:07 2012 +0700

    Updated Thai translation.

 po/th.po | 830 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 446 insertions(+), 384 deletions(-)

commit d0caabd4631c8dd95343af0c51e6cdf69660a587
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Wed Sep 5 19:35:49 2012 +0100

    Updated British English translation

 po/en_GB.po | 210 +++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 115 insertions(+), 95 deletions(-)

commit 6736265c3d73f1765499f517b72e0ddf62d75d60
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Sep 4 16:58:56 2012 +0200

    Updated Hungarian translation

 po/hu.po | 222 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 122 insertions(+), 100 deletions(-)

commit d0959e370eb5d97a3392a3440e82df58b5faecb0
Author: Andika Triwidada <andika@gmail.com>
Date:   Tue Sep 4 11:23:39 2012 +0700

    Updated Indonesian translation

 po/id.po | 1027 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 497 insertions(+), 530 deletions(-)

commit 43717666ce27c7a98f2d084c6fee7a5a3caf6fa1
Author: Muhammet Kara <muhammetk@acikkaynak.name.tr>
Date:   Tue Sep 4 06:35:45 2012 +0300

    [l10n]Updated Turkish translation

 po/tr.po | 833 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 448 insertions(+), 385 deletions(-)

commit 712d7f5979cbd4fb63f3f559ba059af8b38c796e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Sep 4 01:45:12 2012 +0200

    Updated Polish translation

 po/pl.po | 18 +++++++++++++++---
 1 file changed, 15 insertions(+), 3 deletions(-)

commit 712f2d455ae11541e3ea206bdd90eacbdb7c70d1
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Sun Sep 2 15:47:20 2012 +0530

    updated Tamil translation

 po/ta.po | 162 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 76 insertions(+), 86 deletions(-)

commit 9513e170646e558652ea6de47ec1a62c6391f5ff
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Sep 2 11:00:00 2012 +0200

    Updated Swedish translation

 po/sv.po | 214 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 116 insertions(+), 98 deletions(-)

commit 283888b73a927e00e2ad684436ce61fd5d4e38b8
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sat Sep 1 23:54:35 2012 +0200

    [l10n] Updated German doc translation

 help/de/de.po | 484 ++++++++++++++++++++++++++++------------------------------
 1 file changed, 232 insertions(+), 252 deletions(-)

commit a8df447565f9ff94ef9dd83b1b494f5b3fa81755
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat Sep 1 17:50:28 2012 +0200

    Updated French translation

 po/fr.po | 201 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 115 insertions(+), 86 deletions(-)

commit 12f08cf9cbe705bcfc85836ae3cdb57b7b6c273b
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sat Sep 1 22:35:51 2012 +0700

    Updated Vietnamese translation

 po/vi.po | 24 +++++++++++-------------
 1 file changed, 11 insertions(+), 13 deletions(-)

commit 532520fc865d2366dbea76438a05e2581773d9f3
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sat Sep 1 22:34:49 2012 +0700

    po/vi: import from Damned Lies

 po/vi.po | 226 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 118 insertions(+), 108 deletions(-)

commit 7255bb5a4b4525d8b992d24b495fdb2fbf5ced77
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Sat Sep 1 10:55:13 2012 +0300

    Updated Greek translation

 po/el.po | 435 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 189 insertions(+), 246 deletions(-)

commit 1946c83f28c8859c08cc950c1647c996f80896c5
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sat Sep 1 01:41:42 2012 +0100

    Updated Portuguese translation

 po/pt.po | 212 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 116 insertions(+), 96 deletions(-)

commit 6c9d2d0cd6d40b33ee9c7566955b467834baa6ec
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Aug 31 16:19:53 2012 +0200

    Updated Polish translation

 po/pl.po | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 63a1382454c2aa8fcda3fbf5d598695ea26f0a3b
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Wed Aug 29 23:40:01 2012 +0300

    Updated Lithuanian translation

 po/lt.po | 242 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 118 insertions(+), 124 deletions(-)

commit b618ddbcf5d38d3a7d587fdac06dc8b0c8f619b1
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   Tue Aug 28 00:27:51 2012 +0530

    Implemented FUEL entries to Assamese translation

 po/as.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit eae7513a7f67bdf653eafdb0356343a5c5fd8793
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sun Aug 26 21:57:39 2012 +0200

    [l10n] Updated Italian translation.

 po/it.po | 207 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 115 insertions(+), 92 deletions(-)

commit fb57f30fda9aa0f034368f99660c2839fcb50aa6
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Aug 26 15:07:20 2012 +0900

    Updated Korean help translation

 help/ko/ko.po | 701 +++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 400 insertions(+), 301 deletions(-)

commit beef20a4c10c6babec82ad78422b5d7c6aafa702
Author: Christian Persch <chpe@gnome.org>
Date:   Fri Aug 24 22:20:12 2012 +0200

    docs: Fix some doc strings

 gucharmap/gucharmap-script-codepoint-list.c | 4 ++--
 gucharmap/gucharmap-unicode-info.c          | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 825e10f869d0802ff035347c7f85220e730a505b
Author: Christian Persch <chpe@gnome.org>
Date:   Fri Aug 24 22:15:46 2012 +0200

    charmap: Store last selected character as uint32
    
    ... instead of as string.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=678263

 gucharmap/gucharmap-window.c            | 28 +++-------------------------
 gucharmap/org.gnome.Charmap.gschema.xml |  8 +++++---
 2 files changed, 8 insertions(+), 28 deletions(-)

commit 6fc20fc185fc9ed93e3c9984ae9c36babf3574c4
Author: Christian Persch <chpe@gnome.org>
Date:   Fri Aug 24 22:08:43 2012 +0200

    help: Remove unused file

 help/es/legal.xml | 75 -------------------------------------------------------
 1 file changed, 75 deletions(-)

commit 7193bb9dfbcfdff90cd128cb7042006d4173eab3
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Fri Aug 24 22:31:49 2012 +0400

    Updated Russian translation

 po/ru.po | 563 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 263 insertions(+), 300 deletions(-)

commit e3196193e810fdeed43dc2fc19ba4ba5904de79e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Aug 22 02:40:07 2012 +0200

    Updated Polish translation

 po/pl.po | 201 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 115 insertions(+), 86 deletions(-)

commit 8829e3f3e4644ad5e1f46e47f05045f3f4345634
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Aug 20 15:59:30 2012 +1200

    Remove unused check for gnome-doc-utils

 Makefile.am  | 2 --
 configure.ac | 5 -----
 2 files changed, 7 deletions(-)

commit fed1238a3b135941095e4a6681f6a4025cc5598f
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Aug 20 10:09:16 2012 +1200

    Fix looking for help files in wrong location, use new help: uri if files not found

 gucharmap/gucharmap-window.c | 35 +++--------------------------------
 1 file changed, 3 insertions(+), 32 deletions(-)

commit be99a2ecb06d5dd5e3c2f4c22a69cdf701085c67
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Aug 20 20:05:25 2012 +0200

    Updated Spanish translation

 help/es/es.po | 527 +++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 318 insertions(+), 209 deletions(-)

commit b49d994d5cd3cf2403bb58c55958effd511e531a
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Aug 19 19:31:53 2012 +0200

    Version 3.5.90

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 54cd2686f5fa7efd356849fe8ef93f9a40debff7
Author: Christian Persch <chpe@gnome.org>
Date:   Fri Aug 17 13:50:34 2012 +0200

    unicode: Update to latest 6.2.0 beta

 gucharmap/unicode-nameslist.h | 14305 ++++----
 gucharmap/unicode-unihan.h    | 71893 ++++++++++++++++++++--------------------
 2 files changed, 43107 insertions(+), 43091 deletions(-)

commit 01f8990a84784b6607eee9d77b478154f16a428a
Author: A S Alam <aalam@users.sf.net>
Date:   Fri Aug 17 06:54:56 2012 +0530

    Update Punjabi Translation

 po/pa.po | 223 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 118 insertions(+), 105 deletions(-)

commit daad4d5fd7dcf86fcb7de967c6278af44973c6a3
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Fri Aug 17 03:49:02 2012 +0300

    Updated Greek help translation

 help/el/el.po | 551 +++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 312 insertions(+), 239 deletions(-)

commit 3e1526c0568f0b395fce68f9d9e09431dfcaef35
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Aug 17 02:02:53 2012 +0900

    Port to new documentation infrastructure
    
    Use yelp-tools instead gnome-doc-tools

 Makefile.am                             |  4 --
 autogen.sh                              |  1 -
 configure.ac                            |  4 +-
 gucharmap/gucharmap-window.c            |  2 +-
 help/C/{gucharmap.xml => index.docbook} |  2 +-
 help/C/legal.xml                        |  2 +-
 help/Makefile.am                        | 13 ++---
 help/gucharmap.omf.in                   | 11 ----
 help/xmldocs.make                       | 96 ---------------------------------
 9 files changed, 13 insertions(+), 122 deletions(-)

commit 9d3ca55692a7312cf2aacf4d4c62bb5b05b67665
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:   Thu Aug 16 15:25:07 2012 +0530

    Updated Marathi Translations

 po/mr.po | 1031 +++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 649 insertions(+), 382 deletions(-)

commit d83701f3c3e680b3810c698ce7ede9ceec623928
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Mon Aug 6 09:44:09 2012 +0200

    Updated Serbian translation

 po/sr.po       | 416 ++++++++++++++++++++++++---------------------------------
 po/sr@latin.po | 416 ++++++++++++++++++++++++---------------------------------
 2 files changed, 348 insertions(+), 484 deletions(-)

commit 4ad521b0084ffa953d4d4a6a0796a581911981a1
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   Thu Aug 2 14:40:45 2012 +0900

    [l10n] Update Japanese translation
    
    Modify the About label

 po/ja.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9ee91307eb22427002476c23a074aa61c7e6ae67
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Jul 31 02:01:36 2012 +0200

    Updated Galician translations

 po/gl.po | 151 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 75 insertions(+), 76 deletions(-)

commit 72ff86ecc671b2be9d650bcb28cf474af7a6f34f
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Jul 17 15:13:32 2012 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 201 ++++++++++++++++++++++++++++++++++--------------------------
 po/zh_TW.po | 201 ++++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 230 insertions(+), 172 deletions(-)

commit 0b54ee985a53d37e55f049229cde1741eca651dd
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Sun Jul 15 11:14:21 2012 +0300

    Updated Belarusian translation.

 po/be.po | 206 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 118 insertions(+), 88 deletions(-)

commit 4992aa926eaf62b3a56ec1a1381af688a3b909f7
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   Wed Jul 11 14:16:52 2012 +0530

    Assamese translation reviewed

 po/as.po | 616 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 320 insertions(+), 296 deletions(-)

commit 2ca4bf9ff37b088c015d31bb5d17fa07fd94f548
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Tue Jul 10 23:56:28 2012 +0300

    Updated Hebrew translation.

 po/he.po | 153 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 75 insertions(+), 78 deletions(-)

commit edb976f982576314dc8ceca7ea822ff15879992f
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Jul 9 22:38:38 2012 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 130 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 57 insertions(+), 73 deletions(-)

commit e3c8da5ebc90ed2a20eb534967395f2ec5aaf27e
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Wed Jul 4 22:40:30 2012 +0300

    Updated Bulgarian translation

 po/bg.po | 217 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 121 insertions(+), 96 deletions(-)

commit 5c6a01978d152c1550f1dd590752ea7b559526a2
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Thu Jun 28 18:45:05 2012 +0300

    Updated Greek translation

 po/el.po | 169 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 83 insertions(+), 86 deletions(-)

commit 497f34ff22f376d0dbe18092292a15ee1f92f6a7
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Wed Jun 27 16:10:16 2012 +0200

    Updated Arabic tranlation

 po/ar.po | 153 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 76 insertions(+), 77 deletions(-)

commit 21b3be428af8844b1c08ba6834e82a5d1398ea7f
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Jun 26 21:57:47 2012 +0200

    Updated Spanish translation

 po/es.po | 155 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 77 insertions(+), 78 deletions(-)

commit 8d0a3049c8c7d2c87b10a0769abe3bd5c187e62c
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Jun 26 09:21:07 2012 +0200

    Updated Slovenian translation

 po/sl.po | 167 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 82 insertions(+), 85 deletions(-)

commit fdb206a476e9db6bd2a71b7c5541e1ddd44aa91f
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Jun 25 14:11:24 2012 +0200

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1208fd047ed5557bf8ff4e52c1d1bcdc8086bb17
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Jun 25 14:07:54 2012 +0200

    Version 3.5.1

 NEWS                                            | 6 ++++++
 docs/reference/tmpl/gucharmap-unicode-info.sgml | 1 +
 2 files changed, 7 insertions(+)

commit 9af5beb1554861d5e717ce5030b5341310dd26f3
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Jun 25 14:03:08 2012 +0200

    charmap: Rearrange menus
    
    Turns out the 2-word app menu in the window's menu bar when there's no
    shell to show the app menu looks like crap. Re-arrange the menus so that
    we go back to having the old menu order in the window, independently of
    the app menu. Only create the app menu when there's a shell to actually
    show it, so that it doesn't show in the window's menubar instead.

 gucharmap/gucharmap-menus.ui         |  91 +++++++++++++++++++++++--
 gucharmap/gucharmap.gresource.xml.in |   2 +-
 gucharmap/main.c                     | 128 ++++++++---------------------------
 3 files changed, 112 insertions(+), 109 deletions(-)

commit db6f64ca57880a1646cd16d1bc48946cb6e22615
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Jun 24 23:35:30 2012 +0200

    Updated Galician translations

 po/gl.po | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 21c21b9775de9e0d3ec329ef11358614e90e91a1
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Jun 19 16:47:56 2012 +0200

    Updated Spanish translation

 po/es.po | 15 +++++----------
 1 file changed, 5 insertions(+), 10 deletions(-)

commit e2b13ed3f9940da85a96bd2c7daa853ba844d92a
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Jun 18 13:10:14 2012 +0200

    unicode: Update to Unicode 6.2.0 beta

 gucharmap/gucharmap-unicode-info.h |     3 +-
 gucharmap/gucharmap-window.c       |     6 +-
 gucharmap/unicode-blocks.h         |     2 +-
 gucharmap/unicode-categories.h     |     4 +-
 gucharmap/unicode-names.h          |  4370 +-
 gucharmap/unicode-nameslist.h      | 16902 +++----
 gucharmap/unicode-scripts.h        |     7 +-
 gucharmap/unicode-unihan.h         | 83278 +++++++++++++++++------------------
 gucharmap/unicode-versions.h       |     5 +-
 9 files changed, 52308 insertions(+), 52269 deletions(-)

commit bda1c37e9be70e9f06cc30a3811a3df0b838e128
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Jun 18 13:09:13 2012 +0200

    unicode: Fix table generation for 6.2.0
    
    NamesList.txt appears to be finally in UTF-8 and not ISO-8859-1 anymore;
    fix the script accordingly.

 gucharmap/gen-guch-unicode-tables.pl | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cc9b138cd202c82fbb8e436a011308f6a2419b6c
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Sun Jun 17 13:50:21 2012 +0300

    Updated Greek translation

 po/el.po | 1085 +++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 648 insertions(+), 437 deletions(-)

commit 0e6854b9583fabb9a20003eebbea940ec0cf52bd
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Jun 4 15:38:45 2012 +0200

    build: Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 34db885b2345d8bbd97fd36078be5bc3e76986ed
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Jun 4 15:34:49 2012 +0200

    help: Remove obsolete translations not using g-d-u
    
    They've had quite enough time yet to update; drop the obsolete stuff.

 configure.ac                            |   6 +-
 help/Makefile.am                        |  12 -
 help/it/Makefile.am                     |  10 -
 help/it/figures/gucharmap_window.png    | Bin 36427 -> 0 bytes
 help/it/gucharmap-it.omf                |  30 --
 help/it/gucharmap.xml                   | 705 --------------------------------
 help/it/legal.xml                       |  27 --
 help/ja/Makefile.am                     |  10 -
 help/ja/figures/gucharmap_window.png    | Bin 29977 -> 0 bytes
 help/ja/gucharmap-ja.omf                |  29 --
 help/ja/gucharmap.xml                   | 671 ------------------------------
 help/ja/legal.xml                       |  46 ---
 help/zh_HK/Makefile.am                  |  10 -
 help/zh_HK/figures/gucharmap_window.png | Bin 29977 -> 0 bytes
 help/zh_HK/gucharmap-zh_HK.omf          |  12 -
 help/zh_HK/gucharmap.xml                | 509 -----------------------
 help/zh_HK/legal.xml                    |  25 --
 help/zh_TW/Makefile.am                  |  10 -
 help/zh_TW/figures/gucharmap_window.png | Bin 29977 -> 0 bytes
 help/zh_TW/gucharmap-zh_TW.omf          |  12 -
 help/zh_TW/gucharmap.xml                | 509 -----------------------
 help/zh_TW/legal.xml                    |  25 --
 22 files changed, 1 insertion(+), 2657 deletions(-)

commit 5d9bcadad8197d6168bf1443bd6a44a414789692
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Jun 4 14:09:44 2012 +0200

    build: Bump required versions

 configure.ac | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit e6f74d7b559fa3831cdb25723710521ef57921b8
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Sun Jun 3 08:30:48 2012 +0200

    Updated Arabic translation

 po/ar.po | 214 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 134 insertions(+), 80 deletions(-)

commit 32928e321106d09a610a29be5c37f07c5108c275
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed May 30 17:39:34 2012 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 205 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 125 insertions(+), 80 deletions(-)

commit 2c41755b28faeeb512aabe82462a19cec8611687
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue May 29 09:17:16 2012 +0200

    Updated Slovenian translation

 po/sl.po | 216 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 135 insertions(+), 81 deletions(-)

commit 0d7622ba5e303d8fb6cc79de17139f292613716e
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat May 26 07:35:07 2012 +0300

    Updated Hebrew translation.

 po/he.po | 228 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 135 insertions(+), 93 deletions(-)

commit bd50c6e04ceed6bf9e0d8ca416ccea61e0ee703a
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sat May 19 15:53:10 2012 +0200

    Updated Galician translations

 po/gl.po | 214 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 134 insertions(+), 80 deletions(-)

commit 3eaab7923446c2fef1a40abf43f83d9d2549f538
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed May 16 12:33:05 2012 +0200

    Updated Spanish translation

 po/es.po | 221 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 140 insertions(+), 81 deletions(-)

commit 3e1c014ca4faeb5c5682e3a90402edc84c41ab5b
Author: Florian Müllner <fmuellner@gnome.org>
Date:   Wed May 16 02:18:57 2012 +0200

    configure: Add missing AC_ARG_VAR
    
    I missed that in the review of commit 9375ce07, sorry.

 configure.ac | 1 +
 1 file changed, 1 insertion(+)

commit 6e2a43851c9dfd65deb67caff3e06dd059ee40a0
Author: Florian Müllner <fmuellner@gnome.org>
Date:   Wed May 9 05:19:31 2012 +0200

    Add an application menu
    
    Merge "File" and "Help" into the application menu. When the menu is
    displayed by the Shell, items from "View" are also shown in the app
    menu and the in-window menubar is hidden.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=674952

 gucharmap/gucharmap-menus.ui |  35 +++-----
 gucharmap/gucharmap-window.c |  17 ++++
 gucharmap/main.c             | 185 +++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 212 insertions(+), 25 deletions(-)

commit 9375ce077dcc2c146cd7a20e5e7e3a3d3a23f76e
Author: Florian Müllner <fmuellner@gnome.org>
Date:   Wed May 9 02:48:04 2012 +0200

    Port to the new GMenu API
    
    Replace the current GtkUIManager/GtkAction based menus with a
    GMenu/GAction based menubar.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=674952

 configure.ac                         |  12 +-
 gucharmap/Makefile.am                |   6 +-
 gucharmap/gucharmap-menus.ui         | 130 ++++++++++++
 gucharmap/gucharmap-ui.xml           |  37 ----
 gucharmap/gucharmap-window.c         | 392 ++++++++++++++++-------------------
 gucharmap/gucharmap-window.h         |   4 -
 gucharmap/gucharmap.gresource.xml.in |   2 +-
 gucharmap/main.c                     |  36 ++++
 po/POTFILES.in                       |   1 +
 9 files changed, 359 insertions(+), 261 deletions(-)

commit af84d39fa915315e4f4b33916638ca5a46f85514
Author: Florian Müllner <fmuellner@gnome.org>
Date:   Wed May 9 02:53:38 2012 +0200

    ui: Use GResource instead of string
    
    Using resources for UI descriptions shares the advantages of using
    embedded strings, with the additional benefit of being translatable.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=674952

 configure.ac                         |  7 ++++
 gucharmap/Makefile.am                | 14 +++++++
 gucharmap/gucharmap-ui.xml           | 37 +++++++++++++++++
 gucharmap/gucharmap-window.c         | 80 +++++++++++++++---------------------
 gucharmap/gucharmap.gresource.xml.in | 22 ++++++++++
 5 files changed, 112 insertions(+), 48 deletions(-)

commit 5291ecc1ce07d3d29c48f6c586cc4e30d2538d61
Author: Florian Müllner <fmuellner@gnome.org>
Date:   Tue May 8 23:46:13 2012 +0200

    window: Inherit from GtkApplicationWindow instead of GtkWindow
    
    This is necessary to make use of the new GMenu API.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=674952

 gucharmap/gucharmap-window.c | 2 +-
 gucharmap/gucharmap-window.h | 4 ++--
 gucharmap/main.c             | 2 ++
 3 files changed, 5 insertions(+), 3 deletions(-)

commit ae0abb2114c7423c9c63f933812d31915baee3cd
Author: Florian Müllner <fmuellner@gnome.org>
Date:   Tue May 8 23:44:02 2012 +0200

    main: Port to GtkApplication
    
    Make gucharmap a non-unique GtkApplication; this is a
    prerequisite for recent desktop integration features.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=674952

 gucharmap/gucharmap-window.c |  5 +++--
 gucharmap/gucharmap-window.h |  2 +-
 gucharmap/main.c             | 24 +++++++++++++++++++-----
 3 files changed, 23 insertions(+), 8 deletions(-)

commit d9c15f36d8243207b2695bf96a366d5c237de956
Author: Christian Persch <chpe@gnome.org>
Date:   Sat May 12 17:06:26 2012 +0200

    Revert "build: Make introspection and vapigen mandatory"
    
    This reverts commit 6b6ec47d1822a59385fb9d6fd1c702d983f02858.

 configure.ac          | 28 ++++++++++++++++------------
 gucharmap/Makefile.am | 26 +++++++++++++-------------
 2 files changed, 29 insertions(+), 25 deletions(-)

commit ecfdcb9002934eab2e8b66ebbb66e3330575ecea
Author: Christian Persch <chpe@gnome.org>
Date:   Sat May 12 17:06:20 2012 +0200

    Revert "build: Add GIR and VAPI for the non-public APIs"
    
    This reverts commit c6fd1a1328803cf484560a0f76b48590af29c128.

 configure.ac          |  2 +-
 gucharmap/Makefile.am | 96 +++++++++++++++------------------------------------
 2 files changed, 28 insertions(+), 70 deletions(-)

commit 921e97823f2b78af606e84aac8678ee9fe4c7fa9
Author: Christian Persch <chpe@gnome.org>
Date:   Sat May 12 17:05:53 2012 +0200

    Revert "charmap: Port main to vala"
    
    This reverts commit eb3505fb3672493e753f848c471ddfce8043eac1.

 gucharmap/Makefile.am          | 22 +---------------------
 gucharmap/config.vapi          |  7 -------
 gucharmap/gucharmap-internal.h | 27 ---------------------------
 gucharmap/gucharmap-window.c   |  8 +++-----
 gucharmap/gucharmap-window.h   |  6 +++---
 5 files changed, 7 insertions(+), 63 deletions(-)

commit c899d8ffe9c99c9a9f1080be81a199fa51fc20e2
Author: Christian Persch <chpe@gnome.org>
Date:   Sat May 12 17:02:49 2012 +0200

    build: Remove duplicated typod macro invocation

 configure.ac | 1 -
 1 file changed, 1 deletion(-)

commit eb3505fb3672493e753f848c471ddfce8043eac1
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Apr 29 23:11:18 2012 +0200

    charmap: Port main to vala

 gucharmap/Makefile.am          | 22 +++++++++++++++++++++-
 gucharmap/config.vapi          |  7 +++++++
 gucharmap/gucharmap-internal.h | 27 +++++++++++++++++++++++++++
 gucharmap/gucharmap-window.c   |  8 +++++---
 gucharmap/gucharmap-window.h   |  6 +++---
 5 files changed, 63 insertions(+), 7 deletions(-)

commit c6fd1a1328803cf484560a0f76b48590af29c128
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Apr 29 21:39:15 2012 +0200

    build: Add GIR and VAPI for the non-public APIs

 configure.ac          |  2 +-
 gucharmap/Makefile.am | 96 ++++++++++++++++++++++++++++++++++++---------------
 2 files changed, 70 insertions(+), 28 deletions(-)

commit 6b6ec47d1822a59385fb9d6fd1c702d983f02858
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Apr 29 19:18:14 2012 +0200

    build: Make introspection and vapigen mandatory

 configure.ac          | 28 ++++++++++++----------------
 gucharmap/Makefile.am | 26 +++++++++++++-------------
 2 files changed, 25 insertions(+), 29 deletions(-)

commit 5de61c6d7cd694fa295c41b502150f544ee8bce3
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Apr 29 18:54:41 2012 +0200

    build: Require AM 1.11

 configure.ac | 9 ++-------
 1 file changed, 2 insertions(+), 7 deletions(-)

commit ca435e0416c2993d23dfba6560c937eed412a02d
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Apr 24 20:59:22 2012 +0200

    vala: Fix dependency ordering

 gucharmap/Makefile.am | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 7667d7c0b2ac76bb00257f5cabce3c2701f61016
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Apr 24 20:59:12 2012 +0200

    build: Fix the build without vala

 configure.ac | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 64f391f6b8716b7052273ed7122d3210a2a903bc
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Apr 24 20:22:16 2012 +0200

    vala: Add gucharmap VAPI

 configure.ac                      | 40 +++++++++++++++++++++++++----------
 gucharmap/Gucharmap-2.90.metadata |  3 +++
 gucharmap/Makefile.am             | 44 ++++++++++++++++++++++++++++++---------
 3 files changed, 66 insertions(+), 21 deletions(-)

commit bc57d72bd38c9f632532fe57caf4e2138545b50e
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Apr 24 20:23:52 2012 +0200

    Post branch version bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 30779385229d989f9e71fc4f3df4de50605f4765
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Apr 16 19:47:59 2012 +0200

    Post release version bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 8dd02786b498eefae2b98f83ff9e2fccc99e4860
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Apr 16 19:44:59 2012 +0200

    Version 3.4.1.1

 NEWS         | 4 ++++
 configure.ac | 4 ++--
 2 files changed, 6 insertions(+), 2 deletions(-)

commit 48a23f754acb271134f5f74ec78f12f0772bbb46
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Apr 16 19:16:02 2012 +0200

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 87aed9b4c711354913d64a4233a0fc5a4f610ad3
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Apr 16 19:08:32 2012 +0200

    Version 3.4.1

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 4b7f3191896d86d77d68d2b54ccf8927168cbb01
Author: Yinghua Wang <wantinghard@gmail.com>
Date:   Sat Apr 14 22:43:40 2012 +0800

    update Simplified Chinese (zh_CN) translation

 po/zh_CN.po | 32 +++++++++++---------------------
 1 file changed, 11 insertions(+), 21 deletions(-)

commit e6c953a4ae9ba077a1471368ccd6acca1b0068f1
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Tue Apr 10 21:16:27 2012 +0200

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit 37aa73506bf1761c38a5c5daea193f4587fa4f54
Author: Jordi Serratosa <jordis@softcatala.cat>
Date:   Tue Apr 10 21:16:25 2012 +0200

    [l10n] Fixes on Catalan translation

 po/ca.po | 12 +++++++-----
 1 file changed, 7 insertions(+), 5 deletions(-)

commit b709a1ec52a51e5bb313006e63cd46da3250a873
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   Sat Mar 31 23:14:37 2012 +0430

    Updated Persian Translations

 po/fa.po | 1146 +++++++++++++++++++++++++++++---------------------------------
 1 file changed, 533 insertions(+), 613 deletions(-)

commit ce45e90184a89beb7eca0c247f1c5dc0fd5b5aba
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   Sat Mar 31 16:42:31 2012 +0430

    Updated Persian Translations

 po/fa.po | 1191 ++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 884 insertions(+), 307 deletions(-)

commit 2187cb58097a3796ade8a1b638d2f61ce35bc9c8
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Mon Mar 26 23:03:34 2012 +0300

    Updated Lithuanian translation

 po/lt.po | 842 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 450 insertions(+), 392 deletions(-)

commit 22cc5a5d88a8531ec9688ee6d5bc4396685ac7c4
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 26 14:58:54 2012 +0200

    Post release version bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit bd1297a00c4fab0a76b45e626d3237f992277d7c
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 26 14:51:43 2012 +0200

    Version 3.4.0.1

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 22dce40617ed238e63618d050ab0c1eae716a9b0
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 26 14:45:28 2012 +0200

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9e12ed059d61da717b4cf0c9425b79c50ef2576a
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 26 14:36:28 2012 +0200

    Version 3.4.0

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit d823403c6427959eb44aceb9d64191e72c082c5f
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Mon Mar 26 15:14:32 2012 +0530

    hindi translation by Chandan Kumar

 po/hi.po | 943 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 586 insertions(+), 357 deletions(-)

commit b42787f796a5f6bbcb301141158c84592242abae
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Wed Mar 21 13:41:08 2012 +0700

    Updated Vietnamese translation

 po/vi.po | 81 +++++++++++++++++++++++++---------------------------------------
 1 file changed, 31 insertions(+), 50 deletions(-)

commit b7fdeec1e8576db7ccbfb153e312f326d461e51d
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Wed Mar 21 13:33:31 2012 +0700

    po/vi: updated from Damned Lies

 po/vi.po | 1004 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 536 insertions(+), 468 deletions(-)

commit 9b5f8ed0425f60d83ee40fbd53d538b3ac3baf0f
Author: YunQiang Su <yqsu@src.gnome.org>
Date:   Wed Mar 21 01:30:17 2012 +0800

    update Simplified Chinese (zh_CN) translation

 po/zh_CN.po | 712 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 383 insertions(+), 329 deletions(-)

commit daaf82cb8de46409b62f0af702d0a4b6b2a068ae
Author: Sasi Bhushan <sasi@swecha.net>
Date:   Tue Mar 20 02:27:19 2012 +0530

    Updated Telugu Translations

 po/te.po | 709 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 381 insertions(+), 328 deletions(-)

commit 3e8f58adabe1a4a7759aaf0846f925278dd0062c
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Mon Mar 19 14:22:26 2012 +0200

    Uploaded Ukranian

 po/uk.po | 700 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 371 insertions(+), 329 deletions(-)

commit 72ae7d642a74e5443cc75241c18f0009225308a2
Author: Antonio Fernandes C. Neto <fernandesn@gnome.org>
Date:   Fri Mar 16 10:21:16 2012 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 703 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 374 insertions(+), 329 deletions(-)

commit e5363ffe63260aa10a9ffe6af776986cf47537a3
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri Mar 16 00:25:16 2012 +0100

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po | 698 +++++++++++++++++++++++++++++-------------------------
 1 file changed, 370 insertions(+), 328 deletions(-)

commit a7653c9af11d07e45d8027c1d51e72a0b724079d
Author: Joan Duran <jodufi@gmail.com>
Date:   Fri Mar 16 00:25:13 2012 +0100

    [l10n] Updated Catalan translation

 po/ca.po | 696 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 369 insertions(+), 327 deletions(-)

commit 99bbadf27120fe3edefc226f0a70ed7d765b4df8
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Thu Mar 15 17:05:57 2012 +0200

    Updated Arabic translation

 po/ar.po | 712 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 377 insertions(+), 335 deletions(-)

commit 0c78ae9359fb2238eab7e624e397daf181ab812c
Author: A S Alam <aalam@users.sf.net>
Date:   Thu Mar 15 07:17:02 2012 +0530

    update Punjabi Translation

 po/pa.po | 747 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 399 insertions(+), 348 deletions(-)

commit 5ca7a39414439779454113e086adfbaabad578f6
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Thu Mar 15 00:15:39 2012 +0000

    Updated Portuguese translation

 po/pt.po | 700 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 371 insertions(+), 329 deletions(-)

commit be9830af550db81657117565d823195183020f1a
Author: Anita Reitere <nitalynx@gmail.com>
Date:   Wed Mar 14 23:59:06 2012 +0200

    Updated Latvian translation.

 po/lv.po | 934 ++++++++++++++++++++++++++-------------------------------------
 1 file changed, 378 insertions(+), 556 deletions(-)

commit e32c96324d29e2f78e24d3e4e141a7edece3582b
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Wed Mar 14 22:48:32 2012 +0100

    [l10n] Updated German translation

 po/de.po | 699 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 370 insertions(+), 329 deletions(-)

commit ef84e81b720406fc287cf5dcfb30ae0f383ac466
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Tue Mar 13 17:40:10 2012 +0000

    Updated British English translation

 po/en_GB.po | 696 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 369 insertions(+), 327 deletions(-)

commit 71624de79aff9c706c2218ad0de4373ba13ca7d6
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Mon Mar 12 22:17:18 2012 +0100

    [l10n] Updated Italian translation

 po/it.po | 722 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 377 insertions(+), 345 deletions(-)

commit 0d981776c766a3fb8f3d1ab5dfad3411861d3352
Author: Timo Jyrinki <timo@debian.org>
Date:   Mon Mar 12 11:09:34 2012 +0200

    Finnish translation update from http://l10n.laxstrom.name/wiki/Gnome_3.4 translation sprint

 po/fi.po | 550 +++++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 431 insertions(+), 119 deletions(-)

commit e7ba08b6264bd7dc100565370a817dfc6ca2107b
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   Mon Mar 12 12:28:55 2012 +0530

    Assamese translation completed

 po/as.po | 763 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 390 insertions(+), 373 deletions(-)

commit a719b8246a893379bb677cb8f35975f5724c6318
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Mar 10 16:08:00 2012 +0900

    Updated Korean translation

 po/ko.po | 751 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 399 insertions(+), 352 deletions(-)

commit cd8c55605edd8fecd82f75135b192922aa1ef934
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Fri Jan 27 22:36:18 2012 +0900

    Updated Korean manual translation
    
    Fixes #667777

 help/ko/ko.po | 35 ++++++++++-------------------------
 1 file changed, 10 insertions(+), 25 deletions(-)

commit 4e78a63e0df84c1495b02c9fe21be1b345bf9d2e
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Thu Mar 8 16:17:05 2012 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 58 +++++++++++++++++++++++++++++-----------------------------
 po/zh_TW.po | 58 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 58 insertions(+), 58 deletions(-)

commit 5983339ab0dc8a43898aeffc1ab117d0f1669a46
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Mon Mar 5 19:15:40 2012 +0100

    Updated Basque language

 po/eu.po | 718 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 373 insertions(+), 345 deletions(-)

commit 19d2b38e0572c98c03c9374e6042bdd43ac93459
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Sun Mar 4 21:58:17 2012 +0100

    Updated Dutch translation

 po/nl.po | 699 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 370 insertions(+), 329 deletions(-)

commit 44e44dd571949feed36da5aa10f05a96b053c61e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Mar 4 00:58:33 2012 +0100

    Updated Polish translation

 po/pl.po | 692 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 364 insertions(+), 328 deletions(-)

commit 5c1a757abcfc8f8928fc7b0d015ec6fc1162fbf3
Author: Praveen Arimbrathodiyil <pravi.a@gmail.com>
Date:   Fri Mar 2 23:24:21 2012 +0530

    Malayalam translation updated

 po/ml.po | 1045 +++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 666 insertions(+), 379 deletions(-)

commit 07bfd2712a8001dc78317215687dacd3e183ac5d
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Thu Mar 1 18:00:28 2012 +0200

    [l10n] Updated Estonian translation

 po/et.po | 131 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 80 insertions(+), 51 deletions(-)

commit 73a6cfd42b742876f0300039bf58431762b6566e
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Mar 1 04:04:46 2012 +0100

    Updated Hungarian translation

 po/hu.po | 712 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 382 insertions(+), 330 deletions(-)

commit 804d3f365313dfd476903161fe12bdf4c6e3e853
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Tue Feb 28 14:21:52 2012 +0530

    updated Tamil translation

 po/ta.po | 700 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 371 insertions(+), 329 deletions(-)

commit da37651851fbe78f96553a67fb2975896ff35906
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Fri Feb 24 13:52:19 2012 +0400

    Updated Russian translation

 po/ru.po | 853 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 455 insertions(+), 398 deletions(-)

commit 5672bbedd7bce54107d23a1ba32f466e8c4d8062
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Mon Feb 20 22:35:21 2012 +0100

    Updated Danish translation

 po/da.po | 701 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 374 insertions(+), 327 deletions(-)

commit 0f899823e473409175e90e05d5ac9cbdc51249ab
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Feb 20 11:43:30 2012 +0100

    Updated Czech translation

 po/cs.po | 755 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 395 insertions(+), 360 deletions(-)

commit 5d10a000bb3b53a9d7859fc652cd38df32fca6b9
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Mon Feb 20 11:07:22 2012 +0100

    Updated Serbian translation

 po/sr.po       | 724 ++++++++++++++++++++++++++++++---------------------------
 po/sr@latin.po | 724 ++++++++++++++++++++++++++++++---------------------------
 2 files changed, 774 insertions(+), 674 deletions(-)

commit 08b3bbbe71459cda5ac5c6193f7a63e7587614fc
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Feb 19 23:35:44 2012 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 56 ++++++++++++++++++++++++++++----------------------------
 1 file changed, 28 insertions(+), 28 deletions(-)

commit 43b78028e0438439880714c591687267bbda7d55
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Feb 19 11:02:09 2012 +0100

    Updated Swedish translation

 po/sv.po | 893 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 498 insertions(+), 395 deletions(-)

commit 263902e02fce79b50124286243f228d111a5b698
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat Feb 18 10:39:52 2012 +0200

    Updated Hebrew translation.

 po/he.po | 185 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 92 insertions(+), 93 deletions(-)

commit adb912e4e09a9909737f18f79c371761ac3cfe9f
Author: Christian Persch <chpe@gnome.org>
Date:   Fri Feb 17 17:55:24 2012 +0100

    Revert unintentional API/ABI break

 gucharmap/gucharmap-chapters-view.c |  7 +++++++
 gucharmap/gucharmap-chapters-view.h |  2 ++
 gucharmap/gucharmap-unicode-info.c  | 38 +++++++++++++++++++++++++++++++++++++
 gucharmap/gucharmap-unicode-info.h  |  3 +++
 4 files changed, 50 insertions(+)

commit aa44d758cafae92c2f8cf8679e5caaebec2b6862
Author: Ivaylo Valkov <ivaylo@e-valkov.org>
Date:   Thu Feb 16 07:15:48 2012 +0200

    Updated Bulgarian translation

 po/bg.po | 179 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 89 insertions(+), 90 deletions(-)

commit 5353a34390b4979d1d3910aef69c1537209ab122
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Feb 15 20:38:04 2012 +0100

    Updated Slovenian translation

 po/sl.po | 186 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 92 insertions(+), 94 deletions(-)

commit 49d6ba7a6270b81f2b08bae098ad83ec0c71d421
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Sat Feb 11 22:49:13 2012 +0300

    Updated Belarusian translation.

 po/be.po | 177 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 85 insertions(+), 92 deletions(-)

commit 3f8a2fe3781de972843ff8a25457a6e61881222a
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat Feb 11 11:08:03 2012 +0100

    Updated French translation

 po/fr.po | 694 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 365 insertions(+), 329 deletions(-)

commit 15ad66f28147ee0228185fe7171b736f041374e4
Author: Vincent Untz <vuntz@gnome.org>
Date:   Thu Feb 9 10:56:03 2012 +0100

    Fix pkg-config file to not reference old gconf-related variable
    
    https://bugzilla.gnome.org/show_bug.cgi?id=669734

 gucharmap.pc.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 617fc612a76cc78c298e528b329ef18246162af3
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Feb 6 20:15:50 2012 +0100

    Updated Galician translations

 po/gl.po | 189 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 94 insertions(+), 95 deletions(-)

commit 4f34d3aecb798f37490a996df59fc8913bab3295
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Feb 6 20:05:58 2012 +0100

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0b9837c4f2f9bf45e538837970872464ed1c9b01
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Feb 6 20:02:52 2012 +0100

    Dist the schema file

 gucharmap/Makefile.am | 2 ++
 1 file changed, 2 insertions(+)

commit 741f4eb53cfc4641b7e4b892d843b850a8b36bca
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Feb 6 19:58:29 2012 +0100

    Rename schema

 Makefile.am                                                         | 2 --
 gucharmap/Makefile.am                                               | 4 ++--
 gucharmap/gucharmap-settings.c                                      | 2 +-
 gucharmap/gucharmap-window.c                                        | 2 +-
 ...rg.gnome.gucharmap.gschema.xml => org.gnome.Charmap.gschema.xml} | 6 +++---
 5 files changed, 7 insertions(+), 9 deletions(-)

commit f60baa0e0eecaf678fe29598d533d58707db9797
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Feb 6 19:49:32 2012 +0100

    Update NEWS

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit 01cb129a9160e192aaeb146d20ff6fed97111992
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Feb 6 18:01:19 2012 +0100

    Updated Spanish translation

 po/es.po | 248 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 119 insertions(+), 129 deletions(-)

commit 1b2cd9c84ab09db5caad13db5bbff3086b16ac0b
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Feb 6 16:59:15 2012 +0100

    Update to Unicode 6.1.0 final

 gucharmap/gucharmap-window.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit e927e358dbf77ea4ea50a34b4de544684e079cb3
Author: Ryan Lortie <desrt@desrt.ca>
Date:   Tue Jan 31 12:53:07 2012 -0500

    GSettings: ensure last-char is valid before using
    
    In the case that the empty string got into the user's settings (or
    overrides, or translations, etc.) we would end up selecting U+0000 as
    the default character.
    
    Instead, in the case that the setting is not a full single unicode
    character, fall back to another more reasonable default.

 gucharmap/gucharmap-window.c | 22 ++++++++++++++++++----
 1 file changed, 18 insertions(+), 4 deletions(-)

commit d1212a5b5c08f4b71bfbca1a419f87488923d623
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sun Jan 29 23:34:45 2012 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 716 +++++++++++++++++++++++++++++++-----------------------------
 po/zh_TW.po | 714 ++++++++++++++++++++++++++++++-----------------------------
 2 files changed, 731 insertions(+), 699 deletions(-)

commit c6cefbb843c9fac8c12ca76bd41d073bb201e50a
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jan 28 16:43:59 2012 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 189 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 91 insertions(+), 98 deletions(-)

commit a3112d70de32a5ceec9cd672771373df6e7de8e2
Author: Ryan Lortie <desrt@desrt.ca>
Date:   Fri Jan 27 10:38:55 2012 -0500

    Keep with the modern Gtk widgetry times
    
    Stop using boxes.  GtkGrid is the new black.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=668852

 gucharmap/gucharmap-charmap.c       |  3 +++
 gucharmap/gucharmap-search-dialog.c | 16 +++++++------
 gucharmap/gucharmap-window.c        | 45 +++++++++++++------------------------
 3 files changed, 27 insertions(+), 37 deletions(-)

commit 2a7f9d61a413b83aaf84b33bdacc8847120eb9a3
Author: Ryan Lortie <desrt@desrt.ca>
Date:   Fri Jan 27 09:31:56 2012 -0500

    Fix a sign-compare warning
    
    We had
    
      if (signed < unsigned - unsigned)
    
    which had been 'fixed' to
    
      if (signed < (int)unsigned - unsigned)
    
    which didn't work because the subtraction between the two unsigned
    values caused the signed value to be promoted back to unsigned again.
    Change that to
    
      if (signed < (int) (unsigned - unsigned))
    
    which means that the signed math will be done on the unsigned ints, but
    the result will properly be interpreted as being signed before doing the
    compare.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=668843

 gucharmap/gucharmap-block-codepoint-list.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit febc4392d34f2a23bb3048c9f8969c630bc292c4
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Jan 27 20:58:36 2012 +0100

    Updated POTFILES.in

 po/POTFILES.in | 11 +++++------
 1 file changed, 5 insertions(+), 6 deletions(-)

commit ff3c835b3d1ddea9df1326ff95dda77c44b6aa25
Author: Ryan Lortie <desrt@desrt.ca>
Date:   Fri Jan 27 10:19:33 2012 -0500

    Drop the search progress bar
    
    It looks very silly and, at least on my computer, you can barely see a
    flicker in it before the search is done.  Would be better not to have it
    at all.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=668852

 gucharmap/gucharmap-window.c | 34 +---------------------------------
 gucharmap/gucharmap-window.h |  4 ----
 2 files changed, 1 insertion(+), 37 deletions(-)

commit 3bca4bf448e3a0ba2c22298c81da871457f8e06c
Author: Ryan Lortie <desrt@desrt.ca>
Date:   Fri Jan 27 09:53:41 2012 -0500

    Some trivial fixups
    
    Stop using a couple of deprecated symbols and fix a couple other
    warnings.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=668846

 gucharmap/gucharmap-charmap.c              | 8 ++------
 gucharmap/gucharmap-chartable-accessible.c | 6 +++---
 gucharmap/gucharmap-search-dialog.c        | 2 +-
 gucharmap/gucharmap-window.c               | 4 +---
 4 files changed, 7 insertions(+), 13 deletions(-)

commit 6eee95f6e150c4735790d3ec6aae50b805cd59fd
Author: Ryan Lortie <desrt@desrt.ca>
Date:   Fri Jan 27 02:53:03 2012 -0500

    port to GSettings
    
    gucharmap-settings only exists now for the window geometry (until Gtk
    grows support for this).
    
    Translation of the schema is also currently disabled, pending proper
    support in intltool.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=624892

 Makefile.am                               |  20 +--
 configure.ac                              |  27 +--
 gucharmap.schemas.in                      | 100 -----------
 gucharmap/Makefile.am                     |   8 +-
 gucharmap/gucharmap-chapters-view.c       |   7 -
 gucharmap/gucharmap-chapters-view.h       |   2 -
 gucharmap/gucharmap-settings.c            | 283 ++----------------------------
 gucharmap/gucharmap-settings.h            |  10 --
 gucharmap/gucharmap-unicode-info.c        |  38 ----
 gucharmap/gucharmap-unicode-info.h        |   3 -
 gucharmap/gucharmap-window.c              |  65 +++++--
 gucharmap/gucharmap-window.h              |   1 +
 gucharmap/main.c                          |  11 --
 gucharmap/org.gnome.gucharmap.gschema.xml |  82 +++++++++
 14 files changed, 154 insertions(+), 503 deletions(-)

commit 94230bc31ee3f394afae3cee3c9d359331a9f3e7
Author: Ivaylo Valkov <ivaylo@e-valkov.org>
Date:   Tue Jan 24 07:07:36 2012 +0200

    Updated Bulgarian translation

 po/bg.po | 615 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 329 insertions(+), 286 deletions(-)

commit 1faab498592a645dcb16cb5b8ca0fda35bbd9747
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Jan 15 13:46:14 2012 +0100

    Updated Slovenian translation

 po/sl.po | 87 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 42 insertions(+), 45 deletions(-)

commit 6a7f9a58ee0e6835ec24a39495543e2281c4fb59
Author: Jovan Naumovski <jovan3.14@gmail.com>
Date:   Sat Jan 14 22:34:57 2012 +0100

    Updated Macedonian translation.

 po/mk.po | 1154 +++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 768 insertions(+), 386 deletions(-)

commit a0694c4b5816e1c35c63c8ab99d72edb7e3270f6
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Jan 13 09:56:22 2012 +0200

    Updated Hebrew translation.

 po/he.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 167e515f5c3d06dea2eb2db700e5b44480e86bb3
Author: Gil Forcada <gforcada@gnome.org>
Date:   Thu Jan 12 21:52:52 2012 +0100

    [l10n]Fixed Catalan documentation

 help/ca/ca.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 472b6ffb7ce787fa016810d44f5fc38a54d560bc
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Tue Jan 10 01:37:25 2012 +0300

    Updated Belarusian translation.

 po/be.po | 607 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 325 insertions(+), 282 deletions(-)

commit aef0f9c107fcc54784e3d495ed2f524e6aeb37aa
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Jan 4 20:52:22 2012 +0100

    Updated Slovenian translation

 po/sl.po | 767 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 410 insertions(+), 357 deletions(-)

commit a07420acce4d9602dec4e1c562346cfc5791426c
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Dec 30 11:47:08 2011 +0200

    Updated Hebrew translation.

 po/he.po | 765 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 434 insertions(+), 331 deletions(-)

commit 898ce471e77a67026c2a2bbfe69483a849b50fca
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Dec 20 14:23:57 2011 +0100

    build: Go GPL3+
    
    Everything else is GPL3+ too, so use the or-later option to make
    this file so, too.

 acinclude.m4 | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 5de316b8a152e34f9dac9ec23d4f724cb0488bd8
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Dec 19 15:03:13 2011 +0100

    build: Don't use gnome-common macros for compiler warnings

 configure.ac          | 19 +++++++++++++++++--
 gucharmap/Makefile.am |  4 ----
 2 files changed, 17 insertions(+), 6 deletions(-)

commit f1a7e5feea5bd2db82938b660ab85508281ce6b7
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Dec 19 15:01:06 2011 +0100

    build: Use -Bsymbolic-functions

 acinclude.m4          | 319 ++++++++++++++++++++++++++++++++++++++++++++++++++
 configure.ac          |  24 ++++
 gucharmap/Makefile.am |   1 +
 3 files changed, 344 insertions(+)

commit ee12cb650be2406bf60f3e1a41331a66a18fe808
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Dec 19 14:57:35 2011 +0100

    gucharmap: Use new workarea API

 docs/reference/tmpl/gucharmap-chartable.sgml    | 13 ++-----------
 docs/reference/tmpl/gucharmap-unicode-info.sgml | 23 ++++++++++++-----------
 docs/reference/tmpl/gucharmap-unused.sgml       |  9 +++++++++
 gucharmap/gucharmap-chartable.c                 |  4 ++++
 gucharmap/main.c                                |  4 ++++
 5 files changed, 31 insertions(+), 22 deletions(-)

commit 1338a76e2740039837d1a51106b770daf2abecd6
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Dec 15 23:49:54 2011 +0100

    Updated Galician translations

 po/gl.po | 615 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 329 insertions(+), 286 deletions(-)

commit f9d764948febe16016c68f1b4c693bfcf4245163
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Dec 14 23:15:39 2011 +0100

    Don't allow the charmap side pane to shrink too much
    
    Also, ellipsise the text in the side pane.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=666144

 gucharmap/gucharmap-chapters-view.c | 4 ++++
 gucharmap/gucharmap-charmap.c       | 4 ++--
 2 files changed, 6 insertions(+), 2 deletions(-)

commit 694bcad355f9b1fcefbc73cac66fa77a5d5af25b
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Dec 14 22:56:56 2011 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 609 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 326 insertions(+), 283 deletions(-)

commit f05c7ce9d246048ab094ba05ff9da73c04270920
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Dec 10 21:25:18 2011 +0100

    Updated Spanish translation

 po/es.po | 567 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 306 insertions(+), 261 deletions(-)

commit de2b34fe7853e6d872f5d2bd59ce3d1bccca5f80
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Dec 10 20:48:59 2011 +0100

    Use attributes for deprecation

 gucharmap/gucharmap-charmap.c                |  3 +--
 gucharmap/gucharmap-charmap.h                | 18 ++++++++++++------
 gucharmap/gucharmap-type-builtins.c.template |  1 +
 gucharmap/gucharmap.h.in                     | 12 ++++++++++++
 4 files changed, 26 insertions(+), 8 deletions(-)

commit e9108025c6001ed9b5f92100543b2ac1ff740b9a
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Dec 10 20:36:36 2011 +0100

    Remove gtk version checks

 gucharmap/gucharmap-charmap.c              | 129 +---------
 gucharmap/gucharmap-chartable-accessible.c |  64 -----
 gucharmap/gucharmap-chartable.c            | 377 ++++-------------------------
 gucharmap/gucharmap-private.h              |   2 -
 gucharmap/gucharmap-search-dialog.c        |  15 --
 gucharmap/gucharmap-settings.c             |   4 -
 gucharmap/gucharmap-window.c               |  58 +----
 7 files changed, 48 insertions(+), 601 deletions(-)

commit 2becd72f693c085a58144ac34407bd589f8b4220
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Dec 10 18:32:55 2011 +0100

    Update to Unicode 6.1.0 (beta)

 gucharmap/gucharmap-unicode-info.c |      2 +-
 gucharmap/gucharmap-unicode-info.h |      3 +-
 gucharmap/gucharmap-window.c       |      3 +-
 gucharmap/unicode-blocks.h         |    415 +-
 gucharmap/unicode-categories.h     |    179 +-
 gucharmap/unicode-names.h          |  48266 ++++++------
 gucharmap/unicode-nameslist.h      |  27209 +++----
 gucharmap/unicode-scripts.h        |   3086 +-
 gucharmap/unicode-unihan.h         | 137066 +++++++++++++++++++++-------------
 gucharmap/unicode-versions.h       |     97 +-
 10 files changed, 124604 insertions(+), 91722 deletions(-)

commit 18b14d39a63bfe060e14aec32634a483f405486e
Author: Joan Duran <jodufi@gmail.com>
Date:   Sat Nov 5 14:16:09 2011 +0100

    [l10n]Updated Catalan documentation

 help/ca/ca.po | 914 +++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 656 insertions(+), 258 deletions(-)

commit 2188402385c006df879b6bd4707cb96b50262e31
Author: Tiffany Antopolski <tiffany.antopolski@gmail.com>
Date:   Wed Oct 26 20:00:58 2011 +0200

    Updated Esperanto translation

 po/eo.po | 69 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 34 insertions(+), 35 deletions(-)

commit a802c5aade8943888d9a8de90143e753e80e7c43
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Sun Oct 23 15:47:41 2011 +0300

    Updated Belarusian translation.

 po/be.po | 39 +++++++++++++++++++++++++--------------
 1 file changed, 25 insertions(+), 14 deletions(-)

commit 7308ba9512d82c7750303f551033086fe0727257
Author: Jordi Mallach <jordi@sindominio.net>
Date:   Tue Oct 11 18:56:11 2011 +0200

    Fix help message for --with-gtk, GTK+ 2.0 is unsupported.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 442fe246272cdcfe7a34f429b0445354c96c15de
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Mon Oct 10 17:07:36 2011 +0530

    Updated Telugu Translations

 po/te.po | 749 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 453 insertions(+), 296 deletions(-)

commit 6a029a0cebd5e414162d6034baf9309525fac6e5
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Sep 26 14:25:45 2011 +0200

    Post branch version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 71aa27614fe15799a06b7cfe5287b303c617fabc
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Sep 25 18:57:29 2011 +0200

    Version 3.2.0

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit 2eae468bbc06dd063f4bd414485d3d077fe46c75
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Sep 26 14:23:24 2011 +0200

    Version 3.2.0

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit de06428f58bdcec22c217009f726fc5e77190e5b
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Mon Sep 26 11:08:08 2011 +0700

    Updated Thai translation.

 po/th.po | 742 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 396 insertions(+), 346 deletions(-)

commit 9dcc85759eac26134c86cd92c012ba5ff1524e91
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Sep 25 18:56:18 2011 +0200

    build: Dist the script to generate the unicode tables

 gucharmap/Makefile.am | 2 ++
 1 file changed, 2 insertions(+)

commit 1f3b859eb4b59af148a890fa1ee3c4d92e05b709
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Sep 19 15:29:41 2011 +0200

    Drop gtk2

 configure.ac | 17 +++++------------
 1 file changed, 5 insertions(+), 12 deletions(-)

commit 23a010541918fa8d13338724f33fb48cef1526f0
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Sep 19 15:26:51 2011 +0200

    Version 3.1.92

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f5031f4e04c27b8256349deca45af5dac790b996
Author: Fran Dieguez <fran@openhost.es>
Date:   Sun Sep 18 05:20:09 2011 +0200

    Updated Galician translations for doc

 help/Makefile.am |   2 +-
 help/gl/gl.po    | 798 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 799 insertions(+), 1 deletion(-)

commit b3a1bcee5db7d91c07954be81d452877f0b215a9
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Sep 13 13:14:42 2011 +0200

    Set programme name explicitly
    
    To make gnome-shell app matching work correctly in the case where
    gucharmap is started via the old compatibility symlink, set the
    programme name explicitly to the desktop file name.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=653115

 gucharmap/main.c | 3 +++
 1 file changed, 3 insertions(+)

commit b25451e8b700af0e0927e8ec1460c4913f154e9e
Author: Daiki Ueno <ueno@unixuser.org>
Date:   Thu Mar 31 12:00:56 2011 +0900

    Adapt GucharmapChartableAccessible to the GTK3 GtkScrollable interface.

 gucharmap/gucharmap-chartable-accessible.c | 30 ++++++++++++++++++++++++++++++
 1 file changed, 30 insertions(+)

commit d6b849a37330522f55add64d8d602c533599d9ec
Author: Daiki Ueno <ueno@unixuser.org>
Date:   Thu Jun 23 15:45:11 2011 +0900

    Fix switch statement in gucharmap_block_codepoint_list_get_property().

 gucharmap/gucharmap-block-codepoint-list.c | 1 +
 1 file changed, 1 insertion(+)

commit 4b0a9a4d21456a745d6379314fc140ccb12ea1dd
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Sep 3 00:57:10 2011 +0300

    Updated Lithuanian translation

 po/lt.po | 376 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 210 insertions(+), 166 deletions(-)

commit 710a6280dfcb425e980c4bf3a52b59b70fd293c1
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Mon Aug 29 12:24:54 2011 +0300

    Updated Belarusian translation.

 po/be.po | 1563 +++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 947 insertions(+), 616 deletions(-)

commit 0585f9615d551ceef6ee35b3717eca1427e9584d
Author: Andika Triwidada <andika@gmail.com>
Date:   Fri Aug 19 12:50:53 2011 +0700

    Updated Indonesian translation

 po/id.po | 1362 +++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 819 insertions(+), 543 deletions(-)

commit b654f10e67ba7ba16edd14ca391283d1bc140444
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Thu Jul 21 16:40:00 2011 +0300

    Updated Finnish translation

 po/fi.po | 366 +++++++++------------------------------------------------------
 1 file changed, 49 insertions(+), 317 deletions(-)

commit 8c20797c1383cc9217ec4a20c5df658c5e09eda3
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Wed Jul 6 17:07:42 2011 +0300

    Updated Turkish translation

 po/tr.po | 748 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 455 insertions(+), 293 deletions(-)

commit b6696d9025544c1b13a59ecc573e75acdd7327c4
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun May 29 18:48:25 2011 +0200

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po | 668 +++++++++++++++++++++++++++++-------------------------
 1 file changed, 361 insertions(+), 307 deletions(-)

commit d901a2dd02d3bc780f86f6199c7ebaab97d09699
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Sun May 22 10:26:25 2011 +0200

    Updated Esperanto translation

 po/eo.po | 746 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 404 insertions(+), 342 deletions(-)

commit 5a075ed08c614d648850a2d4310b32f9aea8d33a
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Apr 22 17:28:16 2011 +0300

    Updated Hebrew translation.

 po/he.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 60fb67ab5a35825bfac85077771c9a4c3d7b9077
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Apr 4 14:12:34 2011 +0200

    Post branch version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a05bd8e3a20b3c6ef0a77392ba55c34795d9e75c
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Apr 4 13:51:34 2011 +0200

    Version 3.0.0

 Makefile.am  | 2 +-
 NEWS         | 4 ++--
 configure.ac | 8 ++++----
 3 files changed, 7 insertions(+), 7 deletions(-)

commit 19e126945ba29b718eef7a8ed5b75d0445e47222
Author: Jordi Serratosa <serratosa@gmail.com>
Date:   Sun Apr 3 23:48:59 2011 +0200

    [l10n]Fixes on Catalan translation

 po/ca.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 1902f34be2bfd86d2416d52016e2e1b4f3645e32
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sat Apr 2 19:38:59 2011 +0200

    Updated Danish translation

 po/da.po | 670 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 358 insertions(+), 312 deletions(-)

commit 604545873907827456e42b94e8519a0b054929cf
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Fri Apr 1 13:58:04 2011 -0300

    Updated Brazilian Portuguese translation

 help/pt_BR/pt_BR.po | 372 ++++++++++++++++++++++++++++++----------------------
 1 file changed, 215 insertions(+), 157 deletions(-)

commit d2fd90797f66d376c3d426ca32cd026572fdf29b
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Fri Apr 1 21:10:36 2011 +0530

    Updated Tamil translation

 po/ta.po | 665 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 357 insertions(+), 308 deletions(-)

commit 4224d990d1130839f583b019399ed79ce59c51ea
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Fri Apr 1 17:04:46 2011 +0200

    Updated Basque language

 po/eu.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 85426304d748d854cc06b3842f286731d8ea7138
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Fri Apr 1 10:33:05 2011 +0200

    Updated Basque language

 po/eu.po | 702 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 385 insertions(+), 317 deletions(-)

commit f4b5afd24acc6f40e4355fc17b099a70791dec77
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Wed Mar 30 21:27:11 2011 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 43 ++++++++++++++-----------------------------
 po/zh_TW.po | 43 ++++++++++++++-----------------------------
 2 files changed, 28 insertions(+), 58 deletions(-)

commit e575b19d41adc8e88fb326e30a20d181d2e7d409
Author: Rodrigo Padula de Oliveira <contato@rodrigopadula.com>
Date:   Sun Mar 27 18:02:17 2011 -0400

    Updated Brazilian Portuguese translation. Reviewed by Antonio Fernandes C. Neto.

 po/pt_BR.po | 56 +++++++++++++++++++++++---------------------------------
 1 file changed, 23 insertions(+), 33 deletions(-)

commit 2b054d1716cf8912883f0234c338c217a74f088c
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sun Mar 27 21:29:12 2011 +0200

    Added UG translation

 po/ug.po | 39 ++++++++++++++++++++-------------------
 1 file changed, 20 insertions(+), 19 deletions(-)

commit 8f1735048c3c8e9c9faee6eda0414d855c9062e2
Author: Luca Ferretti <lferrett@gnome.org>
Date:   Wed Mar 23 22:53:31 2011 +0100

    Updated Italian translation

 po/it.po | 706 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 386 insertions(+), 320 deletions(-)

commit 3e93f1a369d50b02caa52f839c4b4aac66513a0b
Author: Amitakhya Phukan <amitakhya@svn.gnome.org>
Date:   Tue Mar 22 12:27:17 2011 +0530

    Updated Assamese translations

 po/as.po | 801 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 495 insertions(+), 306 deletions(-)

commit e2fb70fa4642e2f95de891e192166aee0450d83a
Author: Yuri Kozlov <yuray@komyakino.ru>
Date:   Sun Mar 20 16:10:53 2011 +0300

    Updated Russian translation

 po/ru.po | 843 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 473 insertions(+), 370 deletions(-)

commit 6d221341b8a866d8a10ccf55bcd4e2b3724e9cdf
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Sun Mar 20 15:00:43 2011 +0200

    Updated Latvian translation.

 po/lv.po | 13 ++++++-------
 1 file changed, 6 insertions(+), 7 deletions(-)

commit 72ddb3d19c17a747af998305ef66c0af5ccaf2c1
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Fri Mar 18 17:41:39 2011 +0200

    Uploaded Ukranian

 po/uk.po | 714 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 386 insertions(+), 328 deletions(-)

commit f3f40ef31bcf6aaa783f9b6cd840c954b4e85529
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Thu Mar 17 14:53:02 2011 +0100

    [l10n] Updated German translation

 po/de.po | 85 +++++++++++++++++++++++-----------------------------------------
 1 file changed, 30 insertions(+), 55 deletions(-)

commit 52357d28d474455a1bbd303a8e6796917dd9df85
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Wed Mar 16 20:22:29 2011 +0100

    Updated Romanian translation

 po/ro.po | 53 +++++++++++++++++++++--------------------------------
 1 file changed, 21 insertions(+), 32 deletions(-)

commit 5fe5872f598e01cf56feefb3026d27504c7f750d
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Wed Mar 16 18:21:00 2011 +0100

    Updated Romanian translation

 po/ro.po | 703 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 391 insertions(+), 312 deletions(-)

commit 42c6068e3a71f8e700e4d61808a6c3a4a043ffdc
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Wed Mar 16 17:25:44 2011 +0000

    Updated British English translation

 po/en_GB.po | 665 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 359 insertions(+), 306 deletions(-)

commit be40991f067bd5d4c94b225c8425e4212ff3236b
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Mar 15 15:08:54 2011 +0100

    Updated Hungarian translation

 po/hu.po | 668 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 361 insertions(+), 307 deletions(-)

commit 5d640112a7c0b3d6a4fd0e2ecb9a9a5a44c0c34b
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Tue Mar 15 00:42:29 2011 +0000

    Updated Portuguese translation

 po/pt.po | 700 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 375 insertions(+), 325 deletions(-)

commit c6e0c5a01706c5136a1481248db745c4b244230e
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Sun Mar 13 01:32:26 2011 +0200

    Updated Latvian translation.

 po/lv.po | 1322 +++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 887 insertions(+), 435 deletions(-)

commit d3e1a728f38aace9b0cf38db9482d01942b3ff1f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Mar 10 17:48:30 2011 +0100

    Updated Polish translation

 po/pl.po | 666 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 360 insertions(+), 306 deletions(-)

commit 661563422e5bd6de4315265af4b2d28dac9cecc0
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   Tue Mar 8 19:32:00 2011 +0530

    Updated Oriya Translation

 po/or.po | 779 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 484 insertions(+), 295 deletions(-)

commit 4f5766713a563bf585c74cdd23ebd8ff5e6372ee
Author: Joan Duran <jodufi@gmail.com>
Date:   Thu Mar 3 00:20:55 2011 +0100

    [l10n] Updated Catalan translation

 po/ca.po | 662 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 356 insertions(+), 306 deletions(-)

commit 9a6f740d7ddbd7635ea55e36846aff7c77f9f781
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Feb 27 18:44:23 2011 +0100

    Updated Swedish translation

 po/sv.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 82ce5075e84d1618a4a47e8bd512e2c7241d7f08
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Feb 27 03:58:55 2011 +0900

    Updated Korean translation

 po/ko.po | 674 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 366 insertions(+), 308 deletions(-)

commit 6a3b525fbcb3893d4e0f2f7a2378d3e7053945a8
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Sat Feb 26 18:41:32 2011 +0100

    Updated Dutch translation by Wouter Bolsterlee

 po/nl.po | 49 ++++++++++++++++++++++---------------------------
 1 file changed, 22 insertions(+), 27 deletions(-)

commit aee5afa79572743c6fb4320cd71e0fa69851a44e
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Feb 20 18:31:20 2011 +0100

    Updated Spanish translation

 help/es/es.po | 50 +++++++-------------------------------------------
 1 file changed, 7 insertions(+), 43 deletions(-)

commit 2799a8861f505442c6de075f75a8f04fb463f65a
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Feb 14 23:26:19 2011 +0100

    Hide cursor in character details textview

 gucharmap/gucharmap-charmap.c | 1 +
 1 file changed, 1 insertion(+)

commit 27fb2346fad38c485940eb14587309c697c6c463
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Feb 14 23:26:06 2011 +0100

    Require gtk 3.0.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cbe37feb24e4dd2f68cc8839762126e8ca2656a5
Author: Claude Paroz <claude@2xlibre.net>
Date:   Mon Feb 14 21:37:16 2011 +0100

    Updated French translation

 po/fr.po | 665 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 359 insertions(+), 306 deletions(-)

commit 5a3083b213fd0e0ae131b6b838e69060a9519e2b
Author: Debarshi Ray <debarshir@src.gnome.org>
Date:   Sat Feb 12 18:57:46 2011 +0200

    Use g_timeout_add_seconds instead g_timeout_add
    
    Fixes: https://bugzilla.gnome.org/642180

 gucharmap/gucharmap-settings.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 05952b851c05e50f7a4c97e11b741c1c031e5901
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Fri Feb 11 22:29:09 2011 +0100

    Updated Dutch translation by Wouter Bolsterlee

 po/nl.po | 661 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 355 insertions(+), 306 deletions(-)

commit ebd326dd2f05cd8728005cbbe07193a3459407fb
Author: Craig Keogh <cskeogh@adam.com.au>
Date:   Sun Feb 6 17:34:19 2011 +1030

    Honor aclocal flags (GNOME bug 641654)

 Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6c0dd72608e1fdcb8bae81916d9900e502927d77
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Thu Feb 3 20:22:51 2011 +0100

    Updated Serbian translation

 po/sr.po       | 700 +++++++++++++++++++++++++++++++--------------------------
 po/sr@latin.po | 700 +++++++++++++++++++++++++++++++--------------------------
 2 files changed, 754 insertions(+), 646 deletions(-)

commit b5614bc75e6839785da762112c188e2d6f270032
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Jan 28 20:31:43 2011 +0100

    Updated Czech translation

 po/cs.po | 726 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 397 insertions(+), 329 deletions(-)

commit 3d7af4e29b164225a194a11acc1002061a96a361
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Thu Jan 27 22:28:57 2011 +0200

    Typo

 po/ar.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 5268a2733ef5417f10d7807082afa0ca50ab2f0a
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Thu Jan 27 22:25:55 2011 +0200

    Typo

 po/ar.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 73d2e4285735cf453c25a2e1d3864a6fba4d377b
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Wed Jan 26 15:34:21 2011 +0200

    Updated Arabic translation

 po/ar.po | 753 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 401 insertions(+), 352 deletions(-)

commit 1765b3bc130cb966d022d329459f38e736e66d0e
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Thu Jan 20 21:59:13 2011 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 724 ++++++++++++++++++++++++++++++++---------------------------
 po/zh_TW.po | 730 +++++++++++++++++++++++++++++++++---------------------------
 2 files changed, 793 insertions(+), 661 deletions(-)

commit 353a9f2fc65343a5715094c867db703ac68d7547
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Fri Jan 14 07:09:08 2011 +0200

    Updated Bulgarian translation

 po/bg.po | 677 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 363 insertions(+), 314 deletions(-)

commit ad70dfa623f751714eb160ca3c9136f67f485080
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Jan 13 15:32:59 2011 +0200

    Updated Hebrew translation

 po/he.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 2b51c5277c010294210ecaf549a1692579732cdc
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Jan 13 12:28:16 2011 +0200

    Updated Hebrew translation

 po/he.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 1bdde279f31f2032c229265ac451a424d63177d1
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Jan 13 12:23:17 2011 +0200

    Updated Hebrew translation

 po/he.po | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit d885c85c9ad4bba24e6333b462d5df36fa9df8db
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Dec 29 17:16:20 2010 +0100

    Updated Swedish translation

 po/sv.po | 809 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 433 insertions(+), 376 deletions(-)

commit 5e05eb35e8ff8816235259ce27a56e5688984158
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Thu Dec 23 19:20:48 2010 +0100

    Added UG translation

 po/ug.po | 2853 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 1391 insertions(+), 1462 deletions(-)

commit 2beed0ef828850a2d995b029dbe028e63f1dc37b
Author: Vincent Untz <vuntz@gnome.org>
Date:   Thu Dec 23 14:24:34 2010 +0100

    release: post-release bump to 2.33.3

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit cb4eefb662426c24591b7e87ff300e78aade6cd0
Author: Vincent Untz <vuntz@gnome.org>
Date:   Thu Dec 23 14:23:46 2010 +0100

    release: 2.33.2

 NEWS         | 4 +++-
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 2 deletions(-)

commit 8aa04250299ef70b0ec851f5da0f1b364ecf7c47
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:   Mon Dec 20 14:41:33 2010 +0100

    Add introspection annotations and missing docs.

 gucharmap/gucharmap-chapters-model.c        | 13 ++++-----
 gucharmap/gucharmap-chapters-view.c         | 28 +++++++++++++++-----
 gucharmap/gucharmap-charmap.c               | 41 ++++++++++++++++++++++++++++-
 gucharmap/gucharmap-chartable.c             |  8 +++---
 gucharmap/gucharmap-chartable.h             |  6 ++---
 gucharmap/gucharmap-script-codepoint-list.c |  2 +-
 gucharmap/gucharmap-unicode-info.c          | 38 +++++++++++++++++++-------
 gucharmap/gucharmap-unicode-info.h          | 22 ++++++++--------
 8 files changed, 117 insertions(+), 41 deletions(-)

commit a17cdaae2c0fdd8e2422d97e0ec8c04d97c9c9bb
Author: Ivar Smolin <okul@linux.ee>
Date:   Mon Dec 20 15:22:14 2010 +0200

    [l10n] Updated Estonian translation

 po/et.po | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 4f82b7de03e471aa7aa7729ad61fb4c7aaf22600
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Mon Dec 13 23:34:48 2010 +0200

    Updated Hebrew translation

 po/he.po | 25 ++++++++++++-------------
 1 file changed, 12 insertions(+), 13 deletions(-)

commit 234c0b7dc02dc3523d086b6d713c2eb96a755c3c
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:   Sat Dec 4 13:47:07 2010 +0100

    Update the support for gobject-introspection.

 configure.ac          | 34 ++++++++----------------------
 gucharmap/Makefile.am | 58 ++++++++++++++++++++++-----------------------------
 2 files changed, 34 insertions(+), 58 deletions(-)

commit aa8afddade9b5bf5e668a0f249eb29ee40e872a4
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Fri Nov 26 14:29:59 2010 +0100

    Added UG translation

 po/ug.po | 2855 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 1462 insertions(+), 1393 deletions(-)

commit a5d85470e226f885b089925aa7232a19d09b4a7e
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 20 11:57:50 2010 +0100

    Added UG translation

 po/ug.po | 14 ++------------
 1 file changed, 2 insertions(+), 12 deletions(-)

commit dc25ea7625e64e28575c65539352a55e0367acbe
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 13 22:40:17 2010 +0100

    Added UG translation

 po/ug.po | 741 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 392 insertions(+), 349 deletions(-)

commit 77a7180ca1e8130faa22aa029dd77bfd0ed58248
Author: Ivar Smolin <okul@linux.ee>
Date:   Sat Nov 13 21:25:22 2010 +0200

    [l10n] Updated Estonian translation

 po/et.po | 44 ++++++++++++++++++++++++++++++++++++++++----
 1 file changed, 40 insertions(+), 4 deletions(-)

commit 77661e9fc11c052280a8e0d0d216037bf651e91f
Author: A S Alam <aalam@users.sf.net>
Date:   Wed Nov 10 21:32:20 2010 +0530

    update Punjabi Translation by A S Alam

 po/pa.po | 684 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 371 insertions(+), 313 deletions(-)

commit 35aa1c9397a5a553c6a4185141eb5351d8bbe87e
Author: Og B. Maciel <ogmaciel@gnome.org>
Date:   Mon Nov 8 15:44:19 2010 -0500

    Changed access key and fixes b.g.o. 634353, this time in master.

 po/pt_BR.po | 688 +++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 376 insertions(+), 312 deletions(-)

commit c685dbcf4ae924b262a72d227cd916df6693461a
Author: Daiki Ueno <ueno@unixuser.org>
Date:   Mon Nov 8 11:11:41 2010 +0900

    Unbreak gtk2 build after 7b6ddce1 and 1d381b01.

 gucharmap/gucharmap-chartable.c | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit c50414f4f54c7442c6d99db16712d697e0ad6a29
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri Oct 29 21:20:40 2010 +0100

    Updated Catalan (Valencian) translation

 po/ca@valencia.po | 87 ++++++++++++++++++++++++++++---------------------------
 1 file changed, 44 insertions(+), 43 deletions(-)

commit 74a3b7b309b75e3141fb03860e22f588ef2da7a2
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Fri Oct 29 00:53:07 2010 +0200

    Use get_preferred_{width,height} on gtk3
    
    Bug #633408.

 gucharmap/gucharmap-chartable.c | 38 ++++++++++++++++++++++++++++++++++++--
 1 file changed, 36 insertions(+), 2 deletions(-)

commit 6ac30fa74d0864bed7ce739ef292ef5caef2c044
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Oct 26 19:39:13 2010 +0200

    Updated Slovenian translation

 po/sl.po | 20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

commit 1d381b01a2e21f73acc96a5399ce8d5134967a3a
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Oct 26 13:50:26 2010 +0200

    Implement [hv]scroll-policy properties

 gucharmap/gucharmap-chartable.c | 40 +++++++++++++++++++++++++++++++++++++---
 gucharmap/gucharmap-private.h   |  6 ++++++
 2 files changed, 43 insertions(+), 3 deletions(-)

commit 7a8d647610c0e73e07e399a37fada0ba3863a2f5
Author: Aron Xu <aronxu@gnome.org>
Date:   Mon Oct 25 07:30:52 2010 +0000

    Update Simplified Chinese translation.

 po/zh_CN.po | 665 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 359 insertions(+), 306 deletions(-)

commit 7b6ddce13e97a3a2f6b6e3c7ecfa4a68e63db5e2
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Oct 24 20:57:07 2010 +0200

    Implement GtkScrollable interface on gtk3

 gucharmap/gucharmap-chartable.c | 55 ++++++++++++++++++++++++++++++++++++++---
 1 file changed, 51 insertions(+), 4 deletions(-)

commit 5852025745ea53f7f9fea5ee82226af248701056
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Oct 24 01:19:17 2010 +0200

    Updated Hebrew translation.

 po/he.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 87310a2f2f1a4b5c1e7e8ea0c1979efadfbe0c1c
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Thu Oct 21 18:58:23 2010 +0200

    Added UG translation

 po/LINGUAS |    1 +
 po/ug.po   | 1360 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1361 insertions(+)

commit ae9a73d353f85f6fd68a8e8049ec54dd73897bae
Author: Daiki Ueno <ueno@unixuser.org>
Date:   Wed Oct 20 18:36:20 2010 +0900

    Fix typo in d994ff0d.

 gucharmap/gucharmap-search-dialog.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 0201ba4ca3e91a80d3e36a2f485d0f11f5cee758
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Oct 18 16:24:04 2010 +0200

    Post release version bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 89ded28ff73b32944fe94fd84eff87f6e9624161
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Oct 18 15:57:23 2010 +0200

    Version 2.33.1

 Makefile.am                                     | 2 +-
 NEWS                                            | 6 ++++++
 configure.ac                                    | 2 +-
 docs/reference/tmpl/gucharmap-unicode-info.sgml | 1 +
 4 files changed, 9 insertions(+), 2 deletions(-)

commit 6561592b1a8bd7c7125ee59ab2cc19f1c5cb8d91
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Sun Oct 17 14:39:47 2010 +0900

    Updated Japanese translation.
    
    Change script/blocks translations which is used in JIS X 0221:2007 and
    Wikipedia.

 po/ja.po | 885 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 470 insertions(+), 415 deletions(-)

commit 172caa4e6137e5c92195a32f4073da65b4953115
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Oct 16 21:43:10 2010 +0200

    Updated Slovenian translation

 po/sl.po | 665 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 358 insertions(+), 307 deletions(-)

commit 3fbfd22238a222317615c7f5ef935a8386ee19d0
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Oct 16 20:43:09 2010 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 667 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 360 insertions(+), 307 deletions(-)

commit df5d203366188ee47f27ed2b9ddc46b2d3367bcc
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Oct 14 21:08:37 2010 +0200

    Added sl for Slovenian translation

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d1c909cbe27895cf3ba2ef8ccb365a8bf627a25c
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Oct 14 21:08:36 2010 +0200

    Added Slovenian translation

 help/sl/sl.po | 572 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 572 insertions(+)

commit 300c67d3d3563ac70021e2c54ce16f556d44caa9
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Oct 14 12:06:33 2010 +0200

    Updated Hebrew translation

 po/he.po | 701 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 372 insertions(+), 329 deletions(-)

commit 5041a4c1cf1be9c8774eb29348132f3ea9660c76
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Mon Sep 20 18:24:07 2010 +0200

    Updated Hebrew translation.

 po/he.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b9382085149755901bde2229cf053687adeb2967
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   Wed Oct 13 15:51:47 2010 +0300

    Updated Lithuanian translation.

 po/lt.po | 726 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 385 insertions(+), 341 deletions(-)

commit 3e51ce168f2deb13a5fcc214bd81185ac7a231cb
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Tue Oct 12 14:01:41 2010 +0200

    Updated Spanish translation

 po/es.po | 669 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 364 insertions(+), 305 deletions(-)

commit 9f4413e89cb6064e446efe6bbdf56e816e61bd89
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Oct 12 13:52:03 2010 +0200

    Updated Galician translations

 po/gl.po | 526 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 287 insertions(+), 239 deletions(-)

commit 3c5c44b76b57d1c0047794fdcc3bc63ee81596f3
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Mon Oct 11 21:35:32 2010 +0200

    [l10n] Updated German translation -- fixes #631880

 po/de.po | 691 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 375 insertions(+), 316 deletions(-)

commit afd8c4af41d48fe4e913608a2e05f6aaa46c64fd
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Oct 11 13:12:00 2010 +0200

    Use locale-aware string comparision to sort the chapters

 gucharmap/gucharmap-block-chapters-model.c  |  2 +-
 gucharmap/gucharmap-script-chapters-model.c | 25 +++++++++++++++++++++++++
 2 files changed, 26 insertions(+), 1 deletion(-)

commit be49645c27bb99fde609ae47de5a77e8a62e092a
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Oct 11 12:53:37 2010 +0200

    Unicode 6.0.0

 gucharmap/gucharmap-unicode-info.c |     3 +-
 gucharmap/gucharmap-unicode-info.h |     3 +-
 gucharmap/gucharmap-window.c       |     4 +-
 gucharmap/unicode-blocks.h         |   396 +-
 gucharmap/unicode-categories.h     |   172 +-
 gucharmap/unicode-names.h          | 47384 ++++++++++++++++--------------
 gucharmap/unicode-nameslist.h      | 27654 +++++++++---------
 gucharmap/unicode-scripts.h        |  3085 +-
 gucharmap/unicode-unihan.h         | 54578 +++++++++++++++++------------------
 gucharmap/unicode-versions.h       |   110 +-
 10 files changed, 69598 insertions(+), 63791 deletions(-)

commit 7d04112b2a4d3b25e9a087754323abaf32eb0fc6
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Oct 9 06:45:57 2010 +0900

    Updated Korean translation

 po/ko.po | 157 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 69 insertions(+), 88 deletions(-)

commit e6ac522af9b32255d3f7b8578a55af350e2d80bd
Author: Christian Persch <chpe@gnome.org>
Date:   Fri Oct 8 18:21:41 2010 +0200

    Use the window resize grip on gtk3

 gucharmap/gucharmap-window.c | 6 ++++++
 1 file changed, 6 insertions(+)

commit 806163affaefceb7f4e1c2b32b38e47e0c65b172
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Thu Oct 7 14:32:10 2010 +0200

    Updated Spanish translation

 po/es.po | 145 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 72 insertions(+), 73 deletions(-)

commit 4cf240a87585f73264eac87160ac8ad49e5f7784
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Oct 7 13:02:05 2010 +0200

    Updated Galician translations

 po/gl.po | 147 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 76 insertions(+), 71 deletions(-)

commit 41ecde9dde323ceffe9bd0a712c5fb436105da2d
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Oct 6 15:09:06 2010 +0200

    Updated Slovenian translation

 po/sl.po | 148 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 77 insertions(+), 71 deletions(-)

commit b7ebced5cdca01ec1e1ae73e6fbfe379ea04c99c
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Oct 4 14:19:04 2010 +0200

    Post release version bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 5d4df77692a27526faecbb055decda2828a0d7b2
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Oct 4 14:18:41 2010 +0200

    Version 2.33.0

 Makefile.am  | 4 +++-
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 2 deletions(-)

commit 2bf360a20e9f3324f6b32e81665840e90b996d49
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Oct 3 17:01:46 2010 +0200

    Fix gtk2 build

 gucharmap/gucharmap-chartable.c | 6 ++++++
 1 file changed, 6 insertions(+)

commit 00c4bd7dcde2de41e01b8b76a1501c7272fae81d
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Oct 3 16:58:58 2010 +0200

    Fix the build with gtk3
    
    Patch by Matthias Clasen, bug #631204.

 configure.ac                        | 2 +-
 gucharmap/gucharmap-chartable.c     | 3 +--
 gucharmap/gucharmap-mini-fontsel.h  | 4 ++--
 gucharmap/gucharmap-search-dialog.c | 2 +-
 gucharmap/gucharmap-window.c        | 4 ++++
 5 files changed, 9 insertions(+), 6 deletions(-)

commit 17361aa188f859713c1043542e36735874f6bada
Author: Christian Persch <chpe@gnome.org>
Date:   Fri Oct 1 18:42:15 2010 +0200

    Fix licence header
    
    Drop LGPL3+, go GPL3+.

 gucharmap/gucharmap-chartable-accessible.c      | 6 +++---
 gucharmap/gucharmap-chartable-cell-accessible.c | 6 +++---
 2 files changed, 6 insertions(+), 6 deletions(-)

commit e3a208b621017988494faa7793affd4874be841d
Author: Simos Xenitellis <simos@gnome.org>
Date:   Thu Sep 30 14:39:38 2010 +0300

    l10n: Updated Greek translation for gucharmap

 po/el.po | 462 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 207 insertions(+), 255 deletions(-)

commit f07b49f33aa5a72c5c9d5ed88f9beb34866f61f7
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Sep 26 16:02:14 2010 +0200

    Use ::draw on gtk3

 gucharmap/gucharmap-chartable.c | 49 +++++++++++++++++++++++++++++++++--------
 1 file changed, 40 insertions(+), 9 deletions(-)

commit 8463a8ccb301e30952ec17d9bfbbff14fcab2b0b
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Sep 26 16:01:57 2010 +0200

    Remove about dialogue hooks on gtk3

 gucharmap/gucharmap-window.c | 4 ++++
 1 file changed, 4 insertions(+)

commit bc5051fcfbf1d2b5852b24052f7924fc7772c324
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Sep 12 00:56:03 2010 +0200

    Port glyph popup and drag image to cairo

 gucharmap/gucharmap-chartable.c | 217 +++++++++++++++++++++++++++++++++++-----
 gucharmap/gucharmap-private.h   |   3 +-
 2 files changed, 193 insertions(+), 27 deletions(-)

commit 8d1f4c1e8262fd3b778483f3f27c5a0460bc7e7b
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Sep 12 00:55:49 2010 +0200

    Dialogues have no separators on gtk 3

 gucharmap/gucharmap-search-dialog.c | 2 ++
 1 file changed, 2 insertions(+)

commit e96025763f95af18f85ae024ca1cab48cf78b1de
Author: Christian Persch <chpe@gnome.org>
Date:   Fri Sep 10 22:06:22 2010 +0200

    Adapt to changed gdk keysym names on gtk3

 gucharmap/gucharmap-charmap.c   | 14 +++++--
 gucharmap/gucharmap-chartable.c | 88 ++++++++++++++++++++++-------------------
 gucharmap/gucharmap-window.c    | 10 ++++-
 3 files changed, 65 insertions(+), 47 deletions(-)

commit 30e548f1cdff9f31850bef87f95a2131e287fa7e
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Fri Sep 24 18:42:24 2010 +0200

    Updated Dutch translation by Wouter Bolsterlee

 po/nl.po | 140 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 72 insertions(+), 68 deletions(-)

commit 8ae70219a134e8ae64857a51cd038890954c3a95
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Fri Sep 24 18:32:50 2010 +0200

    Updated Dutch translation by Wouter Bolsterlee

 po/nl.po | 93 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 47 insertions(+), 46 deletions(-)

commit f537917cdf7c988e85bdeb4c7426dccc7a558bbc
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Thu Sep 23 15:54:51 2010 +0300

    Updated Arabic translation

 po/ar.po | 782 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 445 insertions(+), 337 deletions(-)

commit e9daa03d0c1cbba3cd250906099dcc9fa50174eb
Author: Petr Kovar <pknbe@volny.cz>
Date:   Thu Sep 23 00:11:05 2010 +0200

    Update Czech translation

 po/cs.po | 87 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 44 insertions(+), 43 deletions(-)

commit c31ab5c71756d2fc67f2259fff270e203dffa5f4
Author: Ivar Smolin <okul@linux.ee>
Date:   Wed Sep 22 13:38:29 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit face294132a06539e0918f125cef1d42e99fe60c
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Sep 7 18:58:52 2010 +0200

    Updated Polish translation

 po/pl.po | 162 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 81 insertions(+), 81 deletions(-)

commit c057642b20638e7cadb5d231541e1890ab255cec
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Mon Sep 20 18:19:24 2010 +0200

    Updated Hebrew translation.

 po/he.po | 214 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 108 insertions(+), 106 deletions(-)

commit ecab6924481d667867cc4f35abe991a322d4bfd5
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Mon Sep 20 19:08:58 2010 +0900

    Updated Japanese translation

 po/ja.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 54bbb5613070acdb07872c25dabf54435414c1f6
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Thu Sep 16 23:46:33 2010 +0200

    Updated Danish translation

 po/da.po | 234 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 119 insertions(+), 115 deletions(-)

commit 84afe0e1378d3c562b5690d4c6bf76a7aee7e214
Author: Aron Xu <aronxu@gnome.org>
Date:   Tue Sep 14 14:24:22 2010 +0800

    Update Simplified Chinese translation.

 po/zh_CN.po | 21 +++++++++++----------
 1 file changed, 11 insertions(+), 10 deletions(-)

commit 30b849977817b3be782aea1ad81bfafb5689b02a
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Fri Sep 10 23:37:21 2010 +0100

    Updated Portuguese translation

 po/pt.po | 162 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 83 insertions(+), 79 deletions(-)

commit b67d6252e7d938cc4995c1417d6a0c1d4c0e9ca5
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Thu Sep 9 22:16:15 2010 +0900

    Updated Japanese translation.

 po/ja.po | 172 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 87 insertions(+), 85 deletions(-)

commit cfab00cf3ee4fe6d36b4e5895fd5fef7c78582fe
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Sep 7 11:15:12 2010 +0200

    Remove python bindings
    
    The manual python bindings are obsolete, now that we support g-i.

 Makefile.am                                  |   4 -
 bindings/Makefile.am                         |   7 -
 bindings/python/Makefile.am                  |  88 ---
 bindings/python/gucharmap.defs               | 845 ---------------------------
 bindings/python/gucharmap.override           |  26 -
 bindings/python/gucharmapmodule.c            |  32 -
 configure.ac                                 |  76 ---
 docs/reference/tmpl/gucharmap-charmap.sgml   |  23 +
 docs/reference/tmpl/gucharmap-chartable.sgml |  23 +
 9 files changed, 46 insertions(+), 1078 deletions(-)

commit ea88a8d78fa301ed5320028267ffc97388aabee5
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Sat Sep 4 17:05:06 2010 +0200

    [l10n] Updated German translation

 po/de.po | 246 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 125 insertions(+), 121 deletions(-)

commit cf2e3337947be44bd5684d4f9e818cb9202e6795
Author: drtv <vasudeven@git.gnome.org>
Date:   Fri Sep 3 20:04:23 2010 +0530

    Updated Tamil translation

 po/ta.po | 248 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 127 insertions(+), 121 deletions(-)

commit fd4e6bfd47bdfc53f8bc7a98cfb074d4c47e65a7
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Thu Sep 2 21:35:14 2010 +0200

    [l10n] Updated Italian translation

 po/it.po | 88 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 44 insertions(+), 44 deletions(-)

commit 1e7f3d956c593733961f1bb9387035a3e3a027c2
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Tue Aug 31 18:40:51 2010 +0100

    Updated British English translation

 po/en_GB.po | 174 ++++++++++++++++++++++++++++++------------------------------
 1 file changed, 87 insertions(+), 87 deletions(-)

commit a767288ab5a5b10710d838a4f3e989e5d7d2a834
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Aug 31 00:58:23 2010 +0200

    Updated Hungarian translation

 po/hu.po | 160 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 80 insertions(+), 80 deletions(-)

commit 068e56ca2c26747c4c46330ed45f769360362d17
Author: Ivar Smolin <okul@linux.ee>
Date:   Fri Aug 27 17:15:17 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

commit 3abd8d4f9b5485751e931d6defa277cf576aebe4
Author: Alexander Shopov <ash@contact.bg>
Date:   Thu Aug 26 23:15:48 2010 +0300

    Updated Bulgarian translation

 po/bg.po | 237 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 121 insertions(+), 116 deletions(-)

commit cb7f205ec0d13db9f3bc72d51ba41c72e3b7b2a9
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Thu Aug 26 14:49:27 2010 +0200

    Updated French translation

 po/fr.po | 158 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 79 insertions(+), 79 deletions(-)

commit 1b448e93a7f092032c72a68142ca418ecbd01211
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Aug 25 11:12:02 2010 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 247 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 124 insertions(+), 123 deletions(-)

commit 69368ee1353c04a9d4e46d9c9262743cc171fc93
Author: David Planella <david.planella@gmail.com>
Date:   Sun Aug 22 10:03:52 2010 +0200

    Updated Catalan translation

 po/ca.po | 235 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 120 insertions(+), 115 deletions(-)

commit d323b250da80a88733857ac01c76f4f9b7c63b47
Author: Милош Поповић <gpopac@gmail.com>
Date:   Sat Aug 21 20:10:12 2010 +0200

    Updated Serbian translation

 po/sr.po       | 623 +++++++++++++++++++++++++++++++++------------------------
 po/sr@latin.po | 623 +++++++++++++++++++++++++++++++++------------------------
 2 files changed, 726 insertions(+), 520 deletions(-)

commit d758029e27f58976d2a24feef1335302f7683361
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Aug 19 22:09:56 2010 +0200

    Optimise expose drawing
    
    Only draw the characters in the expose region. Saves setting up
    the pango layout for those characters outside the region.

 gucharmap/gucharmap-chartable.c | 117 ++++++++++++++++++++--------------------
 1 file changed, 59 insertions(+), 58 deletions(-)

commit 4f213b4f4a4710c3a6460f054f5a9042ab644277
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Aug 19 20:52:23 2010 +0200

    Add option to only show glyphs from the selected font
    
    Bug #579900.

 docs/reference/gucharmap-sections.txt |   5 ++
 gucharmap/gucharmap-charmap.c         |  58 ++++++++++++-
 gucharmap/gucharmap-charmap.h         |   4 +
 gucharmap/gucharmap-chartable.c       | 152 ++++++++++++++++++++++++++++++----
 gucharmap/gucharmap-chartable.h       |   3 +
 gucharmap/gucharmap-private.h         |   1 +
 gucharmap/gucharmap-window.c          |  14 ++++
 7 files changed, 219 insertions(+), 18 deletions(-)

commit e15a141c3458bba90bbd626f80620b261ab67105
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Aug 14 16:04:54 2010 +0200

    Port drawing to cairo
    
    And cleanup drawing and scrolling code.
    
    Bug #626912.

 gucharmap/gucharmap-chartable.c     | 825 ++++++++++++------------------------
 gucharmap/gucharmap-private.h       |   3 -
 gucharmap/gucharmap-search-dialog.c |   3 +-
 gucharmap/gucharmap-window.c        |  56 +--
 4 files changed, 278 insertions(+), 609 deletions(-)

commit e860696e5ab1857a3e716ede045f0b860eb12d4c
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Aug 19 13:52:01 2010 +0200

    Post branch version bump

 configure.ac | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 1542be747c84a9f43f5531b5f8273ace065252f1
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Aug 18 11:23:07 2010 +0200

    Fix parsing of non-BMP 'x' references in NamesList.txt
    
    Bug #627144.

 gucharmap/gen-guch-unicode-tables.pl |  2 +-
 gucharmap/unicode-nameslist.h        | 80 ++++++++++++++++++------------------
 2 files changed, 41 insertions(+), 41 deletions(-)

commit 3c6ad4c09d53224ea3863b490ba1c1444c6feadc
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Aug 18 10:52:51 2010 +0200

    Skip multiline comments when processing NamesList.txt
    
    Bug #627144.

 gucharmap/gen-guch-unicode-tables.pl |   15 +-
 gucharmap/unicode-nameslist.h        | 9394 +++++++++++++++++-----------------
 2 files changed, 4657 insertions(+), 4752 deletions(-)

commit 1cfdcf4c3435c390c1a2d1d1f5cd9cb5666e9ba6
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Aug 16 21:44:31 2010 +0200

    Fix the build

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 887908a9a420a9bd477025120da71e366b91fe02
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Aug 16 21:42:18 2010 +0200

    Distcheck without introspection

 Makefile.am | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 59e6c405f0b6795e568c0be3a783c5744ffb7f85
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Aug 16 15:01:10 2010 +0200

    NEWS update

 NEWS | 6 ++++++
 1 file changed, 6 insertions(+)

commit c34f29440bfd0f1a41e1aaa3e7e7c4e2ac0ae6a3
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Aug 16 17:55:47 2010 +0200

    Updated Galician translations

 po/gl.po | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit 5a09404e8429ea75854d56f7b1583f1490edf2fd
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Aug 15 21:04:59 2010 +0200

    Updated Spanish translation

 po/es.po | 182 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 90 insertions(+), 92 deletions(-)

commit c542128b0932d0bdf6cbec0c4939131ec5c7f754
Author: A S Alam <aalam@users.sf.net>
Date:   Thu Aug 12 18:52:39 2010 +0530

    update translation for Punjabi

 po/pa.po | 189 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 88 insertions(+), 101 deletions(-)

commit 77da038bc02c7fc35f510258174b67835998de7b
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Aug 11 14:41:06 2010 +0200

    Updated Slovenian translation

 po/sl.po | 2821 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 1411 insertions(+), 1410 deletions(-)

commit f1ee5327159ef425f9278f7f37f00b4cb76cbda5
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Aug 11 08:44:06 2010 +0300

    Updated Hebrew translation.

 po/he.po | 114 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 57 insertions(+), 57 deletions(-)

commit 62c0a749895ee5fcdd8c2394deccb418dd0c713d
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Aug 11 02:13:31 2010 +0300

    Updated Hebrew translation.

 po/he.po | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 023094d9686c62dc432a6f1a071bb2231c85b595
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Aug 10 15:22:18 2010 +0200

    Updated Swedish translation

 po/sv.po | 160 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 80 insertions(+), 80 deletions(-)

commit cc190b2e0a9595f51826e462bd6af8b0e806ddb4
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Aug 10 13:17:10 2010 +0200

    Version 2.31.90

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 3f524fa51af97179eedccfc820fccf6b29fd0827
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Aug 10 13:14:42 2010 +0200

    Go GPL3+

 COPYING                                         | 898 ++++++++++++++++--------
 gucharmap/gucharmap-block-chapters-model.c      |   2 +-
 gucharmap/gucharmap-block-chapters-model.h      |   2 +-
 gucharmap/gucharmap-block-codepoint-list.c      |   2 +-
 gucharmap/gucharmap-block-codepoint-list.h      |   2 +-
 gucharmap/gucharmap-chapters-model.c            |   2 +-
 gucharmap/gucharmap-chapters-model.h            |   2 +-
 gucharmap/gucharmap-chapters-view.c             |   2 +-
 gucharmap/gucharmap-chapters-view.h             |   2 +-
 gucharmap/gucharmap-charmap.c                   |   2 +-
 gucharmap/gucharmap-charmap.h                   |   2 +-
 gucharmap/gucharmap-chartable-accessible.c      |   2 +-
 gucharmap/gucharmap-chartable-accessible.h      |   2 +-
 gucharmap/gucharmap-chartable-cell-accessible.c |   2 +-
 gucharmap/gucharmap-chartable-cell-accessible.h |   2 +-
 gucharmap/gucharmap-chartable.c                 |   2 +-
 gucharmap/gucharmap-chartable.h                 |   2 +-
 gucharmap/gucharmap-codepoint-list.c            |   2 +-
 gucharmap/gucharmap-codepoint-list.h            |   2 +-
 gucharmap/gucharmap-init.c                      |   2 +-
 gucharmap/gucharmap-mini-fontsel.c              |   2 +-
 gucharmap/gucharmap-mini-fontsel.h              |   2 +-
 gucharmap/gucharmap-print-operation.c           |   2 +-
 gucharmap/gucharmap-print-operation.h           |   2 +-
 gucharmap/gucharmap-private.h                   |   2 +-
 gucharmap/gucharmap-script-chapters-model.c     |   2 +-
 gucharmap/gucharmap-script-chapters-model.h     |   2 +-
 gucharmap/gucharmap-script-codepoint-list.c     |   2 +-
 gucharmap/gucharmap-script-codepoint-list.h     |   2 +-
 gucharmap/gucharmap-search-dialog.c             |   2 +-
 gucharmap/gucharmap-search-dialog.h             |   2 +-
 gucharmap/gucharmap-settings.c                  |   2 +-
 gucharmap/gucharmap-settings.h                  |   2 +-
 gucharmap/gucharmap-unicode-info.c              |   2 +-
 gucharmap/gucharmap-unicode-info.h              |   2 +-
 gucharmap/gucharmap-window.c                    |   4 +-
 gucharmap/gucharmap-window.h                    |   2 +-
 gucharmap/main.c                                |   2 +-
 38 files changed, 655 insertions(+), 319 deletions(-)

commit 78310323ab0ee3fbfc134e9e3a473d95d7cb9ffb
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Jul 27 14:33:38 2010 +0200

    Updated Slovenian translation

 po/sl.po | 2823 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 1410 insertions(+), 1413 deletions(-)

commit 78ed023936b8ae5b338d1e385da7b9a2003dc4b3
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Jul 22 00:35:57 2010 +0200

    Fix build

 configure.ac | 1 -
 1 file changed, 1 deletion(-)

commit 1b393e894a55219b2f9118ff5e91c7bace722881
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Jul 20 13:55:50 2010 +0200

    Updated Galician translations

 po/gl.po | 72 +++++++++++++++-------------------------------------------------
 1 file changed, 16 insertions(+), 56 deletions(-)

commit 143f471d785395b84f2e0c779990cbd6158dd536
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Jul 18 21:34:05 2010 +0200

    Fix building the GIR

 gucharmap/Makefile.am | 8 ++------
 1 file changed, 2 insertions(+), 6 deletions(-)

commit 19f1d050ce6ef3fc555da8ef27f9f139ce6b2d68
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Jul 18 21:31:05 2010 +0200

    Fix the gtk 3 build

 gucharmap/gucharmap-charmap.c | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 088f044238ad4ad98dc0b7c2c5cf05467219176a
Author: Aron Xu <aronxu@gnome.org>
Date:   Mon Jul 12 17:06:09 2010 +0800

    Complete Simplified Chinese UI translation.

 po/zh_CN.po | 178 ++++++++++++++++++++++++++++++------------------------------
 1 file changed, 90 insertions(+), 88 deletions(-)

commit 7badec9ec010e58622bd207d6d033268ee14e4d8
Author: Aron Xu <aronxu@gnome.org>
Date:   Mon Jul 12 16:55:48 2010 +0800

    Add zh_CN to DOC_LINGUAS

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit deecb360cc6951091d8a2c58507386b58d31d3f9
Author: Aron Xu <aronxu@gnome.org>
Date:   Mon Jul 12 16:53:31 2010 +0800

    Update Simplfied Chinese help translation and a screenshot.

 help/zh_CN/Makefile.am                  |  10 -
 help/zh_CN/figures/gucharmap_window.png | Bin 29977 -> 78420 bytes
 help/zh_CN/gucharmap-zh_CN.omf          |  30 --
 help/zh_CN/gucharmap.xml                | 575 ---------------------
 help/zh_CN/legal.xml                    |  25 -
 help/zh_CN/zh_CN.po                     | 860 ++++++++++++++++++++++++++++++++
 6 files changed, 860 insertions(+), 640 deletions(-)

commit 23b178ae27e13d9f3d533521fcbac3bf39a5687c
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Fri Jul 2 22:26:06 2010 -0400

    fix the previous commit

 gucharmap/gucharmap-chartable.c | 3 +++
 1 file changed, 3 insertions(+)

commit fcf4b2575f45281a6f3daa04d949954e26835ffc
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Fri Jul 2 16:38:39 2010 -0400

    GdkRegion doesn't exist anymore
    
    Fix the build against GTK+ > 2.90.4.
    See bug 623435.

 gucharmap/gucharmap-chartable.c | 26 ++++++++++++++++++++++----
 1 file changed, 22 insertions(+), 4 deletions(-)

commit d088c3777c2dad0fb6a0c497cc0caca67f6b4ca1
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Thu Jul 1 15:16:38 2010 -0400

    g_type_init doesn't take arguments

 docs/reference/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 971fdbbf6576339efb7dc051268ec42a4ce3db0a
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Thu Jul 1 15:15:28 2010 -0400

    Don't use gtk_type_init when gtk-doc scans for types

 docs/reference/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d3fd461f9b7e68d66d07cba8144a7e66e600ee59
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Jun 28 15:11:38 2010 +0200

    Use gtk_adjustment_configure

 gucharmap/gucharmap-chartable.c | 22 +++++++++-------------
 1 file changed, 9 insertions(+), 13 deletions(-)

commit 194a337f6eb5bd9d7bfd77d05def9fb93b344c75
Author: Kristjan Schmidt <kristjan.schmidt@googlemail.com>
Date:   Sun Jun 27 14:37:25 2010 +0200

    Updated Esperanto translation

 po/eo.po | 1427 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++-----
 1 file changed, 1313 insertions(+), 114 deletions(-)

commit 8249214937916b0292d5b76d6704b58ff4e7ae1a
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Jun 20 00:54:22 2010 +0200

    Updated Galician translations

 po/gl.po | 162 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 81 insertions(+), 81 deletions(-)

commit 1d25ad62262aae62d15e7a3b5468fe941842e69c
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Jun 12 20:44:29 2010 +0200

    Enable charmap by default
    
    If you build both gtk2 and gtk3 versions, you'll have to choose yourself
    which one to disable.

 configure.ac | 7 +------
 1 file changed, 1 insertion(+), 6 deletions(-)

commit 19e5bb7416ed73caf75967f9c4d9bf63f9fc09fc
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Jun 12 17:50:16 2010 +0200

    Add --enable-charmap
    
    Add configure switch to disable building the charmap programme.
    While it makes sense to allow gtk2 and gtk3 versions of libgucharmap,
    there's no need to allow parallel installable charmap programmes for
    each version.
    When using --disable-charmap, the charmap programme is built as
    noinst_PROGRAMS, so it can still be used to test libgucharmap.

 Makefile.am           |  7 +++++--
 configure.ac          | 13 +++++++++++++
 gucharmap/Makefile.am | 30 +++++++++++++++---------------
 3 files changed, 33 insertions(+), 17 deletions(-)

commit e18646c86bafd712a50f81916247616f4aef216f
Author: Luca Ferretti <lferrett@gnome.org>
Date:   Sat Jun 12 17:44:30 2010 +0200

    Fix a typo s/2.0/3.0 for gtk+ version check

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 32756cbf8a7de2e5ab82d9692dc9b0bf00cfec88
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Jun 12 16:23:40 2010 +0200

    Use 2.90 as API version for gucharmap/gtk3
    
    Don't promise a stable API yet.

 configure.ac | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 538160490c8c599c8a0472a384e986aec4f1ff44
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Jun 12 15:49:28 2010 +0200

    Add dual gtk build
    
    Allow building against gtk 2 or gtk 3. (gtk 3 is untested)

 Makefile.am                          |  8 +++--
 configure.ac                         | 60 ++++++++++++++++++++++++++++++++++--
 docs/reference/Makefile.am           |  5 ++-
 gucharmap-2.pc.in => gucharmap.pc.in |  6 ++--
 gucharmap/Makefile.am                | 58 ++++++++++++++++++++--------------
 help/Makefile.am                     |  7 ++++-
 6 files changed, 111 insertions(+), 33 deletions(-)

commit 284a15e5b2d73572a78b3425fd736eb4d63481ed
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat Jun 12 02:52:33 2010 +0300

    Updated Hebrew translation.

 po/he.po | 19 +++++++++----------
 1 file changed, 9 insertions(+), 10 deletions(-)

commit bb089e351f2a5678b46d3d581800e153924a60cc
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Jun 11 17:43:55 2010 +0300

    Updated Hebrew translation partially.

 po/he.po | 902 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 509 insertions(+), 393 deletions(-)

commit 449ccdf10b308c8235bad0685936c21a8ed81fa4
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Jun 10 18:33:33 2010 +0200

    Set the search column after setting the model
    
    It's reset to -1 when the model changes, making typeahead search weirdly
    search the english string instead of the translated one.
    
    Bug #621215.

 gucharmap/gucharmap-chapters-view.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 8daa603590cd403920cbb9b98595975ef0ba8d24
Author: Christian Persch <chpe@gnome.org>
Date:   Mon May 31 23:03:10 2010 +0200

    Sort the tree view column, not the model directly

 gucharmap/gucharmap-block-chapters-model.c  | 3 ---
 gucharmap/gucharmap-chapters-view.c         | 4 ++++
 gucharmap/gucharmap-script-chapters-model.c | 4 ----
 3 files changed, 4 insertions(+), 7 deletions(-)

commit e269dcbec1b5e253e66c44ecaa4d0298f9c7a210
Author: Ivar Smolin <okul@linux.ee>
Date:   Mon May 31 16:17:40 2010 +0300

    Estonian translation updated

 po/et.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit a17df6f77f449989a4a58837e8318eb3a049c233
Author: Ivar Smolin <okul@linux.ee>
Date:   Sun May 30 12:19:28 2010 +0300

    Estonian translation updated

 po/et.po | 12 +++++++-----
 1 file changed, 7 insertions(+), 5 deletions(-)

commit 9e0f944083a3821606349e0e2759cbee81759cc2
Author: Thomas Thurman <tthurman@gnome.org>
Date:   Tue May 18 23:52:57 2010 -0400

    Updated Shavian translation

 po/en@shaw.po | 14 ++++----------
 1 file changed, 4 insertions(+), 10 deletions(-)

commit b70cca95c26da498f78c86dead92406e21034f9d
Author: Thomas Thurman <tthurman@gnome.org>
Date:   Wed May 12 18:41:13 2010 -0400

    Updated Shavian transliteration

 po/en@shaw.po | 703 +++++++++++++++++++++++++++++++++++++++++++++++++++-------
 1 file changed, 629 insertions(+), 74 deletions(-)

commit 08b15bad2796a8dade905bfbbfdcfdc6c918afab
Author: Ivar Smolin <okul@linux.ee>
Date:   Sun May 9 12:58:28 2010 +0300

    Estonian translation updated

 po/et.po | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 30e535b1c477b54b351c08256d7c3f003c137aba
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Fri Apr 30 00:52:40 2010 +0100

    Fixed British English documentation translation

 help/en_GB/en_GB.po | 37 ++++++++++++++++++-------------------
 1 file changed, 18 insertions(+), 19 deletions(-)

commit cab729cf02dfb0a3ad0962440744e9fca7153174
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Wed Apr 21 23:10:10 2010 +0200

    Updated Catalan (Valencian) translation

 po/ca@valencia.po | 555 ++++++++++++++++++++++++++++++++----------------------
 1 file changed, 330 insertions(+), 225 deletions(-)

commit b315642bfbc00331d627063e92337d45c2e8c2f6
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Apr 18 11:42:11 2010 +0200

    Set the adjustment value last
    
    ... after setting the bounds. Also freeze the notifications around
    setting these values.

 gucharmap/gucharmap-chartable.c | 18 ++++--------------
 1 file changed, 4 insertions(+), 14 deletions(-)

commit 458295be438aba4869899023d3b12bccbaa6643f
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Apr 18 11:40:19 2010 +0200

    Simplify GSEAL work
    
    Unify some code, and fix some style issues with the last commit.

 gucharmap/gucharmap-chartable-accessible.c |  54 ++++-----
 gucharmap/gucharmap-chartable.c            | 175 ++++++++++++++---------------
 gucharmap/gucharmap-mini-fontsel.c         |  14 ++-
 gucharmap/gucharmap-search-dialog.c        |  12 +-
 gucharmap/gucharmap-window.c               |  17 +--
 5 files changed, 138 insertions(+), 134 deletions(-)

commit d994ff0d2aaa539151e3e0aa32377280da7038db
Author: Andre Klapper <a9016009@gmx.de>
Date:   Fri Apr 16 18:37:20 2010 +0200

    Compile with -DGSEAL_ENABLE. Fixes bug 612487.

 configure.ac                               |   2 +-
 gucharmap/gucharmap-charmap.c              |  12 ++-
 gucharmap/gucharmap-chartable-accessible.c |  58 ++++++++++
 gucharmap/gucharmap-chartable.c            | 165 +++++++++++++++++++++++------
 gucharmap/gucharmap-mini-fontsel.c         |   4 +-
 gucharmap/gucharmap-search-dialog.c        |  26 +++--
 gucharmap/gucharmap-settings.c             |   4 +
 gucharmap/gucharmap-window.c               |  17 ++-
 8 files changed, 240 insertions(+), 48 deletions(-)

commit 422e95d6167e2d79be283eb1c3b86f813e3507d9
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Thu Apr 15 12:53:07 2010 +0530

    Typo Correction

 po/bn_IN.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit ced80ebdc85f56ab676f93bb220aa3f9af8b3741
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Tue Mar 30 23:32:52 2010 +0200

    Dutch translation updated by Wouter Bolsterlee

 po/nl.po | 577 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 344 insertions(+), 233 deletions(-)

commit 99b29d28a39269af9367f81c9337598d88b40e6c
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 29 15:41:16 2010 +0200

    Post branch version bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 6d12528bf9e16b0e21002bffaed1eade5719b7d4
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 29 15:39:55 2010 +0200

    Docs fuzz

 configure.ac                                             | 4 ++--
 docs/reference/tmpl/gucharmap-block-chapters-model.sgml  | 3 +++
 docs/reference/tmpl/gucharmap-block-codepoint-list.sgml  | 3 +++
 docs/reference/tmpl/gucharmap-chapters-model.sgml        | 3 +++
 docs/reference/tmpl/gucharmap-chapters-view.sgml         | 3 +++
 docs/reference/tmpl/gucharmap-charmap.sgml               | 3 +++
 docs/reference/tmpl/gucharmap-chartable.sgml             | 3 +++
 docs/reference/tmpl/gucharmap-codepoint-list.sgml        | 3 +++
 docs/reference/tmpl/gucharmap-script-chapters-model.sgml | 3 +++
 docs/reference/tmpl/gucharmap-script-codepoint-list.sgml | 3 +++
 docs/reference/tmpl/gucharmap-unicode-info.sgml          | 3 +++
 11 files changed, 32 insertions(+), 2 deletions(-)

commit d65eb8bb960da2c872ab863077bd486f275c92e9
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Mon Mar 29 15:09:00 2010 +0530

    Updated Gujarati Translations

 po/gu.po | 606 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 372 insertions(+), 234 deletions(-)

commit fa8026a52c5ef1a94c4c711d0985c9c71515f368
Author: Žygimantas Beručka <zygis@gnome.org>
Date:   Sun Mar 28 18:20:32 2010 +0300

    Updated Lithuanian translation

 po/lt.po | 622 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 373 insertions(+), 249 deletions(-)

commit d3f3d85132b888d2539657c158790fea0b1a044f
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Sun Mar 28 02:02:06 2010 +0600

    Updated Bengali translation

 po/bn.po | 401 ++++++++++++++++++++++++---------------------------------------
 1 file changed, 154 insertions(+), 247 deletions(-)

commit 2ca9b86be0589040b5e7b1ffda8d5d16ad660028
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Mar 24 09:32:38 2010 +0100

    Updated Basque language

 po/eu.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit c38a281a7960a3f576e8ecd63bea75be7148de58
Author: A S Alam <aalam@users.sf.net>
Date:   Wed Mar 24 07:55:12 2010 +0530

    update for Punjabi by A S Alam

 po/pa.po | 504 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 312 insertions(+), 192 deletions(-)

commit 9b36ec5479a167d7a8efe03c6a771969bb26992a
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Mon Mar 22 16:04:21 2010 +0200

    Updated Finnish translation

 po/fi.po | 573 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 336 insertions(+), 237 deletions(-)

commit f646c3443131a4fde7499498363baa3298540609
Author: Clytie <pearl@clytie-siddalls-macbook-pro.local>
Date:   Mon Mar 22 23:00:08 2010 +1030

    Updated Vietnamese translation

 po/vi.po | 645 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 390 insertions(+), 255 deletions(-)

commit 3f9d4bbacbcc971255f8c70f4cc9937b88d502df
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Sat Mar 20 11:56:14 2010 +0200

    Update Russian translation from Юрий Козлов

 po/ru.po | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit a224827fc011e8101d969ccd7dcbeb2b2a715a23
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sat Mar 20 02:02:56 2010 +0100

    Fix Czech translation

 po/cs.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit e67802365154237add48dbfe91d23ee3a9156f94
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sat Mar 20 01:58:47 2010 +0100

    Update Czech translation

 po/cs.po | 553 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 328 insertions(+), 225 deletions(-)

commit da1f3580ecc14c04cd6dc4158a9d620be9d4a81b
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sat Mar 13 18:21:33 2010 +0100

    Updated Italian translation

 po/it.po | 577 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 330 insertions(+), 247 deletions(-)

commit 38b9d87da10599915e402b42f5632ce79cd9fc84
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Mar 14 01:53:05 2010 +0900

    Updated Korean translation

 po/ko.po | 575 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 342 insertions(+), 233 deletions(-)

commit 2546af022978135e4696b8bbe74b2c8953b36e83
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Fri Mar 12 18:03:44 2010 +0100

    Updated Basque language

 po/eu.po | 102 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 48 insertions(+), 54 deletions(-)

commit 3fbce29f578db47569ba3f2db3c73f6f40d1e236
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Thu Mar 11 23:08:16 2010 +0000

    Updated Portuguese translation

 po/pt.po | 558 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 331 insertions(+), 227 deletions(-)

commit abdfee2ce7772ab9daba78bc8ee043da3c605af7
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Mar 11 21:02:59 2010 +0100

    Docs update

 docs/reference/tmpl/gucharmap-block-chapters-model.sgml  | 1 +
 docs/reference/tmpl/gucharmap-chapters-view.sgml         | 1 +
 docs/reference/tmpl/gucharmap-charmap.sgml               | 1 +
 docs/reference/tmpl/gucharmap-chartable.sgml             | 1 +
 docs/reference/tmpl/gucharmap-script-chapters-model.sgml | 1 +
 docs/reference/tmpl/gucharmap-script-codepoint-list.sgml | 1 +
 docs/reference/tmpl/gucharmap-unicode-info.sgml          | 4 ++++
 7 files changed, 10 insertions(+)

commit c9fcbf4f02a3b24c7920265175a3fe74f8b8102c
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Mar 11 20:57:49 2010 +0100

    Fuck this fucking macro fucking with the fucking deprecations

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4180f15f0e2d29c7f15f3b2b2d189022b7861fb3
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Mar 11 20:57:29 2010 +0100

    Version 2.29.92

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 8c87fc145b80957b50414e4eca3c46bf59223ba4
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Thu Mar 11 12:21:05 2010 +0200

    Updated Russian translation from Cyril Mosejewskich

 po/ru.po | 606 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 355 insertions(+), 251 deletions(-)

commit d258ff745350fc73a9e0daf79df45e4f2feb1f26
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 8 18:55:09 2010 +0100

    It's 2010 already!

 gucharmap/gucharmap-window.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 68a4234d71a9a48493f91140e52a976e2447baec
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 8 15:37:29 2010 +0100

    Add FIXME about possible further improvement

 gucharmap/gucharmap-unicode-info.c | 4 ++++
 1 file changed, 4 insertions(+)

commit cd67156db8d62aed02b41246f23a5a7e6b392cfa
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 8 15:12:22 2010 +0100

    Update gucharmap_get_unicode_name()
    
    Add code points U+2A700..U+2B734 (CJK Unified Ideographs Extension C),
    added in Unicode 5.2.0.
    
    Bug #606199.

 gucharmap/gucharmap-unicode-info.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit ac625175a494a80bc6187cd622d19b2e6779adb8
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 8 15:00:09 2010 +0100

    Update gucharmap_get_unicode_name()
    
    Code points U+9FA6..U+9FBB are assigned since Unicode 4.1.0,
    U+9FBC..U+9FC3 since Unicode 5.1.0, and U+9FC4..U+9FCB since
    Unicode 5.2.0.
    
    Bug #606199.

 gucharmap/gucharmap-unicode-info.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9f55d32de5489aab0989404d80199c854f039e3f
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 8 15:04:01 2010 +0100

    Fix -lintl linking
    
    Bug #610579, patch by Daniel Macks.

 gucharmap/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 73b7bdc8397e0e5b3bf95d8b9a826ad90408a5de
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Mar 7 21:49:58 2010 +0100

    Prepare 2.30.0

 configure.ac | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit a39d5034bcb253d203a014f2debc662918c7586f
Author: Kostas Papadimas <pkst@gnome.org>
Date:   Sun Mar 7 17:55:30 2010 +0200

    Updated Greek translation.

 po/el.po | 648 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 394 insertions(+), 254 deletions(-)

commit 391f2dc15a16c27b4ab2d2179ac186c9eef95c8c
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Mar 6 17:42:04 2010 +0100

    Updated Hungarian translation

 po/hu.po | 500 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 300 insertions(+), 200 deletions(-)

commit 33c43dc23b5e1cba15adc70db622c5040fee146e
Author: Claude Paroz <claude@2xlibre.net>
Date:   Fri Mar 5 23:24:20 2010 +0100

    Updated French translation
    
    Contributed by Claude Paroz and Bruno Brouard

 po/fr.po | 493 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 299 insertions(+), 194 deletions(-)

commit ab6bd0a175973af28ab3b7c1727f66783b005e73
Author: Joan Duran <jodufi@gmail.com>
Date:   Fri Mar 5 22:48:58 2010 +0100

    Updated Catalan translation

 po/ca.po | 504 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 304 insertions(+), 200 deletions(-)

commit a1168416dd35d6c77e78a6cd6b0d982a3de60847
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Mar 2 13:34:07 2010 +0100

    Updated Swedish translation

 po/sv.po | 611 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 365 insertions(+), 246 deletions(-)

commit d1fee09ceb74c55b2d2bd15ed9b7fdd864a75618
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Feb 26 20:38:55 2010 +0100

    Updated Polish translation

 po/pl.po | 660 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 365 insertions(+), 295 deletions(-)

commit d10a7bdf66b49bcca9a81b1166a7fd3dd1292a62
Author: Bruce Cowan <bcowan@fastmail.co.uk>
Date:   Wed Feb 24 15:12:51 2010 +0000

    http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
    -"packagekit&component=general\n"

 po/en_GB.po | 491 +++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 300 insertions(+), 191 deletions(-)

commit 35d7cb63b2efaa9ded798f9c1db1b4a50e2a9216
Author: Ivaylo Valkov <ivaylo@e-valkov.org>
Date:   Mon Feb 22 20:34:36 2010 +0200

    Updated Bulgarian translation

 po/bg.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit eb7a3d285cb59b0437540d31bd8d33baff2cd6ae
Author: Ivaylo Valkov <ivaylo@e-valkov.org>
Date:   Mon Feb 22 08:12:56 2010 +0200

    Updated Bulgarian translation

 po/bg.po | 495 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 301 insertions(+), 194 deletions(-)

commit daf10a55d4bd104a45dcc0008fc6029d44c8af3e
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Mon Feb 22 01:13:58 2010 +0700

    Updated Thai translation.

 po/th.po | 497 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 301 insertions(+), 196 deletions(-)

commit a4931e3a6326338e3ea33ec5900ddb058ee61dbb
Author: Og B. Maciel <ogmaciel@gnome.org>
Date:   Sat Feb 20 10:00:43 2010 -0500

    Updated Brazilian Portuguese translation.

 po/pt_BR.po | 462 +++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 283 insertions(+), 179 deletions(-)

commit b1d091562947e8da757e9ff9f9935c639c1d8738
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Wed Feb 17 09:08:30 2010 +0100

    Updated German translation

 po/de.po | 472 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 292 insertions(+), 180 deletions(-)

commit af116a911fad108ce7467288999af9d3b42ccd3f
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Feb 16 19:02:42 2010 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 480 ++++++++++++++++++++++++++++++++++++------------------------
 po/zh_TW.po | 480 ++++++++++++++++++++++++++++++++++++------------------------
 2 files changed, 584 insertions(+), 376 deletions(-)

commit a686b1dadc47d8c649956ca782433412c9aee220
Author: Fran Diéguez <frandieguez@ubuntu.com>
Date:   Mon Feb 15 18:05:17 2010 +0100

    Updated Galician Translation

 po/gl.po | 496 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 302 insertions(+), 194 deletions(-)

commit 72c586353684552f9b1c24cdad1974c76d13b89e
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Feb 14 17:24:31 2010 +0100

    Updated Danish translation

 po/da.po | 484 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 296 insertions(+), 188 deletions(-)

commit 03c4060cbf6a72708d3d12e72d90098133867c59
Author: Hideki Yamane <henrich@debian.or.jp>
Date:   Sun Feb 7 02:55:06 2010 +0900

    Updated Japanese translation by Hideki Yamane.
    Reviewed by Takayuki KUSANO.
    Bug reported in <https://forums.ubuntulinux.jp/viewtopic.php?id=7054>

 po/ja.po | 499 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 304 insertions(+), 195 deletions(-)

commit 86e814269bc48d43469471a37bc396911fd27d0d
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Wed Jan 27 20:33:10 2010 +0600

    Updated Bengali translation

 po/bn.po | 1163 +++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 817 insertions(+), 346 deletions(-)

commit a39c264ecede12e71e925292be589cfb681270c7
Author: Tao Wei <weitao1979@gmail.com>
Date:   Tue Jan 19 15:42:07 2010 +0800

    Update Simplified Chinese translation.

 po/zh_CN.po | 477 ++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 290 insertions(+), 187 deletions(-)

commit e1020eff01b83293e453cbddd880ecc9d8da91a6
Author: Robert Ancell <robert.ancell@gmail.com>
Date:   Thu Jan 14 17:50:26 2010 +1100

    Don't use PYTHON_LOCALMODLIBS as it can break the build (Bug #602994)

 configure.ac | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 30565ac8d10f92a3216acf867cfcaf05ed901684
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Jan 13 20:07:56 2010 +0100

    Updated Basque language

 po/eu.po | 488 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 299 insertions(+), 189 deletions(-)

commit d3607d59adc92abe4c756fe755a59d69e4ece22c
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Jan 6 22:13:20 2010 +0100

    Also sort the block chapters list

 gucharmap/gucharmap-block-chapters-model.c | 66 ++++++++++++++++++++++++++----
 1 file changed, 59 insertions(+), 7 deletions(-)

commit 4b6ab639ec8bf7471f0e0b4219c4269e32c14b66
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Tue Jan 5 14:16:56 2010 +0200

    Update Ukrainian translation

 po/uk.po | 474 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 288 insertions(+), 186 deletions(-)

commit 792326514f8b4a3c57ce62e0c6084064b00d7e1e
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Sat Dec 19 12:35:53 2009 +0200

    Update Romanian translation

 po/ro.po | 661 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 353 insertions(+), 308 deletions(-)

commit fae50fe7dd703bf8bc985459bdbf041c7bc677c3
Author: Ivar Smolin <okul@linux.ee>
Date:   Wed Dec 2 20:52:09 2009 +0200

    Updating Estonian translation

 po/et.po | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit 3fc3ddc410b1f02edcf84da457a9ae1862bad96b
Author: Thomas Thurman <tthurman@gnome.org>
Date:   Mon Nov 23 13:40:32 2009 -0500

    Shavian translation

 po/LINGUAS    |   1 +
 po/en@shaw.po | 903 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 904 insertions(+)

commit 09462dfbee926eb466e4bb6abeba4db3396cb73c
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Nov 15 13:43:18 2009 +0100

    Updated Norwegian bokmål translation.

 po/nb.po | 478 ++++++++++++++++++++++++++++++++++++++-------------------------
